title: Paroles d’intrapreneuses #2 : Mélodie Dahi de la Startup d’Etat Zam
url: https://blog.beta.gouv.fr/dinsic/2020/07/01/paroles-dintrapreneuse-melodie-dahi-du-secretariat-general-du-gouvernement/
hash_url: 51327b2e408efddee97c2bf8ca7df317

<p>De mars 2018 à avril 2020, Mélodie Dahi était intrapreneuse au<a href="https://www.gouvernement.fr/secretariat-general-du-gouvernement-sgg"> Secrétariat général du Gouvernement</a>. Elle a lancé la <a href="https://beta.gouv.fr/startups/zam.html">Startup d’État ZAM</a> aujourd’hui transférée au sein de la <a href="https://www.dila.premier-ministre.gouv.fr/">Direction de l’information légale et administrative (DILA)</a>.</p>

<p>Durant près de deux ans, elle a vécu une aventure intrapreneuriale au sein de l’incubateur des services numériques de l’État membre du réseau <a href="https://beta.gouv.fr/approche/">beta.gouv.fr</a>.</p>

<p>Nous lui avons demandé de nous raconter son expérience.</p>

<p><img src="https://blog.beta.gouv.fr/img/posts/melodie-dahi.jpg" alt=""/></p>

<h2 id="que-faisais-tu-avant-dêtre-intrapreneuse-">Que faisais-tu avant d’être intrapreneuse ?</h2>

<p>J’ai travaillé à la Caisse nationale d’assurance vieillesse, dans l’équipe qui était chargée de créer une toute nouvelle activité dans l’institution (en l’occurrence, le compte pénibilité), puis j’ai rejoint le ministère des solidarités et de la santé dans une équipe de coordination.</p>

<p>Quand j’y pense, ces 2 expériences m’ont chacune préparée à la suite. La première m’a permis de me confronter à la problématique de la conduite du changement. La seconde m’a mise dans une situation, d’intermédiaire entre interlocuteurs, et de garante du respect des échéances. Si on consolide tout cela, j’étais déjà un embryon d’intra !</p>



<p>C’est comme être capitaine d’une équipe de foot : la capitaine a une position sur le terrain en tant que joueuse mais est aussi là pour avoir une vision plus globale et stratégique, donner la dynamique et la direction à l’action et, en dehors du terrain, représenter l’équipe.</p>

<p>Dans mon cas d’intrapreneuse, l’objectif n’est pas de marquer un but mais de créer un service numérique utile pour les citoyens et/ou l’administration.</p>

<p>Très concrètement, cela veut dire faire tout ce que je peux et qu’il faut pour servir cet objectif :</p>

<p>- décortiquer le problème que l’on veut régler,</p>

<p>- faire régulièrement des tests de l’outil pour voir si ça marche bien comme on veut,</p>

<p>- en faire la démonstration auprès de tous ceux que cela peut intéresser/concerner,</p>

<p>- chercher des soutiens (financiers ou intellectuels),</p>

<p>- trancher sur ce qu’il faut prioriser comme développement,</p>

<p>- assurer l’intermédiaire entre l’équipe technique et les utilisateurs de l’outil…</p>

<p><img src="https://blog.beta.gouv.fr/img/posts/zam.png" alt="" title="Capture d'écran du service numérique ZAM"/></p>

<p><em>Pour en savoir plus sur <a href="https://blog.beta.gouv.fr/dinsic/2019/01/18/zam-simplifier-les-reponses-aux-amendements/">ZAM</a></em>.</p>

<h2 id="quel-conseil-tas-manqué-avant-de-démarrer-comme-intrapreneuse-et-qui-finalement-taurait-bien-aidé-">Quel conseil t’as manqué avant de démarrer comme intrapreneuse et qui finalement t’aurait bien aidé ?</h2>

<p>Je ne m’attendais pas à vivre une vraie expérience entrepreneuriale. Quand je suis devenue intrapreneuse, mon quotidien n’a en pratique que peu changé : j’allais travailler au même endroit, j’avais les mêmes supérieur.e.s hiérarchiques, j’utilisais le même ordinateur. Et pourtant, du jour au lendemain je me suis retrouvée, comme toute cheffe d’entreprise à pitcher, convaincre, décevoir, filouter, me battre, enthousiasmer…</p>

<p>Plutôt qu’un conseil en particulier, j’aurais peut-être bénéficié d’un avertissement là-dessus pour anticiper mieux tous les hauts et les bas que l’on vit dans cette aventure.</p>

<h2 id="quest-ce-qui-aurait-pu-faire-que-ta-startup-detat-fasse-un-flop-">Qu’est-ce qui aurait pu faire que ta Startup d’Etat fasse un flop ?</h2>

<p>L’absence de premiers testeurs, sans aucun doute. Zam a pris une ampleur vraiment différente dès lors qu’il avait été utilisé pour de vrai, et que les utilisateurs pouvaient donc attester de son bon fonctionnement et de son utilité. Ce sont eux qui ont pris le plus grand risque, surtout qu’ils se sont lancés avec une version très minimale de l’outil ! S’ils n’avaient pas osé ce saut dans le vide, et lancé ainsi la popularité de l’outil, nous n’aurions pas pu avancer bien loin.</p>

<h2 id="quel-est-léchec-durant-cette-expérience-dont-tu-es-la-plus-fière-">Quel est l’échec durant cette expérience dont tu es la plus fière ?</h2>

<p>La manière dont Zam a été transmis à l’administration en vue de sa généralisation a été un échec, parce qu’au delà de la transmission technique, nous n’avons pas réussi à transmettre notre façon de gérer un produit et le faire vivre. J’en suis cependant très fière. D’abord parce que la généralisation reste une belle réussite en soi pour Zam. Ensuite parce qu’avec mon équipe nous avons vraiment fait notre maximum pour nous adapter, collaborer et conseiller, et j’aime croire que même si c’était raté, cette expérience a au moins l’intérêt d’avoir créé un précédent et ouvert la voie pour que les prochains puissent faire mieux !</p>

<p><img src="https://blog.beta.gouv.fr/img/posts/2019-01-18-zam-equipe.jpg" alt="" title="L'équipe de la Startup d'Etat Zam"/></p>

<h2 id="quelle-est-la-qualité-essentielle-pour-réussir-comme-intrapreneuse-">Quelle est la qualité essentielle pour réussir comme intrapreneuse ?</h2>

<p>Dans mon cas, la clé a été de rester focalisée sur l’objectif à tout instant. Je voulais qu’on crée un bon outil : c’est-à-dire que chacune de ses fonctionnalités réponde vraiment à un problème rencontré par ses utilisateurs et qu’il soit facile à prendre en main. Malgré les différents obstacles, les influences, les changements de contexte, rien ne m’a détournée de cet objectif et toutes mes actions étaient guidées uniquement par cette volonté.</p>

<h2 id="recommanderais-tu-à-un-agent-public-de-se-lancer-dans-lintrapreunariat-">Recommanderais-tu à un agent public de se lancer dans l’intrapreunariat ?</h2>

<p>Je crois que la question ne se pose en pratique jamais car l’agent public qui est réellement frustré / résigné / en colère vis-à-vis d’un problème de politique publique majeur, à qui l’on donne l’opportunité d’agir, foncera.</p>

<p>Si toutefois une once d’hésitation subsiste, je dirais justement : foncez ! C’est une aventure passionnante et formatrice.</p>

<hr/>

<h4 id="vous-avez-identifié-un-problème-dans-votre-administration-mis-en-lumière-par-la-crise-sanitaire-covid-19--votre-administration-souhaite-lancer-une-nouvelle-politique-publique--vous-souhaitez-résoudre-un-problème-récurrent-observé-dans-votre-quotidien-lié-ou-non-à-la-crise-actuelle-"><em>Vous avez identifié un problème dans votre administration, mis en lumière par la crise sanitaire COVID-19 ? Votre administration souhaite lancer une nouvelle politique publique ? Vous souhaitez résoudre un problème récurrent observé dans votre quotidien, lié ou non à la crise actuelle ?</em></h4>

<p><em>Nous pouvons vous aider. Répondez à l’appel à participation. Toutes les informations utiles se trouvent <a href="https://blog.beta.gouv.fr/dinsic/2020/06/22/investigations/">ici.</a></em></p>
