title: Coronavirus : les premiers désaccordés.
url: https://www.affordance.info/mon_weblog/2020/03/coronavirus-premier-cordee.html
hash_url: 63396398249526e12072e828b8641030

<p>"<em>J’essaye de me dépêtrer de ce pays infernal, plein de peureux et de courageux, plus terribles les uns que les autres.</em>" <br/>Jean Giono. Le Hussard sur le toit.</p>
<h2>Les premiers (de cordée) seront les derniers. </h2>
<p>Les voici donc. Les grands capitaines d'industrie au service de l'État en déshérance, lui fournissant et offrant autant de masques qu'ils ont la garantie que l'ISF ne sera pas rétabli et que leurs <em>exils</em> fiscaux seront toujours considérés comme de simples "<em>optimisations</em>".</p>
<p>Ici en France, l'homme le plus riche du monde et ses 117 milliards de dollars d'actifs, notre Bernard Arnault, offrant 10 millions de masques pour une valeur de 5 millions d'euros. "<em>Nos vies valent plus que leurs profits</em>" disait le tract, ils ne manqueront jamais de nous rappeler, chaque fois qu'ils le peuvent, qu'ils tiennent nos vies par leurs profits. </p>
<p>Et aux USA, Apple qui donne 10 millions masques. Là pas besoin de les fabriquer. Ils étaient déjà là. En stock. Chez Apple. Pour Apple. Apple. 116 000 employés dans le monde. 10 millions de masques. Prévoyance. Réassurance. L'entreprise État. </p>
<p>Pour Facebook ce sera un peu moins de 900 000 masques qui seront offerts. Facebook. 35 000 employés dans le monde. 900 000 masques provisionnés pour faire face aux incendies en Californie. Prévoyance. Réassurance. L'entreprise État. </p>
<p><strong>One mask to rule them all</strong>. Le masque est ce qui nous lie. Les masques, ceux des cendres encore chaudes des <a href="https://reporterre.net/Mega-feux-Nous-ne-vivons-pas-seulement-dans-l-Anthropocene-mais-dans-le-Pyrocene" rel="noopener" target="_blank">méga-feux du Pyrocène</a>, désormais sur le front du virus de l'anthropocène. Entropie du masque. "<em>One Mask to Rule Them All</em>". Jamais autant les hommes les plus riches de la planète, jamais autant les tentaculaires firmes oligopolistiques, jamais autant les milliardaires philanthropes n'auront été autant sur le devant. Et l'Etat en arrière, à mendier, à supplier, à demander, à attendre, à espérer, à improviser, à leurrer, à faire des téléthons du financement de l'hôpital public sur les chaînes du service public. Il y a à peine trois mois de cela, il tirait au LBD sur les infirmiers et les soignants, l'État. Il les gazait, l'État. Ils n'avaient pourtant déjà pas de masques. "<em>One Mask to Rule Them All</em>".</p>
<p>Les voici donc, les patrons du Medef <a href="https://www.ouest-france.fr/sante/virus/coronavirus/coronavirus-le-president-du-medef-favorable-la-nationalisation-d-entreprises-en-grande-difficulte-6789272" rel="noopener" target="_blank">implorant la nationalisation</a> pour mieux renflouer sur fonds publics les secteurs qu'ils sont incapables de faire autre chose que précariser sur fonds privés. </p>
<p>Les voici donc, les ministres de l'économie, <a href="https://twitter.com/BrunoLeMaire/status/1242364593336471552" rel="noopener" target="_blank">implorant les grands groupes à la modération sur les dividendes,</a> ministres qui hier encore osaient <a href="http://www.leparisien.fr/economie/bruno-le-maire-propose-une-prime-de-1000-euros-pour-ceux-qui-continuent-de-travailler-malgre-le-coronavirus-20-03-2020-8284209.php" rel="noopener" target="_blank">la prime de 1000 euros pour celles et ceux qui vont affronter le virus sans masque</a> là où le prix le plus bas de l'enterrement low-cost est déjà à 1500 euros. </p>
<p>Les voilà donc, les premiers de cordée, à mesurer leur inutilité sociale télé-travaillée et à prier pour que ceux qu'ils ne regardaient même plus, les derniers de la cordée, soient eux bien arrimés à la paroi, solidement et résolument, pour pouvoir absorber la tension liée à la vitesse de leur chute ; de la chute des premiers. </p>
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef0240a4f5a96a200d-pi"><img alt="Arton13336-72bcd" class="asset  asset-image at-xid-6a00d8341c622e53ef0240a4f5a96a200d img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef0240a4f5a96a200d-500wi" title="Arton13336-72bcd"/></a></p>
<p>Souvenez-vous de la "loi travail". Ils voulaient "inverser la hiérarchie des normes" et ils y sont parvenus. <strong>Voilà maintenant qu'une autre inversion commence. Celle de l'utilité sociale</strong>. Eboueurs, soignants, aides à domicile, couturiers et couturières, agriculteurs, chauffeurs de bus et de trains, et dans une moindre mesure enseignants : les voilà les premiers désaccordés. Pas une armée. Ou alors d'éclopés de misère sociale ou de mépris politique. Et parfois des deux. Pas une armée. Juste un peuple. Beaucoup de femmes. Beaucoup de pauvres. Beaucoup de "régimes spéciaux".</p>
<p>Et le jour d'après la jonction des éclopés. Peut-être. </p>
<p>"<a href="https://www.pourleco.com/ca-clashe/debat-des-economistes/dominique-meda-la-crise-du-covid-19-nous-oblige-reevaluer-lutilite" rel="noopener" target="_blank">Réévaluer l'utilité sociale des métiers</a>" explique patiemment la sociologue Dominique Méda.</p>
<blockquote>
    <p>"<em>(...) il s’agit aussi d’un moment opportun pour prendre en considération l’importance sociale des différents métiers. Dans son ouvrage Bullshit Jobs, l’anthropologue américain David Graeber explique que pour savoir si un métier est essentiel ou si c'est un "boulot à la con", il faut imaginer les conséquences sociétales de sa disparition. Par ce prisme et à l’heure d’une crise sanitaire mondiale, l’enseignement est clair : aujourd’hui, les métiers essentiels sont ceux qui nous permettent de continuer à vivre : tous les personnels de santé, du médecin à l’aide-soignante, mais aussi tous les métiers dits du "care".</em></p>
<p><em>Des bataillons d’aides-soignantes et d’aides à domicile – en très grande majorité des femmes - assument des tâches cruciales pour la solidarité entre les générations. Ils assurent la toilette, les repas, l’aide aux gestes essentiels de nos seniors dépendants. Faute de reconnaissance et de rémunération suffisantes, de moins en moins de personnes effectuent ces activités difficiles. Mais on peut aussi penser aux éboueurs, aux personnels des commerces alimentaires…</em></p>
<p><em>Soudainement, les titulaires des métiers les mieux payés nous apparaissent bien inutiles et leur rémunération exorbitante. L’un des premiers enseignements de la crise sanitaire, en somme, c’est qu’il est urgent de réétudier la "hiérarchie" sociale des métiers, en accord avec nos valeurs et relativement à leur utilité réelle.</em>"</p>
</blockquote>
<h2>Crise. Accident. Catastrophe.</h2>
<p>Sur France Inter <a href="https://www.franceinter.fr/emissions/l-invite-de-7h50/l-invite-de-7h50-25-mars-2020" rel="noopener" target="_blank">Boris Cyrulknik expliquait à propos de la pandémie</a> :</p>
<blockquote>
    <p>"<em>J’entends parler de crise, mais la définition de la crise c’est qu’après, ça repart comme avant. Là, c’est une catastrophe, pas une crise : ça repartira, mais pas comme avant.</em>" </p>
</blockquote>
<p><strong>C'est tout l'enjeu. Savoir si nous traiterons cela comme une crise ou comme une catastrophe.</strong> Le point de vue du gouvernement, des gouvernements, est clair : il s'agit d'une crise. Juste d'une crise. Seulement d'une crise. Réparable sur le mode du vaccin c'est à dire en injectant une dose de maladie supposée immuniser pour le futur. Le meilleur exemple étant la loi d'exception dite "d'urgence sanitaire" qui permet le retour ... aux 60 heures de travail par semaine. Ça repartira. Mais pas comme avant. Peut-être en pire qu'avant. </p>
<p>Comprendre ce que nous traversons. Crise ? Accident ? Catastrophe ?</p>
<p><strong>La crise est anticipable</strong>. Parce qu'elle d'ordre sanitaire. Et que le soin ne peut être autre chose qu'une prévoyance. Ce qui est pointé dans cette crise c'est l'imprévoyance des responsables (politiques), une imprévoyance aujourd'hui documentée comme coupable, et demain au sortir de la crise, certainement criminelle. La crise était anticipable. Pré-visible. </p>
<p><strong>Si les effets de la crise, eux, ne le sont pas ou plus difficilement</strong>, si le gouvernement nous explique qu'ils ne peuvent pas l'être, ou - ce qui revient au même - <a href="https://www.lefigaro.fr/flash-actu/le-gouvernement-a-pris-ses-responsabilites-selon-sibeth-ndiaye-20200323" rel="noopener" target="_blank">qu'ils ont parfaitement anticipé ce qui pouvait l'être</a>, c'est uniquement parce qu'ils n'ont d'autre horizon que de considérer avec cynisme que toute sortie de crise peut être l'opportunité d'un asservissement encore plus fort des forces productives. Et plus les gens auront été mis en danger, plus ils réclameront de sécurité. Et qu'il sera plus aisé d'encore restreindre leurs libertés. C'est pour l'instant ce futur là, qui est en train de s'écrire. De ces crises. </p>
<p><strong>La catastrophe n'est pas anticipable</strong>. Parce qu'elle est d'ordre humanitaire. Et que l'humanité est de l'ordre de l'imprévoyance, c'est même ce qui la définit. "<em>L'imprévoyance précède l'essence</em>", <a href="https://la-philosophie.com/sartre-existence-precede-essence" rel="noopener" target="_blank">comme l'écrivait presque Jean-Paul</a>. Au moment où j'écris cet article, presqu'un tiers de l'humanité est confinée. <a href="https://www.lci.fr/international/coronavirus-covid-19-pandemie-confinement-total-en-inde-plus-de-2-6-milliards-de-personnes-confinees-dans-le-monde-2148941.html" rel="noopener" target="_blank">2,7 milliards de personnes</a>. Et les pays pauvres qui arrivent. Inde. Et les continents souvent de misère. L'Afrique. Et les systèmes de santé qui ne reposent plus que sur la capacité d'empathie de quelques milliardaires. Les USA. La catastrophe n'est pas anticipable. La seule certitude de cette catastrophe c'est qu'elle sera humanitaire.    </p>
<p><strong>On peut prévoir le déclenchement de ce qui sera une catastrophe, mais rarement sa remédiation pérenne. </strong>Ainsi on "sait" que des volcans vont se réveiller, on "sait" que des failles sismiques vont s'ouvrir, on "sait" que des ouragans et catastrophes naturelles vont se produire. Mais l'on ne "sait" ni comment s'en prémunir, ni comment garantir aux populations exposées autre chose que des répétitions qui les avertissent et les conditionnent à réagir au mieux sans réellement les protéger, les immuniser ou les éloigner durablement du lieu de la catastrophe. </p>
<p><strong>Et puis il y a l'accident</strong>. Celui théorisé par Virilio. L'accident global aux conséquences inscrites dans la durée. Comme celui de Tchernobyl. Comme le Krach boursier également. L'accident. Et son rapport à la "vitesse" et à "l'accélération", deux notions au coeur de la pensée de Virilio.</p>
<blockquote>
    <p>"<em>Comme pour tout événement contemporain, il faut prendre en compte une série de synchronisations au niveau mondial. Synchronisation des coutumes, des moeurs, des façons de réagir, mais aussi des émotions. On est passés d'un communisme de classe à une mondialisation instantanée et simultanée des affects et des peurs - et non plus des opinions. (...) </em></p>
</blockquote>
<p>Et de poursuivre (<strong>je souligne</strong>) : </p>
<blockquote>
    <p>"<em>(...) la terre est trop petite pour le progrès, pour la vitesse de l'Histoire. D'où les accidents à répétition. Nous vivions dans la conviction que nous avions un passé et un futur. Or le passé ne passe pas, il est devenu monstrueux, au point que nous n'y faisons plus référence. Quant au futur, il est limité par la question écologique, la fin programmée des ressources naturelles, comme le pétrole. Il reste donc le présent à habiter. Mais l'écrivain Octavio Paz disait : "L'instant est inhabitable, comme le futur." Nous sommes en train de vivre cela, y compris les banquiers. C'est ici et maintenant que cela se joue. Un nouveau relief se crée. Ce n'est pas triste la finitude, c'est la réalité. Il faut l'accepter. Ce krach nous apprend qu'il faut vivre dans sa grandeur propre, dans un monde achevé. Nous avons une obligation d'intelligence. (...) </em><em><strong>Si l'Etat ne prend pas la mesure de ce futurisme de l'instant, on pourrait au contraire voir arriver un capitalisme sans limites.</strong>"  (<a href="https://www.lemonde.fr/idees/article/2008/10/18/le-krach-actuel-represente-l-accident-integral-par-excellence_1108473_3232.html" rel="noopener" target="_blank">Entrevue dans Le Monde en 2008</a>)</em></p>
</blockquote>
<p>Impossible de s'arrêter de citer cet entretien donné dans <a href="https://www.lemonde.fr/idees/article/2008/10/18/le-krach-actuel-represente-l-accident-integral-par-excellence_1108473_3232.html" rel="noopener" target="_blank">Le Monde il y a plus de 12 ans</a> tant il résonne aujourd'hui. A l'époque il s'agissait du <a href="https://fr.wikipedia.org/wiki/Crise_bancaire_et_financi%C3%A8re_de_l%27automne_2008" rel="noopener" target="_blank">Krach boursier de 2008</a>. Aujourd'hui d'un virus. Mais la point commun c'est la sédentarité que notre rapport au vivant, à la nature, a rendue impossible.  </p>
<blockquote>
    <p><em>"Ce n'est pas la peste, il n'y a pas des millions de victimes, ce n'est pas non plus le 11-Septembre. Ce n'est pas la mortalité qui compte ici, hors quelques suicides. Les victimes sont ailleurs. D'où est partie la crise actuelle ? Des subprimes, des maisons à acheter à crédit dans des conditions impossibles. Du sol. Les victimes, ce sont les centaines de milliers de personnes qui perdent leur logement. La notion de sédentarité est déjà remise en cause, avec les immigrés, déportés, réfugiés, les délocalisations d'entreprises, etc. Le phénomène va s'accentuer. Un milliard de personnes vont être contraintes de bouger de lieu de vie d'ici à 2040. Voilà les victimes. Nous sommes dans la notion du stop/eject. On arrête, et on éjecte." </em>(<a href="https://www.lemonde.fr/idees/article/2008/10/18/le-krach-actuel-represente-l-accident-integral-par-excellence_1108473_3232.html" rel="noopener" target="_blank">Entrevue dans Le Monde en 2008</a>)</p>
</blockquote>
<p><strong>On arrête, et on éjecte.</strong> Le coronavirus pose fondamentalement ces deux questions : qui décide d'arrêter ? Qui seront les éjecté(e)s ? </p>
<p>L'accident donc. Qui tient <em>à la fois</em> de la crise (les signes de l'emballement sont tangibles et observables) et de la <em>catastrophe</em> (le moment de la sortie de route est toujours imprévisible). </p>
<p>Virilio qui était avant tout urbaniste. Penseur de la vitesse, de l'accident, mais surtout de l'urbain. De la ville. </p>
<blockquote>
    <p><em>"Nous sommes une humanité tellement malade confinée dans les villes. Wuhan est une ville complètement confinée, complètement ivre de pollution. Les poumons sont tous affaiblis, donc les virus qui s'attaquent aux poumons sont à la fête."</em></p>
</blockquote>
<p>C'est ici <a href="https://www.franceinter.fr/societe/nous-sommes-une-humanite-tellement-malade-le-coup-de-gueule-de-coline-serreau" rel="noopener" target="_blank">Coline Serreau qui parle. Sur France Inter</a>. La métaphore de la ville comme poumon (économique, industriel ...) mais comme poumon malade. Affaibli. La métaphore fonctionne plutôt bien. Très bien même. Le reconnaître. Reconnaître que la pollution diminue de manière inédite en ces temps confinés. Et qu'à côté de ceux qui vont mourir de ne plus pouvoir respirer, d'autres vont vivre de pouvoir enfin respirer. </p>
<p>Comme l'écrivait Giono dans Le Hussard sur le toit : "<em>Le choléra fini, il restera les miroirs à affronter.</em>"</p>
<p>Il écrivait également dans le même : "<em>L'homme est aussi un microbe têtu.</em>"</p>
<p>Voici pour preuve. Vous ne confinerez pas notre colère. <a href="https://www.liberation.fr/debats/2020/03/24/j-ai-la-rage_1782912" rel="noopener" target="_blank">Ni notre rage</a>.</p>
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef0240a51a41cc200b-pi"><img alt="Capture d’écran 2020-03-25 à 13.49.22" class="asset  asset-image at-xid-6a00d8341c622e53ef0240a51a41cc200b img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef0240a51a41cc200b-500wi" title="Capture d’écran 2020-03-25 à 13.49.22"/></a>Prise de vue déconfinée depuis un post Facebook de David Dufresne. <br/><a href="http://www.davduf.net/carnet-d-un-confine-coronavirus-2020-jour9" rel="noopener" target="_blank">Ne ratez pas son journal de confinement</a>.</p>
