title: Québec solidaire propose un Plan d’indépendance alimentaire pour subvenir aux besoins du Québec
url: https://quebecsolidaire.net/nouvelle/quebec-solidaire-propose-un-plan-dindependance-alimentaire-pour-subvenir-aux-besoins-du-quebec
hash_url: d991865574f0f29b42f75b29e768354b

Manon Massé, porte-parole de Québec solidaire, et Émilise Lessard-Therrien, députée de Rouyn-Noranda–témiscamingue et porte-parole solidaire en matière d’agriculture, proposent un Plan d’indépendance alimentaire afin d’assurer la sécurité alimentaire des Québécoises et Québécois durant toute la durée de la crise de la COVID-19.

« Avec la crise de la COVID-19, il y a beaucoup d’insécurité qui s’installe dans la population. À l’aube de notre prochaine saison agricole, l’incertitude plane sur nos producteurs agricoles, aurons-nous toutes les ressources nécessaires pour répondre aux besoins alimentaires de la population québécoise? En hiver et au printemps, c’est environ 40% des aliments consommés au Québec qui proviennent ou transitent par les États-Unis. Alors qu’on sait que le combat contre le coronavirus sera long, si on veut se garantir des récoltes abondantes à l’automne, il ne faut pas manquer la fenêtre d’opportunité que nous offre les semaines à venir avec le temps des semis », a expliqué Mme Lessard-Therien.

« On est face à l’éventualité d’une crise mondiale sans précédent. C’est le moment de se serrer les coudes et se donner les moyens de passer à travers la pandémie. Le Québec aurait la capacité de nourrir son monde si on faisait les choix politiques qui s’imposent. Il s’agit que chacun et chacune y contribue et que nos gouvernements fassent le nécessaire pour rendre ça possible. Que ce soit sur les balcons, dans les plates-bandes des villes et des familles, ou bien dans les champs, un maximum d’espaces disponibles et cultivables doivent être mis à profit pour nous permettre d’assurer notre indépendance alimentaire », affirme Manon Massé.

Se déployant en deux volets, le plan solidaire prévoit dans un premier temps des mesures pour soutenir le monde agricole et renforcer sa capacité de production, notamment en misant sur une main-d’oeuvre locale avec des incitatifs financiers. Le plan prévoit également l’autorisation de l’accès aux services de garde d’urgence pour les enfants d’agriculteurs et agricultrices ainsi que l’augmentation des seuils de production hors quota pour les petits producteurs.

Parallèlement, le plan comprend une série de changements réglementaires pour encourager la mise en place de Jardins de la victoire inspirés de ceux de la Deuxième Guerre mondiale. En 1943, près de 60% de la population des États-Unis avait un potager. Cette année-là, 42% des légumes consommés provenaient des potagers citoyens. Visant à stimuler le jardinage citoyen, la mesure stimulerait la production alimentaire dans l’ensemble des municipalités du Québec.

## Plan d’indépendance alimentaire de Québec solidaire

### Soutenir le monde agricole : faire fonctionner les fermes à plein régime

* Subventionner une partie des salaires des employés agricoles en instaurant une prime salariale de 4$ l’heure pour les travailleurs et travailleuses agricoles.
* Stimuler le recrutement d’une main-d’œuvre agricole locale en permettant aux personnes qui le souhaitent, retraité-es ou personnes sans emplois, d’être formées et rémunérées pour travailler sur une ferme pour la saison estivale sans pénalité sur les prestations reçues;
* Augmenter les seuils de production hors quota pour les petits producteurs, notamment pour les œufs et la volaille;
* Autoriser l’accès aux services de garde d’urgence pour les enfants d’agriculteurs et d’agricultrices;
* Reconnaître les marchés publics et kiosques à la ferme dans la liste des « services essentiels ».

### Instaurer les Jardins de la Victoire : cultiver partout où c’est possible

* Encourager les potagers collectifs et le jardinage citoyen dans toutes les municipalités du Québec;
* Autoriser la culture potagère en cour avant dans l’ensemble des municipalités du Québec;
* Convertir les serres ornementales publiques municipales et privées vers la production maraîchère;
* Convertir un maximum d’espaces prévus pour l’ornementation florale municipale en espaces de culture maraîchère.

