title: La voiture coûte cher aux Français
url: https://www.liberation.fr/economie/transports/la-voiture-coute-cher-aux-francais-20210526_26IJ75OXBVEJFE5HPIBUTPYLEA/
hash_url: 2c4182f774f612fda62ca7b1652bbc0d

L’automobile a un coût important, qui est d’abord supporté par ses utilisateurs mais aussi par l’ensemble de la société.

<img src="https://www.liberation.fr/resizer/yKuWORHK_kEesJf7m1MIixY_VjE=/800x0/filters:format(png):quality(70)/cloudfront-eu-central-1.images.arcpublishing.com/liberation/3XL3JXIGWBAH7JZNEV6R7YW6OU.png">

<p class="article_link">Selon <a href="https://www.insee.fr/fr/statistiques/5358250" target="_blank">une étude de l’Insee</a>, les ménages consacrent 11% de leur revenu disponible à la voiture. La part totale allouée aux transports est de 13,6% en 2017, en baisse constante depuis 2005. 81% de ces dépenses de transports passent donc dans la voiture (et les deux-roues motorisés).</p><p class="article_link">Une voiture représente un budget annuel moyen de <a href="https://www.fnaut.fr/le-cout-reel-de-la-voiture-en-2018-et-son-evolution-depuis-2008-bruno-cordier-adetec/" target="_blank">4732 € par an selon l’Adetec</a> (en 2018) soit 36,1 centimes par kilomètre parcouru. Les deux plus gros postes de dépense sont l’achat du véhicule et le carburant, mais il faut aussi compter l’entretien, l’assurance, le stationnement, etc.</p><p class="mailmunch-forms-widget-991489"></p><p class="article_link">Ce sont les ménages les plus pauvres pour qui les dépenses liées à l’automobile sont les plus lourdes dans le budget : 20% pour les 10% les plus modestes contre 11% pour les 10% les plus aisés. Les dépenses en carburant en valeur absolue sont également corrélées au niveau de vie : en clair, <a href="https://twitter.com/M_Chassignet/status/1395277734285385736" target="_blank">plus un ménage est aisé, plus il se déplace en voiture</a>.</p><p class="article_link">Le lieu d’habitation est une donnée-clé : en ville, on utilise moins la voiture. Les dépenses liées sont donc plus élevées quand on s’éloigne des centres-villes. Au centre, 9 % du budget est lié à la voiture, contre 15% dans les communes situées hors de l’attraction des villes.</p><p class="article_link">Mais tout ce que paient les automobilistes ne couvre pas les externalités négatives pour la collectivité. <a href="https://www.tresor.economie.gouv.fr/Articles/2021/04/27/les-usagers-de-la-route-paient-ils-le-juste-prix-de-leurs-circulations" target="_blank">Selon une étude du Trésor public</a>, les usagers de la route génèrent des coûts pour les autres (pollution, CO2, accidents, etc.) qu’ils ne couvrent qu’à hauteur de 36% (par les taxes, les péages…).</p><p class="article_link"><i>Si vous consultez cette page sur l’appli mobile, veuillez tapoter sur le (i) sous l’image principale pour afficher l’infographie en plein écran.</i></p>
