title: Citoyenneté autre
url: https://igor.milhit.ch/citoyennet%C3%A9-autre/
hash_url: 465f63b989ee5666a6e9a406201a4b62

<figure class="citation">
<blockquote lang="fr" cite="https://ladispute.fr/catalogue/en-travail-conversation-sur-le-communisme/">
<p>Or, c’est la production dans son entièreté qui doit faire l’objet d’une
décision et d’une réalisation démocratiques.</p>
<p>Cela suppose d’en finir avec l’impôt […] au bénéfice d’une socialisation
intégrale des valeurs ajoutées dont je viens de rappeler qu’elle peut s’appuyer
sur la cotisation sociale interprofessionnelle à taux unique du régime général,
prémisses communistes à généraliser. […] <mark>Dans le mouvement communiste,
être citoyen, ça n’est pas « payer ses impôts », c’est définir et assurer la
production de valeur ajoutée. Et donc assumer la responsabilité de toutes les
institutions de la valeur.</mark></p>
<figcaption>
Bernard Friot
— <cite>
<a href="https://ladispute.fr/catalogue/en-travail-conversation-sur-le-communisme/" title="https://ladispute.fr/catalogue/en-travail-conversation-sur-le-communisme/" rel="noopener noreferrer">En travail : conversations sur le communisme, p. 53</a>
</cite>
</figcaption></blockquote>
</figure>
<p>J’ai commencé récemment le livre des conversations entre Bernard Friot et
Frédéric Lordon. Contrairement à ce qui se passe le plus souvent lorsque
s’organisent des rencontres de ce type, l’échange est particulièrement fertile et
épanouissant. Aussi, des citations à faire, il y en a un bon nombre, même
après moins de 100 pages.</p>
<p>Celle-ci m’intéresse particulièrement parce qu’elle permet de bien sentir à
quel point économie et politique sont liées, et à quelle échelle la proposition
de Friot et de <a href="https://www.reseau-salariat.info">réseau salariat</a> est émancipatrice. Le salaire à vie, c’est
d’abord ça, devenir collectivement souverain sur le travail, sur l’ensemble de
la production. C’est non seulement émancipateur, mais c’est également la bonne
manière de faire face aux catastrophes écologiques et climatiques qui sont en
cours.</p>
<p>Il ne s’agit plus de quémander un emploi pour avoir le droit de valoriser du
capital, et de payer des impôts pour en déléguer la gestion à un personnel
politique et une aristocratie de grandes et grands fonctionnaires. Il s’agit de
décider ensemble du niveau de salaire et de ce qui doit être produit, et
surtout comment ça devrait l’être.</p>
<p>Bien sûr, ça ne règlerait pas tout d’un coup de baguette magique, mais dans ce
contexte, les <em>COPmachins</em>, ça serait nous, nous toutes et tous. Un sacré
foutoir, certainement, mais autre chose que des cravates et des tailleurs
baladés en jets privés et qui blablatent dans le vide. Ce qui voudrait dire
aussi qu’on ne pourrait plus se limiter à se lamenter de nos élites (qui en
réalité ne sont pas <em>nos</em> élites, mais les représentantes et représentants de
la Bourgeoisie) : nous serions enfin responsables, adultes quoi. Et <em>avec</em> Greta,
pas <em>contre</em> elle.</p>
<p>La référence exacte :</p>
<p><span class="smallcaps">Friot</span>, Bernard et <span class="smallcaps">Lordon</span>, Frédéric,
2021. <em>En travail : conversations sur le communisme</em>. Paris : La Dispute.
Entretiens. ISBN 978-2-84303-322-3.</p>
