title: GitHub's Copilot Is Generating Functional API Keys
url: https://fossbytes.com/github-copilot-generating-functional-api-keys/
hash_url: b7e5f13409115890c2478466f01369d8

<p>Microsoft, in partnership with OpenAI, made Copilot available on <a href="https://fossbytes.com/tag/github" target="_blank" aria-label=" (opens in a new tab)" rel="noreferrer noopener" class="ek-link">GitHub</a>. For starters, it&#8217;s an assistant that can help you with better code suggestions, but it has been recently brought to notice that the AI is leaking API keys that are valid and still functional.</p>
<p>First reported by a SendGrid engineer, he asked the AI for the keys, and it showed them. If you&#8217;re wondering the big deal here, API keys are critical as they provide access to all your app&#8217;s databases.</p>
<p>Developer <a href="https://github.com/dtjm" target="_blank" aria-label="dtjm (opens in a new tab)" rel="noreferrer noopener" class="ek-link">dtjm</a> opened a request in Report Bugs where he posted an image of him requesting the secrets and getting back API keys.</p>
<figure class="wp-block-image size-large"><img width="1024" height="630" src="data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%201024%20630'%3E%3C/svg%3E" alt="AI is emitting secrets - github copilot" class="wp-image-217388" data-lazy-srcset="https://fossbytes.com/wp-content/uploads/2021/07/AI-is-emitting-secrets-1024x630.jpeg 1024w, https://fossbytes.com/wp-content/uploads/2021/07/AI-is-emitting-secrets-300x185.jpeg 300w, https://fossbytes.com/wp-content/uploads/2021/07/AI-is-emitting-secrets-768x473.jpeg 768w, https://fossbytes.com/wp-content/uploads/2021/07/AI-is-emitting-secrets-1536x946.jpeg 1536w, https://fossbytes.com/wp-content/uploads/2021/07/AI-is-emitting-secrets.jpeg 1876w" data-lazy-sizes="(max-width: 1024px) 100vw, 1024px" data-lazy-src="https://fossbytes.com/wp-content/uploads/2021/07/AI-is-emitting-secrets-1024x630.jpeg" /><noscript><img width="1024" height="630" src="https://fossbytes.com/wp-content/uploads/2021/07/AI-is-emitting-secrets-1024x630.jpeg" alt="AI is emitting secrets - github copilot" class="wp-image-217388" srcset="https://fossbytes.com/wp-content/uploads/2021/07/AI-is-emitting-secrets-1024x630.jpeg 1024w, https://fossbytes.com/wp-content/uploads/2021/07/AI-is-emitting-secrets-300x185.jpeg 300w, https://fossbytes.com/wp-content/uploads/2021/07/AI-is-emitting-secrets-768x473.jpeg 768w, https://fossbytes.com/wp-content/uploads/2021/07/AI-is-emitting-secrets-1536x946.jpeg 1536w, https://fossbytes.com/wp-content/uploads/2021/07/AI-is-emitting-secrets.jpeg 1876w" sizes="(max-width: 1024px) 100vw, 1024px" /></noscript></figure>
<p>GitHub CEO has acknowledged the issue, and the GitHub team is working on the issue. </p>
<p>Earlier this week, a lot of established open-source developers are moving away from GitHub. One of the developers said, &#8220;I disagree with GitHub&#8217;s unauthorized and unlicensed use of copyrighted source code as training data for their ML-powered GitHub Copilot AI. This product injects source code derived from copyrighted sources into their customers&#8217; software without informing thereof the license of the source code. This significantly eases unauthorized and unlicensed use of copyright holder&#8217;s work.&#8221;</p>
<p>If Microsoft is really doing this is still unknown, certain instances definitely prove the above statement. Here&#8217;s one of them.</p>
<figure class="wp-block-embed is-type-rich is-provider-twitter wp-block-embed-twitter"><div class="wp-block-embed__wrapper">
<blockquote class="twitter-tweet" data-width="550" data-dnt="true"><p lang="en" dir="ltr">reproducing carmack&#39;s famous inverse square root function from Quake 3 <a href="https://t.co/l9xB2gflhc">https://t.co/l9xB2gflhc</a></p>&mdash; nixCraft (@nixcraft) <a href="https://twitter.com/nixcraft/status/1411440811095564290?ref_src=twsrc%5Etfw">July 3, 2021</a></blockquote><script data-minify="1" async src="https://fossbytes.com/wp-content/cache/min/1/widgets.js?ver=1625862119" charset="utf-8"></script>
</div></figure>
<p>What do you think of the GitHub Copilot AI? Do you think Microsoft is making the AI suggest code from copyrighted sources? Let us know your thoughts and opinions in the comments section below.</p>
