title: 99 Additional Bits of Unsolicited Advice
url: https://kk.org/thetechnium/99-additional-bits-of-unsolicited-advice/
hash_url: d8a0172d0dc1fee3e2133a2edd15616e

<p><em>I have another birthday, and another bunch of unsolicited advice. </em></p>
<p>&nbsp;</p>
<p>• That thing that made you weird as a kid could make you great as an adult — if you don’t lose it.</p>
<p>• If you have any doubt at all about being able to carry a load in one trip, do yourself a huge favor and make two trips.</p>
<p>• What you get by achieving your goals is not as important as what you become by achieving your goals. At your funeral people will not recall what you did; they will only remember how you made them feel.</p>
<p>•  Recipe for success: under-promise and over-deliver.</p>
<p>• It’s not an apology if it comes with an excuse. It is not a compliment if it comes with a request.</p>
<p>• Jesus, Superman, and Mother Teresa never made art. Only imperfect beings can make art because art begins in what is broken.</p>
<p>• If someone is trying to convince you it’s not a pyramid scheme, it’s a pyramid scheme.</p>
<p>• Learn how to tie a bowline knot. Practice in the dark. With one hand. For the rest of your life you’ll use this knot more times than you would ever believe.</p>
<p>• If something fails where you thought it would fail, that is not a failure.</p>
<p>• Be governed not by the tyranny of the urgent but by the elevation of the important.</p>
<p>• Leave a gate behind you the way you first found it.</p>
<p>• The greatest rewards come from working on something that nobody has a name for. If you possibly can, work where there are no words for what you do.</p>
<p>• A balcony or porch needs to be at least 6 feet (2m) deep or it won’t be used.</p>
<p>• Don’t create things to make money; make money so you can create things. The reward for good work is more work.</p>
<p>• In all things — except love — start with the exit strategy. Prepare for the ending. Almost anything is easier to get into than out of.</p>
<p>• Train employees well enough they could get another job, but treat them well enough so they never want to.</p>
<p>• Don’t aim to have others like you; aim to have them respect you.</p>
<p>• The foundation of maturity: Just because it&#8217;s not your fault doesn&#8217;t mean it&#8217;s not your responsibility.</p>
<p>• A multitude of bad ideas is necessary for one good idea.</p>
<p>• Being wise means having more questions than answers.</p>
<p>• Compliment people behind their back. It’ll come back to you.</p>
<p>• Most overnight successes — in fact any significant successes — take at least 5 years. Budget your life accordingly.</p>
<p>• You are only as young as the last time you changed your mind.</p>
<p>• Assume anyone asking for your account information for any reason is guilty of scamming you, unless proven innocent. The way to prove innocence is to call them back, or login to your account using numbers or a website that you provide, not them. Don’t release any identifying information while they are contacting you via phone, message or email. You must control the channel.</p>
<p>• Sustained outrage makes you stupid.</p>
<p>• Be strict with yourself and forgiving of others. The reverse is hell for everyone.</p>
<p>• Your best response to an insult is &#8220;You&#8217;re probably right.&#8221; Often they are.</p>
<p>• The worst evils in history have always been committed by those who truly believed they were combating evil. Beware of combating evil.</p>
<p>• If you can avoid seeking approval of others, your power is limitless.</p>
<p>• When a child asks an endless string of “why?” questions, the smartest reply is, “I don’t know, what do you think?”</p>
<p>• To be wealthy, accumulate all those things that money can’t buy.</p>
<p>• Be the change you wish to see.</p>
<p>• When brainstorming, improvising, jamming with others, you’ll go much further and deeper if you build upon each contribution with a playful “yes — and” example instead of a deflating “no — but” reply.</p>
<p>• Work to become, not to acquire.</p>
<p>• Don’t loan money to a friend unless you are ready to make it a gift.</p>
<p>• On the way to a grand goal, celebrate the smallest victories as if each one were the final goal. No matter where it ends you are victorious.</p>
<p>• Calm is contagious.</p>
<p>• Even a foolish person can still be right about most things. Most conventional wisdom is true.</p>
<p>• Always cut away from yourself.</p>
<p>• Show me your calendar and I will tell you your priorities. Tell me who your friends are, and I’ll tell you where you’re going.</p>
<p>• When hitchhiking, look like the person you want to pick you up.</p>
<p>• Contemplating the weaknesses of others is easy; contemplating the weaknesses in yourself is hard, but it pays a much higher reward.</p>
<p>• Worth repeating: measure twice, cut once.</p>
<p>• Your passion in life should fit you exactly; but your purpose in life should exceed you. Work for something much larger than yourself.</p>
<p>• If you can’t tell what you desperately need, it’s probably sleep.</p>
<p>• When playing Monopoly, spend all you have to buy, barter, or trade for the Orange properties. Don’t bother with Utilities.</p>
<p>• If you borrow something, try to return it in better shape than you received it. Clean it, sharpen it, fill it up.</p>
<p>• Even in the tropics it gets colder at night than you think. Pack warmly.</p>
<p>• To quiet a crowd or a drunk, just whisper.</p>
<p>• Writing down one thing you are grateful for each day is the cheapest possible therapy ever.</p>
<p>• When someone tells you something is wrong, they’re usually right. When someone tells you how to fix it, they’re usually wrong.</p>
<p>• If you think you saw a mouse, you did. And, if there is one, there are more.</p>
<p>• Money is overrated. Truly new things rarely need an abundance of money. If that was so, billionaires would have a monopoly on inventing new things, and they don’t. Instead almost all breakthroughs are made by those who lack money, because they are forced to rely on their passion, persistence and ingenuity to figure out new ways. Being poor is an advantage in innovation.</p>
<p>• Ignore what others may be thinking of you, because they aren’t.</p>
<p>• Avoid hitting the snooze button. That’s just training you to oversleep.</p>
<p>• Always say less than necessary.</p>
<p>• You are given the gift of life in order to discover what your gift *in* life is. You will complete your mission when you figure out what your mission is. This is not a paradox. This is the way.</p>
<p>• Don’t treat people as bad as they are. Treat them as good as you are.</p>
<p>• It is much easier to change how you think by changing your behavior, than it is to change your behavior by changing how you think. Act out the change you seek.</p>
<p>• You can eat any dessert you want if you take only 3 bites.</p>
<p>• Each time you reach out to people, bring them a blessing; then they’ll be happy to see you when you bring them a problem.</p>
<p>• Bad things can happen fast, but almost all good things happen slowly.</p>
<p>• Don’t worry how or where you begin. As long as you keep moving, your success will be far from where you start.</p>
<p>• When you confront a stuck bolt or screw: righty tighty, lefty loosey.</p>
<p>• If you meet a jerk, overlook them. If you meet jerks everywhere everyday, look deeper into yourself.</p>
<p>• Dance with your hips.</p>
<p>• We are not bodies that temporarily have souls. We are souls that temporarily have bodies.</p>
<p>• You can reduce the annoyance of someone’s stupid belief by increasing your understanding of why they believe it.</p>
<p>• If your goal does not have a schedule, it is a dream.</p>
<p>• All the greatest gains in life — in wealth, relationships, or knowledge —come from the magic of compounding interest — amplifying small steady gains. All you need for abundance is to keep adding 1% more than you subtract on a regular basis.</p>
<p>• The greatest breakthroughs are missed because they look like hard work.</p>
<p>• People can’t remember more than 3 points from a speech.</p>
<p>• I have never met a person I admired who did not read more books than I did.</p>
<p>• The greatest teacher is called “doing”.</p>
<p>• Finite games are played to win or lose. Infinite games are played to keep the game going. Seek out infinite games because they yield infinite rewards.</p>
<p>• Everything is hard before it is easy. The day before something is a breakthrough, it’s a stupid idea.</p>
<p>• A problem that can be solved with money is not really a problem.</p>
<p>• When you are stuck, sleep on it. Let your subconscious work for you.</p>
<p>• Your work will be endless, but your time is finite. You cannot limit the work so you must limit your time. Hours are the only thing you can manage.</p>
<p>• To succeed, get other people to pay you; to become wealthy, help other people to succeed.</p>
<p>• Children totally accept — and crave — family rules. “In our family we have a rule for X” is the only excuse a parent needs for setting a family policy. In fact, “I have a rule for X” is the only excuse you need for your own personal policies.</p>
<p>• All guns are loaded.</p>
<p>• Many backward steps are made by standing still.</p>
<p>• This is the best time ever to make something. None of the greatest, coolest creations 20 years from now have been invented yet. You are not late.</p>
<p>• No rain, no rainbow.</p>
<p>• Every person you meet knows an amazing lot about something you know virtually nothing about. Your job is to discover what it is, and it won’t be obvious.</p>
<p>• You don’t marry a person, you marry a family.</p>
<p>• Always give credit, take blame.</p>
<p>• Be frugal in all things, except in your passions splurge.</p>
<p>• When making something, always get a few extras — extra material, extra parts, extra space, extra finishes. The extras serve as backups for mistakes, reduce stress, and fill your inventory for the future. They are the cheapest insurance.</p>
<p>• Something does not need to be perfect to be wonderful. Especially weddings.</p>
<p>• Don&#8217;t let your email inbox become your to-do list.</p>
<p>• The best way to untangle a knotty tangle is not to “untie” the knots, but to keep pulling the loops apart wider and wider. Just make the mess as big, loose and open as possible. As you open up the knots they will unravel themselves. Works on cords, strings, hoses, yarns, or electronic cables.</p>
<p>• Be a good ancestor. Do something a future generation will thank you for. A simple thing is to plant a tree.</p>
<p>• To combat an adversary, become their friend.</p>
<p>• Take one simple thing — almost anything — but take it extremely seriously, as if it was the only thing in the world, or maybe the entire world is in it — and by taking it seriously you’ll light up the sky.</p>
<p>• History teaches us that in 100 years from now some of the assumptions you believed will turn out to be wrong. A good question to ask yourself today is “What might I be wrong about?”</p>
<p>• Be nice to your children because they are going to choose your nursing home.</p>
<p>• Advice like these are not laws. They are like hats. If one doesn’t fit, try another.</p>
