title: How P2 Changed Automattic
url: https://ma.tt/2009/05/how-p2-changed-automattic/
hash_url: e14051435f3a2513d136df430ae973b3

<p>If you haven’t heard of P2 yet, check out this quick video:</p>
<p><object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0"><param name="src" value="https://v.wordpress.com/YYNW9iSj"><param name="allowfullscreen" value="true">https://videopress.com/v/YYNW9iSj</object></p>
<p>Almost everyone at <a href="http://automattic.com/">Automattic</a> is a blogger, but for the first couple of years of the company we didn’t blog much internally. Everything happened over IRC, Skype, and email. (In that order.) Eventually we started a blog that worked like a traditional blog did with long posts and comments, but everyone forgot to visit it until I wrote a quick script on cron job that would email everybody summaries of new posts and comments.</p>
<p>There was a disconnect we couldn’t reconcile: even though our internal blogs didn’t work out most of the company was active on <a href="http://twitter.com/">Twitter</a> every day. (WordPress users are some of the most passionate adopters of micro-blogging.)</p>
<p>We found a solution in <a href="http://en.blog.wordpress.com/2008/01/28/introducing-prologue/">Prologue</a> which added a posting box to the home page and gave it a Twitter-like feel. Now Automattic had a pulse, a place where the incredible amount of activity was chronicled and captured. It was low-friction and hassle-free, we all started using it more.</p>
<p>But there was still a problem, Prologue was great for status updates but terribly awkward for conversation. P2 solves all this by <strong>moving the conversation inline on the homepage</strong>. Conversations can be fully threaded using 2.7’s new comment features. Finally the blog started to get so busy we made it real time so you can just leave the page open and new stuff will come in. (It’s hard to describe, so watch the video above.) Seemingly simple changes have increased engagement many-fold: our main P2 now has over 4,700 posts in it with 1,100 of those in the past 60 days.</p>
<p>It completely transformed how Automattic works internally and I think is one of the most valuable things we’ve adopted in the past year. I’m on the road a lot, and sometimes my only connection is checking the mobile-optimized P2 on my iPhone.</p>
<p>I’m excited about P2 partly because blogs provide an incredibly robust infrastructure on which to build more advanced apps and this is a good example of that. I’d love to see more themes that transform what WordPress can do top-to-bottom.</p>
<p><a href="http://wordpress.org/extend/themes/p2">You can get P2 for your WordPress.org blog here</a>, and it’s available for all of WordPress.com too.</p>
