title: ce qui est passé
url: https://www.la-grange.net/2023/01/07/passe
hash_url: 927159a754f4d7d9e176f5f8397dbf02
    
<figure>
  <img src="https://www.la-grange.net/2023/01/07/7962D-plantes.jpg" alt="plantes au ras de l'eau.">
  <figcaption>Yumenoshima, Japon, 7 janvier 2023</figcaption>
</figure>
<blockquote>
<p>Je n'ai jamais pensé, voilà, je suis une femme qui écrit. Je ne suis pas une femme qui écrit, je suis quelqu'un qui écrit. Mais quelqu'un qui a une histoire de femme, différente de celle d'un homme.<br>
— Le vrai lieu, Annie Ernaux, urn:isbn:978-2-07-277965-7</p>
</blockquote>
<p>Nous sommes allés découvrir <a href="https://www.yumenoshima.jp">Yumenoshima</a> (une des îles artificielles de Tokyo).</p>
<ul>
<li><p>Le <a href="http://d5f.org/en">musée du Daigo Fukuryu Maru</a>, un bâteau de pêche au thon japonais qui fût irradié par la retombée des cendres d'un test d'explosion nucléaire par les États-Unis dans le Pacifique près de Bikini, le 1er mars 1954. Le musée expose le bateau mais également raconte l'histoire de tous les pêcheurs à son bord, des populations victimes des essais nucléaires. La France est le 3eme en nombre de tests en plein air derrière les États-Unis et la Russie.</p>
</li>
<li><p>Le <a href="https://www.yumenoshima.jp/botanicalhall">jardin botanique</a> est un lieu de paie et de plénitude pour moi. J'adopte le pas lent dans la serre tropicale afin de bien sentir sous le masque les parfums humides, la mousse, l'eau sur la végétation. L'hiver enveloppe le verre de la serre, et j'ai une furieuse envie de déménager en Asie du Sud-Est. Le parfum est un élixir.
  
<figure>
  <img src="https://www.la-grange.net/2023/01/07/7958D-serre.jpg" alt="Intérieur de la serre du jardin botanique.">
  <figcaption>Yumenoshima, Japon, 7 janvier 2023</figcaption>
</figure>
</p>
</li>
<li><p>Découverte aussi de la <a href="https://casica.tokyo/">boutique Casica</a> qui a un restaurant dans un espace très beau. Ils ont l'intelligence de publier les <a href="https://arkhe.jp/recipe_tag/menu/">recettes complètes de leur menu</a> sur leur site Web.<br>
  
<figure>
  <img src="https://www.la-grange.net/2023/01/07/7932D-repas.jpg" alt="Plateau repas en bois avec différentes assiettes et mets.">
  <figcaption>Yumenoshima, Japon, 7 janvier 2023</figcaption>
</figure>

  
<figure>
  <img src="https://www.la-grange.net/2023/01/07/7948D-plantes.jpg" alt="Plantes d'appartement.">
  <figcaption>Yumenoshima, Japon, 7 janvier 2023</figcaption>
</figure>
</p>
</li>
</ul>
<hr>
<p><a href="https://n.survol.fr/n/jonglage-de-notifications">Tout comme Éric</a>, je suis un grand fan du <a href="https://slack.com/help/articles/360025446073-Guide-to-Slack-notifications">système de notifications de Slack</a>.</p>
<blockquote>
<p>Je jongle. Ouvrir une noti­fi­ca­tion c’est le risque de la voir dispa­raitre. Ne pas la trai­ter en urgence c’est risquer de l’ou­blier ou ne pas réus­sir à remettre la main dessus. La lais­ser c’est l’avoir en atten­tion perma­nente et risquer de ne pas voir quelque chose qu’on aime­rait trai­ter immé­dia­te­ment.</p>
</blockquote>
<p>Ce système de pouvoir lire et en même temps <strong>marquer le message en rappel pour plus tard</strong> est essentiel. Le système pourrait être améliorer avec une vraie liste tabulaire.</p>
<p>J'ai découvert récemment que mail.app pouvait créer des rappels aussi.</p>
<p><img src="https://www.la-grange.net/2023/01/07/mail-rappel.png" alt="copie d'écran de la fonctionnalité dans mail.app."></p>
<p>Il stocke les messages dans un onglet rappel très pratique.</p>
<p><img src="https://www.la-grange.net/2023/01/07/mail-rappel-tab.png" alt="Copie d'écran de l'onglet rappel."></p>
<p>Ma technique courante, par habitude, est de marquer avec un drapeau et d'afficher les non-lus et les mails avec drapeaux. Je vais tenter d'utiliser un peu plus le système de rappel dans mail.app.</p>
<hr>
<p>Petit café du matin dans la rue commerçante de Sugamo.</p>
<hr>
<p>La vieille écriture ou l'écriture qui vieillit mal. Il y a un caractère ethnologique et historique de ce que l'on lit. Stéphane partage <a href="https://nota-bene.org/Philip-K-Dick-Nouvelles-completes-volume-1-1947-1953">ces réflexions sur les nouvelles de Dick</a>.</p>
<blockquote>
<p>Il y a pas mal de choses surannées chez Dick. Je l’ai toujours vu comme mon contemporain (pensez, j’ai commencé à le lire très peu de temps après sa mort), et quand on compte sur les doigts, les nouvelles ont tout de même 70 ans. Le temps de deux ou trois générations, au fond.</p>
</blockquote>
<p>Je ne l'ai jamais lu. Mais j'ai un sentiment similaire à la re-lecture des trucs-en-vracs de Gotlieb, qu'il tire de mes étagères. Il regarde avec amusement. Je ne trouve plus cela drôle et de trop nombreuses fois très sexiste, un humour potache qui ne me touche plus du tout.</p>
<hr>
<p>Des carnets de dessins à en saliver : <a href="https://www.thisiscolossal.com/2023/01/mattias-adolfsson-sketchbook-41/">Detailed Illustrations Brim with Manic Mayhem in Mattias Adolfsson’s Exuberant Sketchbooks</a>.</p>
<p><img src="https://www.la-grange.net/2023/01/07/adolfsson1-4.jpg" alt="Planche de dessin à l'aquarelle représentant de la nourriture au Japon."></p>
<hr>
<p>Maintenant que je vis à Tokyo, Jimbocho est à <a href="https://www.rome2rio.com/map/Sugamo-Station/Jimb%C5%8Dch%C5%8D-Station#r/Subway/s/0">5 encablures de la station de Sugamo (9 minutes)</a>. Je devrais aller traîner plus souvent dans le quartier des livres d'occasion. Un <a href="https://www3.nhk.or.jp/news/html/20230106/k10013937441000.html">article de NHK couvre l'histoire de Nobuaki Abe (79 ans) et de son magasin dédié aux livres étrangers</a> (aka non japonais dans le contexte du Japon) : <a href="http://www.subun-so.com/">Subun-so book store</a></p>
<p>Le magasin a un site Web, mais ils ne mettent pas la totalité de leur collection en ligne. Le propriétaire du magasin veut que les gens viennent toujours découvrir les livres dans le magasin, plutôt qu'un achat déshumanisé sur le Web. Il y a toujours ce moment de chasse au trésor dans un magasin de livres d'occasion.</p>
<p>Il raconte aussi la belle histoire d'un étudiant venant tous les jours pour copier un livre dont il avait besoin pour écrire sa thèse mais pas l'argent nécessaire pour l'acheter. Le livre éventuellement fût donné à l'étudiant. Des années plus tard, l'étudiant finalement devint professeur d'université. Mais leurs relations continua. Et un jour quand le magasin fût déménagé, il offra un cadeau en retour pour la générosité du propriétaire qui avait toujours refusé d'être remboursé. Cela me rappelle les <a href="https://www.la-grange.net/2022/12/17/css-grid">livres piratés du quartier de Jimbocho</a> que j'ai découverts le 17 décembre dernier.</p>
<p>Il explique également que le temps de curation pour évaluer le prix d'un livre peut parfois prendre beaucoup de temps. Et qu'un prix élevé détermine à la fois un état impeccable sans aucune page manquante et le travail d'expertise qui a été réalisé pour évaluer le livre.</p>
<hr>
<p>Un site de <a href="https://www.kosho.or.jp/wppost/plg_WpPost_post.php?postid=76">recherche des livres de l'association de vendeurs de livres anciens</a>.</p>
<hr>
<p><a href="https://floss.social/@pieq/109645565392544332">Port du masque</a>. Le choix de réponse possible de David me surprend. Est-ce pour générer de la réaction ? ou est-ce par oubli de la normalité de porter un masque ? En tout cas pour Taiwan et le Japon, rien d'étonnant, de voir une personne porter un masque, que ce soit maintenant ou pre-COVID.</p>
