title: Enshittification - Jim Nielsen’s Notes
url: https://notes.jim-nielsen.com/#2023-02-27T0915
hash_url: 941b67353ff151e5da55c691f6e9161b

<blockquote>
<p>This is enshittification: surpluses are first directed to users; then, once they're locked in, surpluses go to suppliers; then once they're locked in, the surplus is handed to shareholders and the platform becomes a useless pile of shit. From mobile app stores to Steam, from Facebook to Twitter, this is the enshittification lifecycle.</p>
</blockquote>
<p>As an example, here’s what Tiktok has been up to:</p>
<blockquote>
<p>For You is only sometimes composed of videos that Tiktok thinks will add value to your experience – the rest of the time, it's full of videos that Tiktok has inserted in order to make creators think that Tiktok is a great place to reach an audience.</p>
<p>[citing a Forbes piece of reporting] "Sources told Forbes that TikTok has often used heating to court influencers and brands, enticing them into partnerships by inflating their videos’ view count. This suggests that heating has potentially benefitted some influencers and brands — those with whom TikTok has sought business relationships — at the expense of others with whom it has not."</p>
<p>…For Tiktok…"heating" the videos posted by skeptical performers and media companies is a way to convert them to true believers, getting them to push all their chips into the middle of the table, abandoning their efforts to build audiences on other platforms (it helps that Tiktok's format is distinctive, making it hard to repurpose videos for Tiktok to circulate on rival platforms).</p>
</blockquote>
<p>Ah yes, the old proprietary format trick. Will we never learn?</p>
<blockquote>
<p>[as a publisher of content, platforms] can make more money by enshittifying their feeds and charging you ransom for the privilege to be included in them.</p>
</blockquote>
<p>This is really the subtle shift here taking place: products that give you what <em>they</em> want you to see, instead of what you asked for. (This is why RSS feeds are amazing: nobody can get into your feed or be prioritized in it unless you say so.)</p>
<p>When it comes to “recommendations”, navigating the incentives between “what’s best for you” (the user) and “what’s best for us” (the provider) will be an evergreen problem.</p>
