title: Crise des opioïdes : pourquoi il ne faut ni l'oublier ni l'ignorer
url: https://basta.media/crise-des-opioides-pourquoi-il-ne-faut-ni-oublier-ni-ignorer
hash_url: 1929f7183f694c7abeafeddb891fcf50
archive_date: 2024-02-17
og_image: https://basta.media/local/cache-gd2/78/605cd7804220741b2c11bca65369da.webp
description: Aux États-Unis, le nombre de morts par overdose dépasse celui des décès sur la route. La crise des opioïdes, déclarée dans les années 2010, touche aussi de plein fouet le Canada. Et le phénomène dépasse les frontières nord-américaines.
favicon: https://basta.media/squelettes/basta/favicon/favicon.svg?1634019699
language: fr_FR

<div class="crayon article-texte-9530 c-content_text texte surlignable"><p class="with-first-letter"><span class="first-letter">L</span>a crise des opioïdes en Amérique du Nord n’est pas nouvelle. Nombre de documentaires, films ou séries de fiction ont été consacrés à cette catastrophe de santé publique, ses origines comme ses conséquences.</p>
<div class="spip_document_19742 spip_document spip_documents spip_document_image spip_documents_right spip_document_right spip_document_avec_legende" data-legende-len="143" data-legende-lenx="xxx">
<figure class="spip_doc_inner">


<img src="https://basta.media/IMG/png/indes-international_portrait--emma.png" alt="Portrait dessiné de la journaliste Emma Bougerol" aria-describedby="by19742-6f53e58b6ae6aeb2ee63c3e12118cb47">
<figcaption class="spip_doc_legende" id="by19742-6f53e58b6ae6aeb2ee63c3e12118cb47">

<div class="spip_doc_descriptif  crayon document-descriptif-19742 "><p>L’édito international d’Emma Bougerol. Pour découvrir notre revue de presse « Chez les indés - International », </p><a href="https://basta.media/inscription-newsletter">inscrivez-vous ici.</a>
</div>

</figcaption></figure>
</div>
<p>Les premières années de la décennie 2020 ont été consacrées aux révélations, à la recherche de responsabilité et à la mise à l’agenda de ce problème. On parle moins aujourd’hui de cette crise initiée en 2016, mais cette épidémie d’overdoses et de vies brisées n’est pas derrière nous.</p>
<p>Au Canada, dans la province de la Colombie-Britannique, 2023 a été l’année la plus meurtrière depuis le début de l’état d’urgence sanitaire concernant les drogues, en 2016. <i>« L’année dernière, la Colombie-Britannique a enregistré 2511 décès par overdose liés à l’approvisionnement non réglementé en drogues toxiques, ce qui signifie qu’en moyenne, un peu moins de sept familles par jour ont perdu un être cher »</i>, <a href="https://thetyee.ca/News/2024/01/30/Toxic-Drug-Crisis-Deadliest-Year/" class="spip_out" rel="external">résume <i>The Tyee</i></a>, média indépendant canadien. Sur les 40 000 morts liés à la drogue depuis 2016, 14 000 ont eu lieu dans la province. <i>The Tyee</i>, dans cet article publié le 30 janvier 2024, essaye de nous faire visualiser l’ampleur de la catastrophe. De petits bonhommes verts, minuscules et alignés côte à côte, remplissent l’écran. Chaque silhouette représente un mort de ces huit ans d’urgence sanitaire.</p>
<div class="spip_document_19729 spip_document spip_documents spip_document_image spip_documents_center spip_document_center spip_document_avec_legende" data-legende-len="309" data-legende-lenx="xxxx">
<figure class="spip_doc_inner">

<a href="https://basta.media/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png" class="spip_doc_lien mediabox" type="image/png" rel="portfolio-autolien">
<picture class="adapt-img-wrapper c3453117820 png loading">
<source media="(-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx)" srcset="https://basta.media/local/adapt-img/480/20x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png@.webp?1707715833 960w, https://basta.media/local/adapt-img/720/20x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png@.webp?1707716606 1440w, https://basta.media/local/adapt-img/854/20x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png@.webp?1707667069 1708w" sizes="(min-width: 960px) 960px, 100vw" type="image/webp"><source media="(-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx)" srcset="https://basta.media/local/adapt-img/480/20x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png?1707738851 960w, https://basta.media/local/adapt-img/720/20x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png?1707741676 1440w, https://basta.media/local/adapt-img/854/20x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png?1707722917 1708w" sizes="(min-width: 960px) 960px, 100vw" type="image/png"><source media="(-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx)" srcset="https://basta.media/local/adapt-img/480/15x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png@.webp?1707716640 720w, https://basta.media/local/adapt-img/720/15x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png@.webp?1707721607 1080w, https://basta.media/local/adapt-img/854/15x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png@.webp?1707716947 1281w" sizes="(min-width: 960px) 960px, 100vw" type="image/webp"><source media="(-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx)" srcset="https://basta.media/local/adapt-img/480/15x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png?1707771451 720w, https://basta.media/local/adapt-img/720/15x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png?1707771451 1080w, https://basta.media/local/adapt-img/854/15x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png?1707771451 1281w" sizes="(min-width: 960px) 960px, 100vw" type="image/png"><source media="(-webkit-min-device-pixel-ratio: 1), (min-resolution: 1dppx)" srcset="https://basta.media/local/adapt-img/480/10x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png@.webp?1707726158 480w, https://basta.media/local/adapt-img/720/10x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png@.webp?1707771451 720w, https://basta.media/local/adapt-img/854/10x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png@.webp?1707716331 854w" sizes="(min-width: 960px) 960px, 100vw" type="image/webp">
<img loading="lazy" src="https://basta.media/local/adapt-img/854/10x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png?1707484714" alt="Des rangées de bonhommes verts représentent les morts par overdose dans une province du Canada." aria-describedby="by19729-86e05300a177edcb836974bda3bf5214" class="adapt-img" srcset="local/adapt-img/480/10x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png?1707716717 480w, local/adapt-img/720/10x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png?1707716716 720w, local/adapt-img/854/10x/IMG/png/the-tyee-canada-opioides-morts-fentanyl.png?1707484714 854w" sizes="(min-width: 960px) 960px, 100vw"></source></source></source></source></source></picture></a>
<figcaption class="spip_doc_legende" id="by19729-86e05300a177edcb836974bda3bf5214">
<p class="spip_doc_titre  crayon document-titre-19729 "><strong>Les morts par overdose dans une province du Canada
</strong></p>
<p class="spip_doc_descriptif  crayon document-descriptif-19729 ">En Colombie-Britannique, les morts se comptent par milliers. « À la fin de l’année dernière, 13 789 personnes étaient décédées après avoir consommé des médicaments toxiques provenant du marché non réglementé », raconte le média canadien <i>The Tyee</i>.
</p>

</figcaption></figure>
</div>
<p>Les premières prescriptions - légales - d’opioïdes comme antidouleur ont commencé à la fin des années 1990. En 1996, la famille Sackler, propriétaire de Purdue Pharma, lance un nouveau produit : l’OxyContin. <i>« Cette pilule, plus forte que la morphine, a déclenché la crise des opioïdes qui tue aujourd’hui plus de 100 personnes par jour aux États-Unis et a engendré des millions de toxicomanes »</i>, <a href="https://www.theguardian.com/us-news/2018/feb/13/meet-the-sacklers-the-family-feuding-over-blame-for-the-opioid-crisis" class="spip_out" rel="external">rappelait en 2018 déjà <i>The Guardian</i></a>. <i>« Cet opioïde à libération lente a fait l’objet d’une promotion intensive auprès des médecins et, dans le cadre d’une réglementation laxiste et de tactiques de vente sournoises, les gens ont été assurés qu’il était sans danger. Mais ce médicament s’apparentait à de la morphine de luxe, était distribué comme de la super aspirine et créait une forte dépendance. Il en est résulté un triomphe commercial et une tragédie pour la santé publique. »</i></p>
<h2 class="spip" id="Une-question-intrinsequement-internationale">Une question intrinsèquement internationale</h2>
<p>Dans les années 1990, la majorité des morts étaient dues aux opioïdes prescrits. En 2010, ce sont les overdoses liées à l’héroïne qui ont commencé à augmenter. Puis, en 2013, <a href="https://www.cdc.gov/opioids/basics/epidemic.html" class="spip_out" rel="external">selon des estimations de l’agence américaine de contrôle et de prévention des maladies</a>, les drogues opioïdes synthétiques ont commencé à faire de plus en plus de morts.</p>
<p>Les drogues de synthèse sont les plus meurtrières. Elles se multiplient, se coupent et se recoupent, sans que les consommateurs ne le sachent. <i>The Conversation</i> avertit par exemple, <a href="https://theconversation.com/nitazenes-synthetic-opioids-more-deadly-than-fentanyl-are-starting-to-turn-up-in-overdose-cases-212589" class="spip_out" rel="external">dans un article de septembre 2023</a>, de l’arrivée d’une nouvelle catégorie de drogues de synthèse : <i>« L’opioïde synthétique fentanyl est bien connu pour les nombreuses vies qu’il a coûtées, principalement aux États-Unis, mais aussi ailleurs. Aujourd’hui, une classe moins connue d’opioïdes synthétiques, les nitazènes, commence à apparaître dans les cas d’overdose, des deux côtés de l’Atlantique. »</i> <i>The Tyee</i>, quand à lui, parle du mélange mortel d’opioïdes et d’une drogue récemment arrivée sur le marché : <i>« La xylazine, également connue sous le nom de tranq ou tranq-dope lorsqu’elle est mélangée à des opioïdes, est un sédatif approuvé pour un usage vétérinaire au Canada en tant qu’anesthésique pour les animaux. Il n’est pas autorisé pour un usage humain. »</i> De plus en plus souvent, raconte le média canadien, le fentanyl est coupé à la xylazine, sans que les consommateurs ne le sachent - augmentant le risque d’overdoses.</p>

<p>Ce problème, bien que majoritairement nord-américain, doit être regardé à l’échelle internationale. La Chine est un grand exportateur de fentanyl de synthèse, rappelle <i>The Guardian</i> à l’occasion de l’annonce d’<a href="https://www.theguardian.com/world/2023/nov/14/biden-china-fentanyl-deal" class="spip_out" rel="external">un accord en novembre 2023 entre Biden et Xi Jinping</a> pour ralentir l’export de ces drogues de synthèse : <i>« La Drug Enforcement Administration (DEA) états-unienne a déclaré que le fentanyl arrivait aux États-Unis en grande partie en provenance de Chine, par l’intermédiaire des cartels de la drogue au Mexique. »</i></p>
<p>La prévalence des drogues chinoises, et synthétiques en général, sur le marché a eu des conséquences au Mexique voisin. Dans une vidéo de fin 2020, <i>The Intercept</i> montre que la baisse drastique de demande en héroïne au profit du fentanyl a <a href="https://theintercept.com/2020/12/06/opioid-fentanyl-poppy-mexico-farmers/" class="spip_out" rel="external">des conséquences humaines considérables</a>. <i>« Les cultivateurs de pavot au Mexique doivent se résoudre à migrer pour travailler ou se tourner vers le crime organisé »</i>, raconte le média, partageant des témoignages de personnes précaires encore appauvries par la situation.</p>
<h2 class="spip" id="Penser-des-solutions-apprendre-des-erreurs-des-autres">Penser des solutions, apprendre des erreurs des autres</h2>
<p>Ces drogues arrivent aussi sur le marché européen. L’<a href="https://www.emcdda.europa.eu/publications/eu-drug-markets/heroin-and-other-opioids/key-findings-and-threat-assessment_en" class="spip_out" rel="external">Observatoire européen des drogues et des toxicomanies note</a> que <i>« la méthadone, la buprénorphine, le fentanyl et ses dérivés ainsi que les nouveaux opioïdes synthétiques très puissants sont devenus plus visibles dans les données sur les résultats sanitaires »</i>.</p>
<p>L’article de <i>The Conversation</i> mentionnait la présence de nouvelles drogues au Royaume-Uni. En France, <a href="https://www.mediapart.fr/journal/fil-dactualites/220523/opiaces-hausse-inquietante-du-recours-l-oxycodone-en-france" class="spip_out" rel="external">une brève de l’AFP partagée dans <i>Mediapart</i></a> fait état des inquiétudes pour le pays : <i>« Le nombre de patients ayant recours à l’oxycodone, médicament opiacé très addictif, a augmenté de manière « inquiétante » ces dernières années en France, a mis en garde [le 22 mai 2023] la Société française de pharmacologie. »</i></p>
<p>Dans son article, <i>The Tyee</i> examine également la géographie des overdoses.Et en conclut : <i>« Il y a un endroit où les gens ne meurent pas : les services de consommation supervisée »</i>, les salles de consommation à moindre risques. <i>The Observer</i> (hebdomadaire qui appartient au groupe du <i>Guardian</i>) s’est rendu en décembre <a href="https://www.theguardian.com/society/2023/dec/03/drug-use-is-a-health-problem-inside-one-of-the-worlds-oldest-legal-consumption-rooms" class="spip_out" rel="external">en reportage en Suisse</a> pour y observer une « salle de shoot ». Le média constate : <i>« Au Quai 9 à Genève, des équipements sécurisés et des soins de santé ont permis de réduire les overdoses et les maladies chez les toxicomanes. »</i></p>
<p>Un groupe de chercheurs scandinaves et américains <a href="https://theconversation.com/philadelphia-bans-supervised-injection-sites-evidence-suggests-keeping-drug-users-on-the-street-could-do-more-harm-than-good-214439" class="spip_out" rel="external">ont publié dans <i>The Conversation</i></a> un plaidoyer en faveur de ces politiques de réduction des risques. <i>« Cette approche reconnaît la difficulté de rompre avec les comportements de dépendance et le fait que certaines personnes ne veulent pas - ou ne peuvent pas - s’arrêter, quels que soient les efforts politiques et sociaux déployés »</i>, décrivent-ils.</p>

<p>Pour comprendre et anticiper cette crise meurtrière qui pourrait atteindre la France, il faut donc regarder ailleurs. <i>« Nos destins d’êtres humains sont indissociables »</i>, <a href="Revue-de-presse-internationale-monde-plus-juste-medias-libres" class="spip_in">écrivions-nous à l’occasion du lancement</a> de notre revue de presse internationale. Cette affirmation est vraie face au changement climatique, à la montée des populismes, à la persistance des discriminations, aux violences subies par les minorités et les femmes.</p>
<p>Elle est également vraie pour les désastres sanitaires dus aux drogues, alimentés par des cartels sans frontières et entretenus par des querelles politiques aveugles aux conséquences humaines. Avec l’aide médias internationaux, il nous faut penser des solutions, chercher des issues, apprendre des erreurs des autres pour se sortir d’une crise qui nous concerne déjà.</p>
<p>Emma Bougerol</p>
<p>Photo de une : <a href="https://creativecommons.org/licenses/by/2.0/" class="spip_out" rel="external">CC BY 2.0 Deed</a> <a href="https://www.flickr.com/photos/ajay_suresh/12424664043" class="spip_out" rel="external">ajay_suresh via flickr.</a></p></div>
