title: Years just pass by
url: https://minutestomidnight.co.uk/blog/years-just-pass-by/
hash_url: 4f003de8f8531a4aaf121ecf6c21ae66
archive_date: 2024-03-09
og_image: https://minutestomidnight.co.uk/assets/images/m2m-og-image.png
description: The desire to be part of a community of bloggers hits the harsh reality of how humans want thought leaders who appear to be successful.
favicon: https://minutestomidnight.co.uk/assets/images/favicons/favicon.svg
language: en_GB

<p>We went to the park today, had a nice time. We talked, laughed and later had dinner on the canal, a very tasty fish-based meal.</p>

<p>I’ve been reading a lot recently, keeping up with what the most modern web agencies are doing, who are they hiring, what’s the state-of-the-art, or better said: the <em>current hype</em>. Is there anyone out there who’s walking the talk? Spent some time checking out a few blogs, convinced as I am that mine isn’t really one. All the others are blabbing about what’s the most recent movie that <em>everyone should be watching</em>, who they’re dating. Five years ago there was all this buzz about <em>virtual communities</em>. How did that go? I have no idea, all I know is that everything revolves around who’s the hottest blogger right now. They talk about themselves, reference each other, all anxious about who has the most comments or the longest and most prestigious blogroll. Compared to that, my online journal is pure mental masturbation, but at least I have the occasional good photo and such nice typography.</p>

<p>I feel like the choice to leave my small town was one that I couldn’t have done differently. It had to be sudden, with the harshest kind of uprooting. That’s how I can move on. When I come visit, I enjoy a slow breakfast on the beach, feeling a gentle spring breeze while looking at people busy with their fishing boats. I can do that with ease now, because I know I live elsewhere. Not sure why a major city was the place where I wanted to be, and the place where I felt I <em>needed to be</em>.</p>
