title: Where have all the flowers gone?
url: https://daverupert.com/2024/01/where-have-all-the-websites-gone/
hash_url: 7136e0810bfa42c4a9ca798a55cd2d53
archive_date: 2024-01-19
og_image: 
description: A post from Jason Velazquez called “Where have all the websites gone?” crossed my socials. It’s a good lament about the dearth of interesting content on the internet and how we’re stuck in the same boring content silos.
favicon: https://daverupert.com/favicon.ico
language: en_US

<p>A post from Jason Velazquez called “<a href="https://www.fromjason.xyz/p/notebook/where-have-all-the-websites-gone/">Where have all the websites gone?</a>” crossed my socials. It’s a good lament about the dearth of interesting content on the internet and how we’re stuck in the same boring content silos.</p>
<p>The question reminded me of a song by Pete Seeger called “<em>Where have all the flowers gone?</em>” In the song Pete wonders aloud about the flowers now missing from the field…</p>
<div class="language-html highlighter-rouge"><div class="highlight"><pre class="highlight"><code data-lang="html">[Verse 1]
Where have all the flowers gone?
Long time passing
Where have all the flowers gone?
Long time ago
Where have all the flowers gone?
The girls have picked them, every one
Oh, when will you ever learn?
Oh, when will you ever learn?
</code></pre></div></div>
<p>We find out that the girls have picked all the flowers. All of them. That’s a bit excessive. Why? The second verse explores the young girls’ situation…</p>
<div class="language-html highlighter-rouge"><div class="highlight"><pre class="highlight"><code data-lang="html">[Verse 2]
Where have all the young girls gone?
Long time passing
Where have all the young girls gone?
Long time ago
Where have all the young girls gone?
They've taken husbands, every one
Oh, when will you ever learn?
Oh, when will you ever learn?
</code></pre></div></div>
<p>The girls got married, good for them! That’s a natural part of growing up. But what of the husbands and how are they connected to the missing flowers? Did they use all the flowers for their weddings? The third verse answers this question.</p>
<div class="language-html highlighter-rouge"><div class="highlight"><pre class="highlight"><code data-lang="html">[Verse 3]
Where have all the young men gone?
Long time passing
Where have all the young men gone?
Long time ago
Where have all the young men gone?
They're all in uniform
Oh, when will you ever learn?
Oh, when will you ever learn?
</code></pre></div></div>
<p>The young men, dressed in uniform, went off to war. The flowers were, presumably, for their funerals. Pete sure knew how to tell a story.</p>
<p>So where have all the websites gone? Well, the people who make them have all gone to war for the capitalist machine. They grew up and got jobs. A natural part of growing up. Silos came and plucked their voices. Invasive memes and short form content grew in their place. Hustle overtook leisure. Harassment overtook openness. Influence overtook creativity. An economy of interestingness replaced by one of followers, likes, and engagement metrics.</p>
<p>One important thing to note; websites aren’t extinct. In fact, you’re on one now! Uploading your own words is ancient technology but still works.</p>
<p>I loved Jason’s point about the curators and it illuminated something I don’t think I fully understood before. Curators and aggregators are integral to the ecosystem. If we all create, steal, and regurgitate the same content then we only reinforce our own echo chamber. Aggregators bridge subcultures in a world of content bubbles and subreddits. They share curios from the web you may have missed, subverting the FOMO-based dopamine addiction machine using RSS. They find beauty in the mundane and surface wisdom from obscure writings. That is valuable, worth more than gold.</p>
<p><a href="https://robinrendle.com/notes/i-am-a-poem-i-am-not-software/">We are poems, not software</a> and in need of a reforestation of our curators. To paraphrase Mr. Rogers in these dire times, “Look for the aggregators…”</p>