title: Wikipédia ou la désillusion de l’intelligence collective
url: https://write.apreslanu.it/tk/wikipedia-ou-la-desillusion-de-lintelligence-collective
hash_url: 71d5226ddc436248164884b12f15ed42
archive_date: 2024-03-01
og_image: https://write.apreslanu.it/img/avatars/c.png
description: Petit récapitulatif pour moi-même de la controverse qui agite la version francophone de Wikipédia et ses communautés. Bien que j’aimerai ...
favicon: https://write.apreslanu.it/favicon.ico
language: fr_FR

<p>Petit récapitulatif pour moi-même de la controverse qui agite la version francophone de Wikipédia et ses communautés. Bien que j’aimerai écrire plus longuement sur le sujet, je n’ai pas la bande passante nocturne pour le faire encore moins diurne. Je travaille de façon ouverte en espérant que les esprits refroidis retrouveront un brin de lucidité. Wikipédia est un projet important, chacun y contribue à sa manière, j’essaie de poser quelques bases pour éventuellement développer plus en détails certains points à l’avenir. Une note de synthèse en quelques sortes.</p>

<h2 id="iels-sont-pertinent-e-s-et-écrivement-mieux-que-moi">iels sont pertinent·e·s et écrivement mieux que moi</h2>


<h2 id="le-sondage">le sondage</h2>

<p>Le 12 février 2024 des contributeur.ice.s de la version francophone de Wikipédia ouvrent <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Sondage/Mention_du_nom_de_naissance_pour_les_personnes_trans" rel="nofollow">un sondage titré « Mention du nom de naissance pour les personnes trans »</a> pour prendre la température concernant les conventions éditoriales concernant la mention du dead-name des personnes transexuelles. La problématique est principalement les personnes dont la transition aurait eu lieu après une phase de notoriété. Cela fait suite à une <a href="https://www.nouvelobs.com/bibliobs/20221013.OBS64554/nous-denoncons-le-traitement-que-reserve-wikipedia-aux-personnes-trans-non-binaires-et-intersexes.html" rel="nofollow">tribune datant de 2022 dans l’Obs</a> réunissant un nombre considérable de personnalités du monde culturel dénonçant le manque d’égard généralisé du site pour le respect de personnes.</p>

<p>Le sondage en question nécessite une lecture attentive d’une longue page et les modalités de participation ne sont pas simples à comprendre tant au niveau intellectuel qu’ergonomique. Il y a 6 questions et il faut aller éditer plusieurs champs textes dans un slalom d’avis plus ou moins digeste avec parfois une forme de violence écrite. La seule condition explicite est d’avoir au moins 50 contributions sur les pages d’article de Wikipédia et donc en ne comptant pas les pages de discussion ou les pages d’utilisateur·ice·s.</p>

<p>On peut aussi remarquer que <a href="https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Sondage/Mention_du_nom_de_naissance_pour_les_personnes_trans/Archives_pr%C3%A9paration" rel="nofollow">la préparation du sondage</a> n’a pas été vraiment fluide et que la question de sa publicité était déjà problématique. <a href="https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Sondage/Convention_de_style_sur_la_transidentit%C3%A9" rel="nofollow">Une tentative précédente de sondage</a> avait déjà eu lieu et mobilisé une discussion qui dura plus d’un an et demi pour finalement avorter.</p>

<p>Dans la terminologie de Wikipédia, les contributeur·ice·s distinguent un sondage qui est informatif et une <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Prise_de_d%C3%A9cision" rel="nofollow">prise de décision</a>.</p>

<h2 id="la-controverse">la controverse</h2>

<p>La question intéressante pourrait être comment trouver des conventions techniques et rédactionnelles pour sortir concilier respect des personnes et encyclopédisme sans sacrifier aucun des deux ? Cette dernière notion est loin d’être figée et le degré zéro serait de se contenter d’être une succursale de l’état civil. C’est un moment important, car cela nécessite un vrai travail de concertation et de créativité. Cependant le débat n’est pas vraiment posé dans ce cadre, mais dans une attitude indélicate et feignante.</p>

<p><a href="https://eldritch.cafe/@Sinkra/111918077592366525" rel="nofollow">Sinkra: “Si vous avez un compte Wikipédia avec au moins 50…” – Eldritch Café</a></p>

<p>La controverse n’a d’ailleurs pas du tout lieu sur ces questions, mais sur la diffusion du sondage sur des réseaux sociaux, notamment le fediverse dans sa variante mastodon. Cela va créer un afflux, à vue de nez, d’une trentaine de votes alors qu’on peut compter plus de 300 participants au total.</p>

<p><a href="https://fr.wikipedia.org/wiki/Discussion_Wikip%C3%A9dia:Sondage/Mention_du_nom_de_naissance_pour_les_personnes_trans" rel="nofollow">Discussion Wikipédia:Sondage/Mention du nom de naissance pour les personnes trans — Wikipédia</a></p>

<p>Des personnes concerné.e.s par le sujet vont souligner dans la page de discussion du sondage leur malaise ainsi que la violence par maladresse de la démarche et des formulations. On peut considérer qu’il y a une forme de transphobie à ne pas inclure, comme dans « inclusif », proactivement des personnes sensibles à ces questions ou bien même à se sensibiliser soi-même ou collectivement avant d’entreprendre un sondage public. Demander de l’aide, c’est un savoir-être. À partir de ce moment, la page de discussion part dans tous les sens. On assiste surtout à une chambre d’écho d’un petit nombre de contributeur·ice·s que l’on pourrait qualifier de piliers de comptoir qui vont s’autoconvaincre qu’un signal d’alerte est une forme de déstabilisation frisant la cyberattaque par une puissance étrangère. Il y a ce genre de choses sur les Wikipedia, c’est un sujet sérieux, mais dans l’instant, c’est proprement surréaliste. La page discussion contient tous les éléments de langage permettant de s’autopersuader que le problème n’est pas le sondage, mais ceux qui le critiquent. C’est tout un florilège de mantras et de formules vide de sens comme « Wikipédia n’est pas un projet politique » ; il y a bien une page wikipedia sur le sujet mais elle est loin d’être aussi simpliste que cette formulation. Le but ici n’est pas non plus de faire un inventaire des biais de la communauté ayant le monopole de la parole.</p>

<p><a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Bulletin_des_administrateurs/2024/Semaine_7#Violation_de_WP:PANTIN_pour_peser_sur_l%E2%80%99%C3%A9ditorial_:_%C2%AB_Vote_coll%C3%A9gial_structur%C3%A9_pour_y_voir_plus_clair_%C2%BB" rel="nofollow">Wikipédia:Bulletin des administrateurs/2024/Semaine 7 — Wikipédia</a></p>

<p>Le 19 février, 7 jours plus tard donc, une procédure de blocage est ouverte en ciblant plusieurs personnes ayant partagé le lien vers le sondage ou ayant participé aux discussions dans le « bulletin des administrateurs », la page de travail des administrateurs. <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Administrateur" rel="nofollow">Les administrateurs</a> sont des contributeur·ice·s reconnu·e·s par les autres comme méritant des droits d’instances pour fluidifier la collaboration autour du projet. Cela, c’est la théorie. Dans les faits, il y a une visible dérive de certain·e·s vers un rôle judiciaire entre juge et flic.</p>

<p>Le 23 février, plusieurs personnes sont ainsi <del>bannies</del> bloquées de façon indéfinie. Parmi celles-ci se retrouve <a href="https://write.apreslanu.it/@/Pandora@eldritch.cafe" class="u-url mention" rel="nofollow">@<span>Pandora@eldritch.cafe</span></a> pour avoir fait valoir sa voix de concernée et chercher à défendre une meilleure inclusivité dans la consultation. <a href="https://write.apreslanu.it/@/MarcBrillault@eldritch.cafe" class="u-url mention" rel="nofollow">@<span>MarcBrillault@eldritch.cafe</span></a> est également bloquée de façon indéfinie pour avoir alerté avec beaucoup de patience. Sur fond de rancune de longue date contre le projet <a href="https://fr.wikipedia.org/wiki/Les_sans_pagEs" rel="nofollow">Les sans pagEs</a>, <a href="https://write.apreslanu.it/@/Sinkra@eldritch.cafe" class="u-url mention" rel="nofollow">@<span>Sinkra@eldritch.cafe</span></a> se fera bloquer 3 jours. Un <a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Blocage_en_%C3%A9criture" rel="nofollow">blocage</a> signifie l’impossibilité d’écrire sur une page quelconque mettant ainsi fin de façon brutale à la discussion. Les votes comptent au maximum 23 participations. S'il y a un article journalistique à écrire, cela sera un très bon début d'aller recueillir leur témoignage.</p>

<p><a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Sondage/Mention_du_nom_de_naissance_pour_les_personnes_trans/Tableau_vote_et_nombre_de_contributions" rel="nofollow">Wikipédia:Sondage/Mention du nom de naissance pour les personnes trans/Tableau vote et nombre de contributions — Wikipédia</a></p>

<p>La situation est telle que des contributeur.ice.s ont eu la bonne idée (sarcasme) de faire liste des participant·e·s du sondage ayant moins de 1 000 votes et moins de 50 votes. La page de discussion du sondage s’étale également en palabre pour savoir si ces contributions doivent être depuis leur inscription, les deux dernières années ou en 2024. À un moment donné, les noms des comptes étaient indiqués avant <a href="https://fr.wikipedia.org/w/index.php?title=Wikip%C3%A9dia:Sondage/Mention_du_nom_de_naissance_pour_les_personnes_trans/Tableau_vote_et_nombre_de_contributions&amp;diff=prev&amp;oldid=212516609" rel="nofollow">un rétropédalage de bon sens</a>. De la bonne surveillance.</p>

<h2 id="quelques-lectures-intéressantes">quelques lectures intéressantes</h2>
<ul><li><a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:R%C3%A8gles_et_recommandations" rel="nofollow">Wikipédia:Règles et recommandations — Wikipédia</a>. L’état d’esprit de contribution est largement plus flexible que ce que laisseraient penser les comportements d’une poignée d’individus. En parcourant les pages « méta » de Wikipedia sur Wikipedia, on retrouve un discours beaucoup plus nuancé et ouvert.</li>
<li><a href="https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Ce_que_Wikip%C3%A9dia_n%27est_pas#Une_bureaucratie" rel="nofollow">Wikipédia n’est pas : une bureaucratie</a>. Tout cela me laissait avec une impression d’articulation entre une hiérarchie formalisée et informelle (le prestige du nombre de contributions par exemple). Encore une fois, je suis content de voir que le but est avant tout la collaboration, le travail ensemble, plutôt qu’une vision rigoriste de règles gravées dans le marbre. Bien entendu, il y a le texte et la réalité des pratiques.</li></ul>

<h2 id="les-articles-que-je-n-écrirai-pas">les articles que je n’écrirai pas</h2>
<ul><li>Un état de l’art actualisé de la littérature académique sur le sujet ou au moins un feed des articles concernant les projets Wikipédia. Il y a par exemple, une section « recent research » dans <a href="https://en.wikipedia.org/wiki/Wikipedia:Wikipedia_Signpost" rel="nofollow">The Signpost</a>, le bulletin sur l’actualité du projet anglophone.</li>
<li>La manifestation du pouvoir et de l'autorité dans les partiques communautaires en ligne.</li>
<li>La majorité silencieuse des administrateur·ice·s de Wikipedia.</li>
<li>Wikipedia français ou francophone ? Dans les faits, il y a tout un travail d’élargir le contenu pour échapper à l’inertie de la masse française du réseau francophone. C’est loin d’être une évidence et cela apparaît dans [le bistrot], le principal espace de bavardage interne.</li>
<li>Bénévolat, travail gratuit et comportements dans les communautés web.</li>
<li>La notion d’espace public au regard des projets Wikipédia.</li>
<li>Est-ce que Wikipédia doit bénéficier d’une forme d’exception ?</li>
<li>Sagesse des foules, intelligence collective, auto-organisation, ces concepts qui traversent et motivent les communautés de Wikipedia.</li>
<li>Des outils communautaires pour mieux se comprendre. Réactiver mes travaux sur les analyses de textes et de réseaux autour de Wikipedia. Il y a des personnes comme <a href="https://write.apreslanu.it/@/pac2@wikis.world" class="u-url mention" rel="nofollow">@<span>pac2@wikis.world</span></a> qui fait déjà <a href="https://observablehq.com/@pac02" rel="nofollow">un travail considérable sur observable</a>.</li></ul>
