title: XXIIVV - webring
url: https://wiki.xxiivv.com/site/webring.html
hash_url: 842e88c947068b81c9b9d6218c600dd2
archive_date: 2024-02-06
og_image: https://wiki.xxiivv.com/media/services/icon.png
description: The Webring, like we are in the 2000s.
favicon: https://wiki.xxiivv.com/media/services/icon.png
language: en

<figure><img alt="No, seriously." src="https://wiki.xxiivv.com/media/diary/021.jpg"><figcaption>No, seriously.</figcaption></figure>
<h2>The Webring, like we are in the 2000s.</h2>

<p>The <b>webring</b> is a directory of neighbor websites and portfolios.</p>
<p>This is an attempt to <b>inspire artists and developers to create and maintain their own personal website</b>, and share traffic organically among each other. The ring's aim is to promote the creation of hand crafted diaries, wikis, bookmarks and portfolios.</p>
<p>You can view the full directory <a href="https://webring.xxiivv.com" target="_blank">here</a>, or more info on how to join the network <a href="https://github.com/XXIIVV/webring" target="_blank">here</a>. Many of the webring participants were members who helped with the development of the P2P social network <a href="rotonde.html">Rotonde</a>.</p>
<q>The internet is a utility world for me now. It is efficient and all-encompassing. It is not very much fun.</q>
<cite>Dan Nosowitz</cite>
<p>Apparently, someone in the 1950s also came up with the webring icon by <a href="http://www.logobook.com/logo/offset-druck-lausanne" target="_blank">rotating the number 6</a> three times. It's a coincidence, the webring logo was meant to be a three way roundabout to indicate that the members of the ring share traffic with each other.</p>



<figure><img alt="Green Hands At Dawn" src="https://wiki.xxiivv.com/media/diary/811.jpg"><figcaption><a href="merveilles.html">merveilles</a> — Green Hands At Dawn</figcaption></figure>
<figure><img alt="The Webring Logo" src="https://wiki.xxiivv.com/media/diary/500.jpg"><figcaption><a href="rotonde.html">rotonde</a> — The Webring Logo</figcaption></figure>
<p class="incoming"><b>incoming</b> <a href="rotonde.html">rotonde</a> </p>
