title: “I’m not a cynic, I’m disappointed”
url: https://www.baldurbjarnason.com/2024/the-software-crisis-easter-sale/
hash_url: a11451e038f3aedba0ae55ff242e1ed5
archive_date: 2024-03-28
og_image: https://www.baldurbjarnason.com/favicon-96x96.png
description: Most people don’t realise just how few of the “critics” in tech are genuine cynics.You don’t spend a good part of your life shouting about bad websites or broken software and how they could be fixed if you’re a cynic.
favicon: https://www.baldurbjarnason.com/dark-bird.svg
language: en_US

<p>Most people don’t realise just how few of the “critics” in tech are genuine cynics.</p>
<p>You don’t spend a good part of your life shouting about bad websites or broken software and how they could be fixed if you’re a cynic.</p>
<p>Cynics don’t believe things can be fixed and they don’t believe that fixing things would help in the first place.</p>
<p>Somebody who is constantly pointing out various instances of software inaccessibility isn’t doing so because they’re a cynic. They believe this can be done better; they were optimistic enough to expect more; and now they’re disappointed.</p>
<p>And anybody who thinks that pointing out common flaws in the tech industry is good for your career is <em>hilariously</em> wrong. <em>Dramatically pulls out his wallet using only his index finger and thumb. Carefully opens it. A cartoonish moth flies out of the empty wallet.</em></p>
<p>People who point out what needs to be improved are generally disappointed optimists. Only an optimist would believe that pointing out what has gone wrong could ever result in said issue being fixed. Only somebody who believes that software could be universally useful to everybody in society is going to spend time discovering and highlighting accessibility issues.</p>
<p>You don’t spend years of your life figuring out how the flaws of the web can be fixed unless you thinks the web has massive unfulfilled potential.</p>
<p>We’re not cynics. If we were, we wouldn’t waste so much energy being hopeful.</p>
<p>But, people in tech frequently seem to believe that people like me are haters – that we’re out to <em>prevent</em> the industry from doing amazing things.</p>
<p>That, the seeming slow progress, and the frequent setbacks get tiring after a while. We’re only a quarter of the way through the year and I’m already exhausted.</p>
<p>I’m not a religious person, but Easter is coming around right at a time when I need a bit of a break, so a break it is.</p>
<p>However, being the eternal optimist that I am, I figure I might has well run an Easter sale while I’m off on the couch watching movies.</p>
<p>So, until the end of day 1 April, the discount code <code>EASTER24</code> will give you a <strong>$10 USD</strong> off any of my ebooks. That means that you can get <em>Out of the Software Crisis</em> and <em>The Intelligence Illusion</em> for <strong>$25 USD</strong> each.</p>
<p>And, yes, it means that, since their normal price starts at $10 USD you can get the ebook version of Yellow or my essay collection <em>Bad Writing And Other Essays</em> for <strong><em>$0 USD</em></strong>.</p>
<p>(Though, in the case of <em>Bad Writing</em> you have the option of paying more if you want to support this blog.)</p>
<p>The discount code again:</p>
<p><code>EASTER24</code></p>
<p>The ebooks:</p>




<p>In the meantime, try to be kind to yourselves and forgiving of your own flaws. Not because of some religious thing.</p>
<p><em>Do it because it makes sense.</em></p>
