title: Chiroto T. Datoca
url: https://www.hypothermia.fr/2024/03/chiroto-t-datoca/
hash_url: f5294ac20ea593cce56caf2379813a4a
archive_date: 2024-03-13
og_image: https://i.ytimg.com/vi/EMqXceI2eJ0/hqdefault.jpg
description: Il y a quinze ans, j'ai entamé un projet de calligraphie que je n'ai jamais terminé, un cadeau que je n'ai jamais offert.
favicon: https://www.hypothermia.fr/wp-content/uploads/fbrfg/favicon-32x32.png
language: fr_FR

<p>Il y a quinze ans, j’ai entamé un projet de calligraphie que je n’ai jamais terminé, un cadeau que je n’ai jamais offert. L’été dernier, j’ai <a href="https://www.hypothermia.fr/2023/07/pele-mele-enlumine/" data-type="post" data-id="23412">visité une exposition</a> qui m’a rappelée à cet inachevé, et qui a fait germer en moi l’idée de le mener à bien. Ce jour-là, j’avais décidé : pour l’anniversaire de K, j’allais reprendre ce projet et lui offrir un manuscrit enluminé de ce poème qui compte tant : <em>Childe Roland to the Dark Tower came</em> de Robert Browning. Tiré d’un vers du <em>Roi Lear</em> de Shakespeare, le poème de 1855 a été l’inspiration de l’écrivain Stephen King pour sa saga <em>La Tour Sombre</em> à laquelle K et moi tenons tellement.</p>



<p>J’avais devant moi un peu moins de huit mois pour créer un livre calligraphié, peint et relié à la main. Un défi de taille soutenu par cette petite voix tout au fond de moi qu’il m’est impossible d’ignorer : je me devais de le relever.</p>



<figure class="wp-block-gallery has-nested-images columns-default is-cropped wp-block-gallery-1 is-layout-flex wp-block-gallery-is-layout-flex">
<figure class="wp-block-image size-full"><img data-aspectratio="300/224" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" fetchpriority="high" decoding="async" data-id="24867" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/avant1.jpg" alt="" class="wp-image-24867 lazyload"><noscript><img fetchpriority="high" decoding="async" data-id="24867" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/avant1.jpg" alt="" class="wp-image-24867"></noscript></figure>



<figure class="wp-block-image size-full"><img decoding="async" data-id="24868" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/avant2.jpg" alt="" class="wp-image-24868"></figure>
<figcaption class="blocks-gallery-caption wp-element-caption">Photos du projet avorté en 2009</figcaption></figure>



<p>Puisque la demi-mesure ne fait pas partie de mon vocabulaire, j’ai tenu à travailler au plus proche des techniques médiévales. J’ai ainsi appris à encrer à la plume, dorer à la feuille d’or pur, peindre aux pigments en poudre et relier au cuir de chèvre. Je m’y suis dévouée corps et âme, dédiant le moindre de mon temps libre à la concrétisation de ce projet qui devait se mener dans le plus grand secret. Je m’attelais à l’ouvrage à la moindre opportunité, me levant parfois à l’aube pour grappiller une heure de calligraphie avant d’aller bosser ou prolongeant des soirées jusqu’au petit matin lorsque K travaillait de nuit.</p>



<p>Au total j’ai passé plus de 230 heures sur ce projet (tout du moins c’est ce que j’ai pensé à compter) : un petit livre relié de cuir contenant 34 pages calligraphiées enluminées à la feuille d’or et cinq miniatures peintes. C’est un des accomplissements dont je suis la plus fière à ce jour.</p>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/final1.jpg" alt="" class="wp-image-24949" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/final1.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final1-300x200.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final1-1024x683.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final1-768x512.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/final2.jpg" alt="" class="wp-image-24950" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/final2.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final2-300x200.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final2-1024x683.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final2-768x512.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/final5.jpg" alt="" class="wp-image-24951" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/final5.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final5-300x200.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final5-1024x683.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final5-768x512.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/final4.jpg" alt="" class="wp-image-24952" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/final4.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final4-300x200.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final4-1024x683.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final4-768x512.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/final3.jpg" alt="" class="wp-image-24953" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/final3.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final3-300x200.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final3-1024x683.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/final3-768x512.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<p><a href="https://fivers.typepad.com/files/childe-roland-to-the-dark-tower-came.pdf" data-type="link" data-id="https://fivers.typepad.com/files/childe-roland-to-the-dark-tower-came.pdf">Le poème</a> fait 34 strophes de six vers chacun et raconte comment le chevalier Roland s’en est allé à la quête de la mythique Tour Sombre, narrant les aventures qu’il a vécues sur son chemin. Outre la calligraphie, je voulais également m’essayer à l’illustration dans le style de miniatures médiévales. Puisque mes travaux s’appuient avant tout sur des supports visuels, j’ai commencé par étudier le poème pour y trouver des idées d’illustrations pertinentes.</p>



<p>Je me suis fixée sur cinq images représentatives de moments clefs de l’histoire : la rencontre avec le vieux mendiant qui l’introduit, le face-à-face avec le cheval décharné dans le désert, la traversée de la rivière maudite, le parcours du champ de bataille abandonné, et bien sûr la scène d’apothéose finale où Roland meurt en soufflant son cor une fois la Tour Sombre découverte. Et puisque le dessin n’est clairement pas mon médium de prédilection, je me suis appuyée sur de la génération d’images par intelligence artificielle pour trouver de l’inspiration !</p>



<figure class="wp-block-image size-full is-resized noborder"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ai1.png" alt="" class="wp-image-24869" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ai1.png 1127w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ai1-300x167.png 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ai1-1024x572.png 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ai1-768x429.png 768w" sizes="(max-width: 1127px) 100vw, 1127px"></figure>



<figure class="wp-block-image size-full is-resized"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_03.jpg" alt="" class="wp-image-24875" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_03.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_03-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_03-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_03-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><figcaption class="wp-element-caption">Grosse pensée à la petite Eli de 9 ans qui adorait dessiner des chevaux, ça m’a été bien utile !</figcaption></figure>



<figure class="wp-block-image size-full noborder"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ai2.png" alt="" class="wp-image-24870" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ai2.png 1253w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ai2-300x141.png 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ai2-1024x480.png 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ai2-768x360.png 768w" sizes="(max-width: 1253px) 100vw, 1253px"></figure>



<figure class="wp-block-image size-full noborder"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ai3-1.png" alt="" class="wp-image-24872" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ai3-1.png 990w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ai3-1-300x199.png 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ai3-1-768x510.png 768w" sizes="(max-width: 990px) 100vw, 990px"></figure>



<figure class="wp-block-image size-full noborder"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ai4.png" alt="" class="wp-image-24873" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ai4.png 1280w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ai4-300x99.png 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ai4-1024x337.png 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ai4-768x253.png 768w" sizes="(max-width: 1280px) 100vw, 1280px"></figure>



<figure class="wp-block-image size-full noborder"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/aifin.png" alt="" class="wp-image-24874" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/aifin.png 991w, https://www.hypothermia.fr/wp-content/uploads/2024/03/aifin-300x211.png 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/aifin-768x539.png 768w" sizes="(max-width: 991px) 100vw, 991px"></figure>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_04.jpg" alt="" class="wp-image-24876" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_04.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_04-300x300.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_04-1024x1024.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_04-150x150.jpg 150w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_04-768x768.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_04-400x400.jpg 400w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_04-120x120.jpg 120w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<p>J’ai passé un temps initial non négligeable à me fixer sur le format du livre, essayant différentes tailles de pages, mesures d’interlignes et intercalages de feuillets. Il m’a fallu une dizaine d’heures rien que pour découper le papier et tracer toutes les lignes de guide, devant prendre des mesures au millimètre près. J’ai du en reprendre la plupart une deuxième fois en constatant que je devais décaler la majuscule enluminée, sans quoi le premier vers ne rentrait pas tout à fait.</p>



<p>C’est comme ça que j’ai choisi de mener ce projet de front, n’ayant pas des années d’études monastiques à plein temps à y dédier : j’ai décidé d’apprendre sur le tas de mes erreurs en serrant les fesses pour que tout se passe à peu près bien jusqu’au bout. Je n’aurai pas évité quelques boulettes – on les verra un peu plus loin – mais rien qui ne soit pas irrécupérable bien heureusement.</p>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_02.jpg" alt="" class="wp-image-24883" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_02.jpg 1169w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_02-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_02-768x577.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_02-1024x769.jpg 1024w" sizes="(max-width: 1169px) 100vw, 1169px"></figure>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_01.jpg" alt="" class="wp-image-24884" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_01.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_01-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_01-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_01-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_06.jpg" alt="" class="wp-image-24877" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_06.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_06-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_06-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_06-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_07.jpg" alt="" class="wp-image-24878" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_07.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_07-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_07-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_07-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_08.jpg" alt="" class="wp-image-24881" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_08.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_08-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_08-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_08-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<p>Et puis il fallait que je reprenne la calligraphie aussi : j’ai dépoussiéré mes livres enseignant la pratique de la Fraktur et j’ai rempli un carnet de lignes d’écriture. Par exemple si j’ai passé autant de temps au <a href="https://www.hypothermia.fr/2023/07/pralines-lyonnaises/#luminarium" data-type="link" data-id="https://www.hypothermia.fr/2023/07/pralines-lyonnaises/#luminarium"><em>Luminarium</em> à Lyon</a> l’été dernier, c’est que j’y ai rempli des pages entières de lettres répétées en visant un certain sens de la régularité. Il n’y a qu’en forgeant qu’on devient forgeron.</p>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ecriture.jpg" alt="" class="wp-image-24946" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ecriture.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ecriture-300x200.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ecriture-1024x683.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ecriture-768x512.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<p>Jusqu’à ce que le moment soit venu d’écrire « pour de vrai ». J’ai utilisé du papier vélin et de l’encre de Chine – et l’encrier en fonte que j’ai hérité de mon grand-père, un objet qui me fascinait déjà toute petite et auquel il me tenait très fort de faire honneur.</p>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_12.jpg" alt="" class="wp-image-24885" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_12.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_12-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_12-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_12-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>






<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_13.jpg" alt="" class="wp-image-24886" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_13.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_13-300x203.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_13-768x519.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_13-1024x692.jpg 1024w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>


<div class="wp-block-image">
<figure class="aligncenter size-full is-resized"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_11-1-rotated.jpg" alt="" class="wp-image-24880" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_11-1-rotated.jpg 900w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_11-1-225x300.jpg 225w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_11-1-768x1024.jpg 768w" sizes="(max-width: 900px) 100vw, 900px"><figcaption class="wp-element-caption">Correction des erreurs à la pointe de couteau</figcaption></figure></div>


<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_15.jpg" alt="" class="wp-image-24902" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_15.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_15-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_15-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_15-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_16.jpg" alt="" class="wp-image-24903" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_16.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_16-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_16-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_16-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<p>L’apprentissage le plus conséquent et l’étape la plus fastidieuse était sans conteste la dorure. Pour m’entraîner, j’ai calligraphié quelques noms à envoyer en guise de cartes de vœux pour Noël 2023. Je me suis ainsi cassé les dents à utiliser des fausses feuille d’or qui se sont émiettées dans tout mon appartement, avant que des professionnels viennent à ma rescousse sur un forum dédié (Internet est merveilleux).</p>



<p>Ils m’ont indiqué que la fausse feuille d’or servait avant tout à recouvrir de grandes surfaces et n’était pas du tout adaptée à la minutie de la calligraphie ; si je voulais pratiquer, pas le choix, je devais me lancer directement sur des feuilles d’or véritable. J’ai balisé en connaissant le précieux du petit paquet de feuilles d’or que j’avais acquis, jusqu’à constater que l’or véritable était un vrai plaisir à travailler. Au final j’aurai refait ces cartes trois fois, un apprentissage fastidieux et bien plus long que prévu mais bien nécessaire avant de m’atteler à mon projet final.</p>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_09.jpg" alt="" class="wp-image-24887" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_09.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_09-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_09-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_09-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><figcaption class="wp-element-caption">La fausse feuille d’or, NON</figcaption></figure>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_10.jpg" alt="" class="wp-image-24888" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_10.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_10-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_10-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_10-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><figcaption class="wp-element-caption">La vraie feuille d’or, OUI</figcaption></figure>



<p>Pour faire adhérer la feuille d’or, il faut tout d’abord recouvrir les surfaces à dorer de deux couches de gesso, un genre d’apprêt rose-orangé mélangeant de la gomme et de la craie. Son application est un peu spéciale puisqu’il ne se dépose pas comme de la peinture ; il faut plutôt le répartir sous la forme d’une goutte qu’on va nourrir en matière pour l’étirer sur toute la surface à recouvrir avec une plume. Chaque couche a besoin d’une bonne nuit pour sécher, imaginez ça sur 40 pages recto verso…</p>



<figure class="wp-block-gallery has-nested-images columns-default is-cropped wp-block-gallery-3 is-layout-flex wp-block-gallery-is-layout-flex">
<figure class="wp-block-image size-large"><img decoding="async" data-id="24891" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_14-768x1024.jpg" alt="" class="wp-image-24891" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_14-768x1024.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_14-225x300.jpg 225w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_14-rotated.jpg 900w" sizes="(max-width: 768px) 100vw, 768px"></figure>



<figure class="wp-block-image size-large"><img decoding="async" data-id="24896" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_23-768x1024.jpg" alt="" class="wp-image-24896" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_23-768x1024.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_23-225x300.jpg 225w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_23-rotated.jpg 900w" sizes="(max-width: 768px) 100vw, 768px"></figure>
</figure>



<figure class="wp-block-image size-full"><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_19.jpg" alt="" class="wp-image-24892" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_19.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_19-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_19-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_19-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></figure>



<p>Il faut ensuite appliquer deux couches de feuille d’or – j’ai choisi d’utiliser du 22 carats en-dessous histoire d’économiser un peu, et 24 carats au-dessus pour éviter le risque d’oxydation. Au passage, merci l’invention du papier de support avec lequel la feuille d’or est livrée, ce qui permet de la manipuler bien plus facilement que si elle était volante.</p>



<p>Pour la poser, il faut souffler sur le gesso pour l’humidifier avant d’y presser soigneusement la feuille afin qu’elle y adhère. On décolle délicatement le papier de support, et on utilise un pinceau pour enlever l’or qui dépasse (qu’on récupère évidemment dans un petit pot, ça pourra servir plus tard !) Il ne reste plus qu’à polir l’or avec un ustensile en agate (je crois que je ne maîtrise toujours pas vraiment cette technique) avant de passer à la couche suivante. </p>






<figure class="wp-block-image size-full is-resized"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_20.jpg" alt="" class="wp-image-24893 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_20.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_20-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_20-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_20-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_20.jpg" alt="" class="wp-image-24893" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_20.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_20-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_20-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_20-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_21.jpg" alt="" class="wp-image-24894 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_21.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_21-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_21-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_21-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_21.jpg" alt="" class="wp-image-24894" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_21.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_21-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_21-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_21-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_27.jpg" alt="" class="wp-image-24900 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_27.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_27-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_27-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_27-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_27.jpg" alt="" class="wp-image-24900" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_27.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_27-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_27-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_27-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<p>La dorure est un travail très lent et laborieux qui m’a rendue complètement dingue lors de la deuxième couche (quelle idée de vouloir dorer les petites gouttes des cadres aussi…) J’y ai passé 45 heures au total, de nombreuses soirées qui se sont finies bien tard dans la nuit. Un travail de longue haleine, mais quel émerveillement d’observer mon texte prendre relief avec ces reflets brillants dorés à la richesse incomparable !</p>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_25-1.jpg" alt="" class="wp-image-24901 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_25-1.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_25-1-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_25-1-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_25-1-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_25-1.jpg" alt="" class="wp-image-24901" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_25-1.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_25-1-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_25-1-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_25-1-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_22-rotated.jpg" alt="" class="wp-image-24895 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_22-rotated.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_22-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_22-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_22-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_22-rotated.jpg" alt="" class="wp-image-24895" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_22-rotated.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_22-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_22-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_22-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>


<div class="wp-block-image">
<figure class="aligncenter size-full is-resized"><img data-aspectratio="900/1200" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_26-rotated.jpg" alt="" class="wp-image-24899 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_26-rotated.jpg 900w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_26-225x300.jpg 225w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_26-768x1024.jpg 768w" sizes="(max-width: 900px) 100vw, 900px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_26-rotated.jpg" alt="" class="wp-image-24899" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_26-rotated.jpg 900w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_26-225x300.jpg 225w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_26-768x1024.jpg 768w" sizes="(max-width: 900px) 100vw, 900px"></noscript></figure></div>


<p>Il faut dire que j’ai perdu pas mal de temps à refaire certaines pages, soit parce que j’avais recopié la mauvaise ligne de texte, ou que je me suis trompée de mesure de hauteur de ligne, ou que j’ai carrément oublié une lettre dans le titre principal qui compose le dernier vers. Je m’en suis rendue compte bien sûr une fois que j’avais tout calligraphié, encré et doré y compris le dessin du dos. C’est dans ces moments-ci qu’on respire un grand coup, on fait un tour sur le balcon, puis on se remet à l’ouvrage. J’avoue avoir laissé passé l’une ou l’autre typo mais celle-ci, elle était bien trop énorme pour que je puisse l’ignorer…</p>



<figure class="wp-block-gallery has-nested-images columns-default is-cropped wp-block-gallery-5 is-layout-flex wp-block-gallery-is-layout-flex">
<figure class="wp-block-image size-full"><img data-aspectratio="903/533" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-id="24910" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/boulette.png" alt="" class="wp-image-24910 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/boulette.png 903w, https://www.hypothermia.fr/wp-content/uploads/2024/03/boulette-300x177.png 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/boulette-768x453.png 768w" sizes="(max-width: 903px) 100vw, 903px"><noscript><img decoding="async" data-id="24910" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/boulette.png" alt="" class="wp-image-24910" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/boulette.png 903w, https://www.hypothermia.fr/wp-content/uploads/2024/03/boulette-300x177.png 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/boulette-768x453.png 768w" sizes="(max-width: 903px) 100vw, 903px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="343/272" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-id="24913" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/facepalm.gif" alt="" class="wp-image-24913 lazyload"><noscript><img decoding="async" data-id="24913" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/facepalm.gif" alt="" class="wp-image-24913"></noscript></figure>
</figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30.jpg" alt="" class="wp-image-24909 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30.jpg" alt="" class="wp-image-24909" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript><figcaption class="wp-element-caption">Et allez, on recommence – retracer les lignes, réécrire, refaire les entrelacs et retranscrire le dessin, repasser deux couches de gesso et deux de feuilles d’or. À toute chose malheur est bon, je préfère cette tête de Roland sur mon deuxième essai !</figcaption></figure>



<p>Une fois toutes les dorures remplies et polies, côté calligraphie il ne restait « plus » qu’à encrer en rouge les éléments vides restants et à contourer au noir chaque dorure. Un jeu d’enfant en comparaison des étapes précédentes !</p>



<figure class="wp-block-image size-full is-resized"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_28-rotated.jpg" alt="" class="wp-image-24911 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_28-rotated.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_28-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_28-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_28-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_28-rotated.jpg" alt="" class="wp-image-24911" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_28-rotated.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_28-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_28-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_28-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>





<p>Pour finir les pages, il me restait à peindre les miniatures. C’est l’étape qui me faisait le plus paniquer car je n’avais pas touché à de la peinture depuis plus de quinze ans et je n’avais aucune notion de comment tenir un pinceau, mélanger des couleurs, accentuer des ombres et des lumières… Alignement des étoiles, c’est à la même période que je suis tombée par hasard dans un magasin de seconde main sur l’immense et superbe ouvrage « <em><a href="https://www.taschen.com/fr/books/classics/47701/codices-illustres-les-plus-beaux-manuscrits-enlumines-du-monde-400-a-1600">Codices illustrés : Les plus beaux manuscrits enluminés du monde</a></em> » qui m’a été précieux d’inspiration. Mais d’abord – techniques médiévales oblige – fabriquons la peinture à partir de pigments en poudre et de détrempe à l’œuf !</p>



<figure class="wp-block-image size-full noborder"><img data-aspectratio="1000/563" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/pigments.png" alt="" class="wp-image-24916 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/pigments.png 1000w, https://www.hypothermia.fr/wp-content/uploads/2024/03/pigments-300x169.png 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/pigments-768x432.png 768w" sizes="(max-width: 1000px) 100vw, 1000px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/pigments.png" alt="" class="wp-image-24916" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/pigments.png 1000w, https://www.hypothermia.fr/wp-content/uploads/2024/03/pigments-300x169.png 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/pigments-768x432.png 768w" sizes="(max-width: 1000px) 100vw, 1000px"></noscript></figure>



<p>La peinture se présente sous forme de pigments, une poudre granuleuse à laquelle il faut ajouter un liant (la détrempe) pour la rendre liquide. Pour ce faire, il faut mélanger le tout sur une plaque de verre à l’aide d’un couteau de peintre, puis utiliser une molette (la petite poignée en verre sur les images ci-dessus) pour affiner l’ensemble et être sûr d’écraser chaque petit grain de pigment. Le mélange est ensuite recueilli au couteau et transféré dans un petit godet ; on nettoie la plaque et les ustensiles, puis on passe à la couleur suivante !</p>



<p>Une fois ma palette composée et avant de me lancer dans le vif du sujet, j’ai cherché quelques tutos de peinture pour avoir l’une ou l’autre base qui m’ont vite dépassée par leurs multiples techniques et théories… J’ai tout fermé et j’y suis allée au culot, mélangeant à l’instinct les couleurs jusqu’à trouver des teintes qui me plaisaient, et testant différentes techniques au fil des miniatures jusqu’au rendu escompté.</p>



<p>La peinture est bien plus permissive, corrigeable et pardonnable que ce que je pensais, les couches pouvant facilement se superposer jusqu’à obtenir le résultat souhaité. J’ai passé environ trois heures par image, parfois à la loupe pour les détails les plus minutieux, et le résultat me plaît énormément ; je ne sais pas si j’ai été baignée de la chance du débutant mais je n’ai pas l’impression d’avoir gaffé sur aucune des cinq illustrations, et j’avoue que je me suis même plutôt amusée !</p>



<p>Anecdote : J’ai eu droit à mon baptême de peintre en dégustant par inadvertance le verre d’eau sale dont je me servais pour rincer mes pinceaux plutôt que ma bière que j’avais posée à côté.</p>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30b.jpg" alt="" class="wp-image-24928 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30b.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30b-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30b-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30b-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30b.jpg" alt="" class="wp-image-24928" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30b.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30b-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30b-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_30b-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_31-rotated.jpg" alt="" class="wp-image-24917 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_31-rotated.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_31-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_31-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_31-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_31-rotated.jpg" alt="" class="wp-image-24917" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_31-rotated.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_31-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_31-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_31-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_34-rotated.jpg" alt="" class="wp-image-24918 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_34-rotated.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_34-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_34-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_34-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_34-rotated.jpg" alt="" class="wp-image-24918" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_34-rotated.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_34-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_34-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_34-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full is-resized"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_32.jpg" alt="" class="wp-image-24919 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_32.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_32-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_32-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_32-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_32.jpg" alt="" class="wp-image-24919" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_32.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_32-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_32-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_32-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_36.jpg" alt="" class="wp-image-24920 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_36.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_36-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_36-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_36-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_36.jpg" alt="" class="wp-image-24920" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_36.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_36-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_36-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_36-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_33.jpg" alt="" class="wp-image-24921 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_33.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_33-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_33-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_33-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_33.jpg" alt="" class="wp-image-24921" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_33.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_33-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_33-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_33-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_35.jpg" alt="" class="wp-image-24922 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_35.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_35-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_35-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_35-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_35.jpg" alt="" class="wp-image-24922" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_35.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_35-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_35-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_35-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_37-rotated.jpg" alt="" class="wp-image-24923 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_37-rotated.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_37-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_37-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_37-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_37-rotated.jpg" alt="" class="wp-image-24923" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_37-rotated.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_37-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_37-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_37-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<p>Un petit coup de stylo noir pour rehausser les contours, et j’en avais enfin terminé de composer chaque page. C’était un plaisir non négligeable de les étaler toutes devant moi et de constater le travail accompli. Rien n’était joué toutefois : les dernières étapes d’assemblage sont paraît-il les plus délicates, et je n’avais pas droit à l’erreur…</p>



<figure class="wp-block-image size-full"><img data-aspectratio="1193/512" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_38.jpg" alt="" class="wp-image-24924 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_38.jpg 1193w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_38-300x129.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_38-1024x439.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_38-768x330.jpg 768w" sizes="(max-width: 1193px) 100vw, 1193px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_38.jpg" alt="" class="wp-image-24924" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_38.jpg 1193w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_38-300x129.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_38-1024x439.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_38-768x330.jpg 768w" sizes="(max-width: 1193px) 100vw, 1193px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1158/501" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_39.jpg" alt="" class="wp-image-24925 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_39.jpg 1158w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_39-300x130.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_39-1024x443.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_39-768x332.jpg 768w" sizes="(max-width: 1158px) 100vw, 1158px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_39.jpg" alt="" class="wp-image-24925" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_39.jpg 1158w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_39-300x130.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_39-1024x443.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_39-768x332.jpg 768w" sizes="(max-width: 1158px) 100vw, 1158px"></noscript></figure>



<p>Il fallait maintenant passer à la reliure : je devais superposer les feuilles les unes dans les autres en trois carnets (qu’on appelle signatures) qui seront cousus au milieu avant d’être encollés à la couverture. Et c’est à cette étape que j’ai constaté la plus grosse boulette qui m’a fait tomber le cœur dans les talons : je me suis plantée dans l’ordre des pages. Il y avait trois feuilles au milieu dont les recto/verso ne correspondaient pas.</p>



<p>J’ai eu beau les retourner dans tous les sens rien à faire : les strophes ne s’enchaînaient pas dans le bon ordre. Je pensais avoir bien vérifié pourtant, mais pas assez apparemment. Pour corriger ma gamelle, j’aurais du refaire trois feuilles au complet : douze pages, dont deux illustrations, et le temps m’était bien trop compté pour envisager de tout recommencer. J’avoue que j’ai eu besoin d’un bon moment pour laisser l’émotion s’évacuer. Mais je n’avais pas le temps de m’appesantir sur mon malheur : il fallait que je trouve une autre solution, pas question d’abandonner.</p>



<p>Au final, j’ai choisi de couper les feuilles de cette signature au milieu afin de pouvoir en réordonner les pages du mieux que je pouvais pour que l’histoire reste compréhensible. On trahit l’ordre originel du poème, mais c’était le meilleur des compromis. J’allais simplement devoir improviser ma reliure en collant ces quelques pages plutôt qu’en les cousant. J’ai eu les boules pendant quelques jours mais ça m’est passé. Si je le voulais vraiment, je pourrais refaire cette signature mais rétrospectivement, je crois que j’aime sincèrement cet accroc qui fait partie de l’histoire du livre. Place à la reliure maintenant.</p>



<figure class="wp-block-image size-full is-resized noborder"><img data-aspectratio="821/611" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/rajiv.png" alt="" class="wp-image-24929 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/rajiv.png 821w, https://www.hypothermia.fr/wp-content/uploads/2024/03/rajiv-300x223.png 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/rajiv-768x572.png 768w" sizes="(max-width: 821px) 100vw, 821px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/rajiv.png" alt="" class="wp-image-24929" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/rajiv.png 821w, https://www.hypothermia.fr/wp-content/uploads/2024/03/rajiv-300x223.png 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/rajiv-768x572.png 768w" sizes="(max-width: 821px) 100vw, 821px"></noscript><figcaption class="wp-element-caption"><a href="https://www.youtube.com/watch?v=ER9FIyYr_QA" data-type="link" data-id="https://www.youtube.com/watch?v=ER9FIyYr_QA">Le tuto</a> qui rassure (et qui m’a été super utile)</figcaption></figure>



<p>Contrairement à ce que je lisais un peu partout, j’ai trouvé l’étape de reliure plutôt facile et rapide malgré la difficulté supplémentaire de devoir encoller mes pages libres au milieu des deux signatures cousues. Une fois qu’on a compris les nœuds à coudre c’est assez automatique, il suffit de se prendre le temps et de maintenir une tension constante sur le fil. Lorsque j’ai terminé d’encoller la tranche consolidée par de la tarlatane, j’ai été plutôt émue de tenir entre mes mains le livre assemblé qui ressemblait de plus en plus à mon objectif final.</p>





<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_41-rotated.jpg" alt="" class="wp-image-24927 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_41-rotated.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_41-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_41-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_41-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_41-rotated.jpg" alt="" class="wp-image-24927" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_41-rotated.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_41-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_41-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_41-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_42.jpg" alt="" class="wp-image-24930 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_42.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_42-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_42-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_42-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_42.jpg" alt="" class="wp-image-24930" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_42.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_42-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_42-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_42-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<p>Pour la couverture, j’ai acheté une peau de chèvre teinte à un artisan de la région avec qui j’ai discuté plus de trois heures un samedi après-midi tant il semblait amusé par mon projet. Il m’a abreuvée de conseils avisés et je suis repartie ma peau sous le bras, le cœur rempli de savoir qu’il existe toujours dans ce monde des personnes à ce point généreuses à partager leur savoir-faire.</p>



<p>Parce que je manquais de défis apparemment, j’ai voulu estamper la reliure avec le titre du poème en lettres dorées à l’avant, et un symbole à l’arrière. Après de nombreuses recherches dans les bas-fonds du web artisanal, j’ai fini par trouver un kit de lettres gothiques en laiton (qui est devenu un des objets les plus précieux en ma possession) qu’on peut assembler en mots en les glissant dans un rail. J’ai aussi fait faire sur mesure un tampon de métal représentant le symbole emblématique du <em>Ka-tet</em> de la saga de Stephen King.</p>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_05.jpg" alt="" class="wp-image-24931 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_05.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_05-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_05-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_05-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_05.jpg" alt="" class="wp-image-24931" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_05.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_05-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_05-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_05-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-gallery aligncenter has-nested-images columns-default is-cropped wp-block-gallery-7 is-layout-flex wp-block-gallery-is-layout-flex">
<figure class="wp-block-image size-full"><img data-aspectratio="1200/1200" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-id="24932" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18.jpg" alt="" class="wp-image-24932 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18-300x300.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18-1024x1024.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18-150x150.jpg 150w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18-768x768.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18-400x400.jpg 400w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18-120x120.jpg 120w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" data-id="24932" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18.jpg" alt="" class="wp-image-24932" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18-300x300.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18-1024x1024.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18-150x150.jpg 150w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18-768x768.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18-400x400.jpg 400w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_18-120x120.jpg 120w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="806/800" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-id="24945" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ka.jpg" alt="" class="wp-image-24945 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ka.jpg 806w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ka-300x298.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ka-150x150.jpg 150w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ka-768x762.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ka-120x120.jpg 120w" sizes="(max-width: 806px) 100vw, 806px"><noscript><img decoding="async" data-id="24945" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ka.jpg" alt="" class="wp-image-24945" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ka.jpg 806w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ka-300x298.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ka-150x150.jpg 150w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ka-768x762.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ka-120x120.jpg 120w" sizes="(max-width: 806px) 100vw, 806px"></noscript></figure>
</figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/800" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/lettres.jpg" alt="" class="wp-image-24948 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/lettres.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/lettres-300x200.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/lettres-1024x683.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/lettres-768x512.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/lettres.jpg" alt="" class="wp-image-24948" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/lettres.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/lettres-300x200.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/lettres-1024x683.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/lettres-768x512.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<p>Sans accès à de la machinerie dédiée, je suis tombée sur un <a href="https://www.youtube.com/watch?v=KfSXCpTHMFk" data-type="link" data-id="https://www.youtube.com/watch?v=KfSXCpTHMFk">super tutoriel</a> qui donnait l’espoir d’un résultat tout à fait honnête en faisant chauffer les lettres sur une plaque électrique avant de les presser sur un film doré thermocollant posé sur le cuir (je n’avais pas le temps ni les ressources d’envisager utiliser de la vraie feuille d’or). Alors j’ai pratiqué. Et pratiqué. Et repratiqué, des dizaines et des dizaines de tamponnages, jusqu’à avoir un résultat à peu près satisfaisant.</p>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/613" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/essaiscuir.jpg" alt="" class="wp-image-24947 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/essaiscuir.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/essaiscuir-300x153.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/essaiscuir-1024x523.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/essaiscuir-768x392.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/essaiscuir.jpg" alt="" class="wp-image-24947" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/essaiscuir.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/essaiscuir-300x153.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/essaiscuir-1024x523.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/essaiscuir-768x392.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript><figcaption class="wp-element-caption">Des essais plus ou moins convaincants – j’en ai rempli des lignes et des lignes sans avoir trouvé de recette finale à 100% reproductible.</figcaption></figure>



<p>J’ai fini ma dorure de couverture un samedi à 3h du matin après de multiples essais et boulettes qui ont fini par consommer l’entièreté de ma peau de chèvre. J’ai d’ailleurs perdu la sensibilité au bout de mon index droit pendant une bonne semaine tant, malgré mes gants de protection, je devais appuyer sur le métal brûlant pour espérer que l’or se transfère. C’était une galère sans nom d’appliquer tout juste la bonne pression et température tout en restant alignée avec le gabarit que j’avais bricolé pour que le titre soit bien centré, et je retenais mon souffle à chaque décollage du film doré tant les résultats me semblaient aléatoires. Je m’en veux d’avoir gaspillé autant de cuir mais hé, pour si peu de pratique, je trouve que je m’en suis plutôt bien sortie au final.</p>



<figure class="wp-block-image size-full"><img data-aspectratio="1045/775" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_45.jpg" alt="" class="wp-image-24933 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_45.jpg 1045w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_45-300x222.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_45-1024x759.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_45-768x570.jpg 768w" sizes="(max-width: 1045px) 100vw, 1045px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_45.jpg" alt="" class="wp-image-24933" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_45.jpg 1045w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_45-300x222.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_45-1024x759.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_45-768x570.jpg 768w" sizes="(max-width: 1045px) 100vw, 1045px"></noscript><figcaption class="wp-element-caption">Les plaques de métal me servaient à aligner correctement les tampons sans me brûler, en les positionnant sur un gabarit de papier que j’avais composé histoire d’être sûre que chaque ligne du titre serait centrée.</figcaption></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_47.jpg" alt="" class="wp-image-24934 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_47.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_47-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_47-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_47-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_47.jpg" alt="" class="wp-image-24934" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_47.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_47-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_47-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_47-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_46.jpg" alt="" class="wp-image-24935 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_46.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_46-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_46-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_46-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_46.jpg" alt="" class="wp-image-24935" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_46.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_46-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_46-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_46-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<p>Toute dernière étape de la reliure, je devais encoller le cuir sur des plaques en carton et le livret sur les feuilles de garde rouge qui allaient faire le lien avec la couverture. Une nuit sous presse, et mon projet serait en théorie terminé…</p>



<figure class="wp-block-image size-full"><img data-aspectratio="1175/596" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43.jpg" alt="" class="wp-image-24939 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43.jpg 1175w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43-300x152.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43-1024x519.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43-768x390.jpg 768w" sizes="(max-width: 1175px) 100vw, 1175px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43.jpg" alt="" class="wp-image-24939" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43.jpg 1175w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43-300x152.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43-1024x519.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43-768x390.jpg 768w" sizes="(max-width: 1175px) 100vw, 1175px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/545" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43bis.jpg" alt="" class="wp-image-24943 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43bis.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43bis-300x136.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43bis-1024x465.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43bis-768x349.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43bis.jpg" alt="" class="wp-image-24943" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43bis.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43bis-300x136.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43bis-1024x465.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_43bis-768x349.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/568" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49bis.jpg" alt="" class="wp-image-24944 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49bis.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49bis-300x142.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49bis-1024x485.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49bis-768x364.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49bis.jpg" alt="" class="wp-image-24944" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49bis.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49bis-300x142.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49bis-1024x485.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49bis-768x364.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49.jpg" alt="" class="wp-image-24940 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49.jpg" alt="" class="wp-image-24940" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_49-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<figure class="wp-block-image size-full"><img data-aspectratio="1200/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/reliure.jpg" alt="" class="wp-image-24967 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/reliure.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/reliure-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/reliure-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/reliure-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/reliure.jpg" alt="" class="wp-image-24967" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/reliure.jpg 1200w, https://www.hypothermia.fr/wp-content/uploads/2024/03/reliure-300x225.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/reliure-1024x768.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/reliure-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"></noscript></figure>



<p>Seulement voilà, ça n’aurait pas été drôle si je n’avais pas eu une galère de dernière minute : en ôtant la presse le lendemain matin, j’ai constaté que plusieurs feuilles avaient collé entre elles, le gesso d’apprêt ayant adhéré au papier de la page opposée. Les décoller délicatement a abîmé certaines dorures, que j’ai du reprendre patiemment en ajoutant une troisième couche de feuille d’or. Leçon comprise, j’aurais du glisser du papier sulfurisé entre chaque page pour éviter cette adhérence – on apprend toujours de ses erreurs.</p>


<div class="wp-block-image">
<figure class="aligncenter size-full is-resized"><img data-aspectratio="900/1200" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_48-rotated.jpg" alt="" class="wp-image-24941 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_48-rotated.jpg 900w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_48-225x300.jpg 225w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_48-768x1024.jpg 768w" sizes="(max-width: 900px) 100vw, 900px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_48-rotated.jpg" alt="" class="wp-image-24941" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_48-rotated.jpg 900w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_48-225x300.jpg 225w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_48-768x1024.jpg 768w" sizes="(max-width: 900px) 100vw, 900px"></noscript><figcaption class="wp-element-caption">Exemple de dégât post-presse…</figcaption></figure></div>


<p>J’ai appliqué la dernière feuille d’or deux jours avant la date fatidique et j’ai été immobile quelques minutes en constatant que j’avais terminé. Je n’en revenais pas de tenir entre mes mains ce livre achevé après tant de temps, d’obsession et d’efforts. J’ai senti un soulagement immense me glisser sur le corps et je me suis mise à pleurer, complètement débordée par l’émotion. J’avais réussi.</p>



<figure class="wp-block-image size-large"><img data-aspectratio="760/760" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/der1.jpg" alt="" class="wp-image-24959 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/der1.jpg 760w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der1-300x300.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der1-150x150.jpg 150w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der1-400x400.jpg 400w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der1-120x120.jpg 120w" sizes="(max-width: 760px) 100vw, 760px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/der1.jpg" alt="" class="wp-image-24959" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/der1.jpg 760w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der1-300x300.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der1-150x150.jpg 150w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der1-400x400.jpg 400w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der1-120x120.jpg 120w" sizes="(max-width: 760px) 100vw, 760px"></noscript></figure>



<figure class="wp-block-image size-large"><img data-aspectratio="1024/512" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/der2-1024x512.jpg" alt="" class="wp-image-24962 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/der2-1024x512.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der2-300x150.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der2-768x384.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der2.jpg 1200w" sizes="(max-width: 1024px) 100vw, 1024px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/der2-1024x512.jpg" alt="" class="wp-image-24962" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/der2-1024x512.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der2-300x150.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der2-768x384.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der2.jpg 1200w" sizes="(max-width: 1024px) 100vw, 1024px"></noscript></figure>



<figure class="wp-block-image size-large"><img data-aspectratio="1024/495" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/der3-1024x495.jpg" alt="" class="wp-image-24961 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/der3-1024x495.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der3-300x145.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der3-768x371.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der3.jpg 1200w" sizes="(max-width: 1024px) 100vw, 1024px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/der3-1024x495.jpg" alt="" class="wp-image-24961" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/der3-1024x495.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der3-300x145.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der3-768x371.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der3.jpg 1200w" sizes="(max-width: 1024px) 100vw, 1024px"></noscript></figure>



<figure class="wp-block-image size-large"><img data-aspectratio="1024/512" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/der4-1024x512.jpg" alt="" class="wp-image-24960 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/der4-1024x512.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der4-300x150.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der4-768x384.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der4.jpg 1200w" sizes="(max-width: 1024px) 100vw, 1024px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/der4-1024x512.jpg" alt="" class="wp-image-24960" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/der4-1024x512.jpg 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der4-300x150.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der4-768x384.jpg 768w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der4.jpg 1200w" sizes="(max-width: 1024px) 100vw, 1024px"></noscript></figure>



<figure class="wp-block-image size-large"><img data-aspectratio="760/760" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/der5.jpg" alt="" class="wp-image-24963 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/der5.jpg 760w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der5-300x300.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der5-150x150.jpg 150w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der5-400x400.jpg 400w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der5-120x120.jpg 120w" sizes="(max-width: 760px) 100vw, 760px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/der5.jpg" alt="" class="wp-image-24963" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/der5.jpg 760w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der5-300x300.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der5-150x150.jpg 150w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der5-400x400.jpg 400w, https://www.hypothermia.fr/wp-content/uploads/2024/03/der5-120x120.jpg 120w" sizes="(max-width: 760px) 100vw, 760px"></noscript></figure>



<p>J’ai offert mon manuscrit à K le jour de son anniversaire et je crois qu’il a eu son effet. <em>« Oh mais c’est fait main… Oh mais C’EST TOI QUI L’AS FAIT ?! » </em>J’ai passé quelques heures à lui raconter cette aventure, à quel point j’avais tout fait en cachette en son absence, les quelques fois où il avait failli me griller, les autres petits mensonges innocents nécessaires à préserver la surprise. J’étais toute aussi émue que lui en le regardant découvrir chaque page. C’était un cadeau lourd de symboles pour moi, et je l’espère pour lui aussi.</p>



<figure class="wp-block-image size-full is-resized noborder"><img data-aspectratio="1102/836" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/time_ok.png" alt="" class="wp-image-24937 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/time_ok.png 1102w, https://www.hypothermia.fr/wp-content/uploads/2024/03/time_ok-300x228.png 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/time_ok-1024x777.png 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/time_ok-768x583.png 768w" sizes="(max-width: 1102px) 100vw, 1102px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/time_ok.png" alt="" class="wp-image-24937" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/time_ok.png 1102w, https://www.hypothermia.fr/wp-content/uploads/2024/03/time_ok-300x228.png 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/time_ok-1024x777.png 1024w, https://www.hypothermia.fr/wp-content/uploads/2024/03/time_ok-768x583.png 768w" sizes="(max-width: 1102px) 100vw, 1102px"></noscript><figcaption class="wp-element-caption">J’ai tenu un journal de bord où je notais scrupuleusement chaque heure (représentée par un carré) dédié au projet. 232 heures au total. J’en ai sans doute oublié plusieurs mais ça donne une assez bonne représentation de cette épopée. Pour les geeks, la visualisation a été générée via la librairie waffle (ggplot2) sur R.</figcaption></figure>



<p>Je crois que je n’aurais jamais pu envisager un tel ouvrage si je n’avais pas eu cet objectif clairement défini : un jour précis de fin février, j’allais offrir mon livre achevé. C’est cette échéance qui m’a tirée tout du long, ne me laissant pas de place pour douter, me remettre en question, m’inquiéter, me demander si c’était bien raisonnable. Je n’avais qu’une seule chose en tête tout du long : avancer.</p>



<p>Tout s’apprend, surtout à notre époque. J’ai été émerveillée de la quantité de tutoriels vidéo que j’ai trouvés, réalisés par des passionnés dédiant leur temps à partager leur savoir-faire. Plusieurs d’entre eux ont répondu avec un plaisir évident à mes questions de débutante, certains demandant même des nouvelles de mon projet quelques semaines après. J’ai eu accès à une multitude de ressources et de connaissances qui m’ont permis d’acquérir les bases techniques nécessaires alors que je partais de rien ou presque. Et j’ai même pu m’appuyer sur l’intelligence artificielle pour me guider et m’inspirer quand je ne trouvais pas exactement ce que je recherchais. Je dois tout de même mentionner que je reconnais aussi mon privilège financier qui m’a permis d’acquérir l’ensemble du matériel nécessaire à ce travail.</p>



<figure class="wp-block-image size-full"><img data-aspectratio="950/900" src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" decoding="async" data-src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_50.jpg" alt="" class="wp-image-24936 lazyload" data-srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_50.jpg 950w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_50-300x284.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_50-768x728.jpg 768w" sizes="(max-width: 950px) 100vw, 950px"><noscript><img decoding="async" src="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_50.jpg" alt="" class="wp-image-24936" srcset="https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_50.jpg 950w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_50-300x284.jpg 300w, https://www.hypothermia.fr/wp-content/uploads/2024/03/ctd_50-768x728.jpg 768w" sizes="(max-width: 950px) 100vw, 950px"></noscript></figure>



<p>C’était un projet démesuré et lourd d’enseignements que je suis encore en train d’assimiler. J’avoue avoir eu besoin d’une ou deux semaines pour m’en remettre, me sentant aussi sonnée qu’après avoir <a href="https://www.hypothermia.fr/2017/03/singularites/" data-type="post" data-id="7402">rendu mon manuscrit de doctorat</a>. Lorsqu’un projet te dévore ainsi pendant autant de temps, le monde te paraît vertigineux ensuite.</p>



<p>Et maintenant ? C’est une forme de renaissance. J’avais complètement mis de côté toutes mes autres passions pendant plusieurs mois – je me suis remise au yoga et à l’escalade la semaine dernière, et mon dos verrouillé d’avoir passé tellement d’heures plié sur mon ouvrage me remercie. Je me suis remise à lire, à voir des films, non plus dans l’angoisse de ne pas pouvoir consommer tout ce que je souhaiterais, mais avec la reconnaissance de pouvoir dédier du temps dans mes journées à faire ce que j’aime. J’ai passé tout le weekend dernier à jouer au jeu vidéo <em>Stray</em> que j’ai a-do-ré, et tout ceci m’emplit d’une reconnaissance nouvelle que je ne sais comment caractériser mais qui est plus que bienvenue.</p>



<p>J’en ressors emplie d’une nouvelle forme de confiance en moi qui m’a peut-être été le plus beau des cadeaux. Je suis capable d’entreprendre un tel projet et de le mener à bien. D’apprendre, de résoudre des problèmes, de m’adapter, et d’être fière de mon ouvrage. Je suis capable d’une dévotion et d’un focus de longue haleine, à la limite de l’hubris peut-être, une détermination qui m’a permis une telle traversée tête baissée, et je me sens très forte de l’autre côté.</p>



<p>Je me demande à quoi ressemblerait un monde et des vies où on aurait tous le temps d’explorer de telles possibilités. Ne serait-ce qu’une journée par semaine qu’on pourrait dédier à l’art, au sport, à la communauté. Ne pas devoir entreprendre ce genre de projets en apnée en rognant sur son sommeil, mais en disposant de l’espace-temps et de la sécurité nécessaires à leur réalisation. On pourrait en accomplir beaucoup, de belles et de bonnes choses partagées.</p>
