title: CDS gets its first Chief Executive Officer, Aaron Snow
url: https://digital.canada.ca/2018/03/09/CDS-gets-its-first-CEO/
hash_url: 282d345aa6ad5bd11d1296dc4651fa40

<p>In September, Yaprak Baltacıoğlu, Secretary of the Treasury Board, <a href="https://digital.canada.ca/2017/09/12/wanted-ceo-cds/">launched the search for CDS’s first CEO.</a> The global search attracted candidates from all over the world.</p>

<blockquote>
  <p><em>“I’ve come away with a strong belief that the right leader for this role has a track record of shipping digital products and services that make a difference in people’s lives.”</em> <br /> <br /> <em>Yaprak Baltacıoğlu, Secretary of the Treasury Board</em></p>
</blockquote>

<p><a href="https://www.linkedin.com/in/aaronsnow/">Aaron Snow</a>, announced today as our first CEO, is just that person and brings a wealth of experience in shaping government digital services.</p>

<p>We are thrilled to have Aaron join us at CDS, where he will play a pivotal role helping departments make better use of digital technology, agile methods, and user-centred design to better serve everyone who uses federal services.</p>

<p>Aaron was a co-founder, Director of Delivery, and ultimately Executive Director of <a href="https://18f.gsa.gov/">18F</a>, the United States Government’s 200-person digital services team. He also served as a Presidential Innovation Fellow under President Barack Obama, focusing on technology procurement.</p>

<p>Aaron also held the roles of Deputy Commissioner and Senior Advisor at the U.S. Government’s <a href="https://www.gsa.gov/about-us/organization/federal-acquisition-service/technology-transformation-services">Technology Transformation Service (TTS)</a>. TTS is a $100M collection of cutting edge programs improving the U.S. government’s use of technology to better serve the public.</p>

<p>Aaron joins CDS after serving as the Chief Operating Officer of <a href="https://www.cbrain.com/">cBrain</a> North America through much of 2017. He is also co-founder and Chief Technology Officer of <a href="https://voterprotection.partners/">Voter Protection Partners</a> and a member of the <a href="https://www.opengovfoundation.org/">OpenGov Foundation’s</a> Board of Directors.</p>

<p>As CEO, Aaron will work alongside the Government of Canada Chief Information Officer, Alex Benay, and with colleagues across the government to drive the country’s digital agenda.</p>

<p>On behalf of the CDS team, I want to express our sincerest appreciation to all of those who applied. From even before the formal launch of CDS, I have been struck by the generosity of colleagues across Canada and around the world in sharing their experiences, lessons, and wisdom with us. The interest of many leaders in joining our mission has only reinforced the dedication and sense of community of the growing digital government movement.</p>

<p>We are beyond delighted to welcome Aaron to CDS in April. Aaron, the whole team is looking forward to supporting you in your new role. I’m confident our partners across government will share our excitement for the leadership you will bring to building better services here in Canada.</p>
