title: Benefits of a daily diary and topic journals
url: https://sivers.org/dj
hash_url: 73006248a47469926e2bea43eeb3519b

<p>
	You know those people whose lives are transformed by meditation or yoga or something like that?
</p><p>
	For me, it’s writing in my diary and journals.
	It’s made all the difference in the world for my learning, reflecting, and peace of mind.
</p><p>
	After 20+ years of doing this, here’s what I do and recommend:
</p>
<h3>
	A daily diary
</h3>
<p>
	If digital, use only plain text.
	It’s a standard format not owned by any company.
	It will be readable in 50 years on devices we haven’t even imagined yet.
	Don’t use formats that can only be read by one program, because that program won’t be around in 50 years.
	Don’t use the cloud, unless you’re also going to download it weekly and back it up in plain text outside that cloud.
	(Companies shut down. Clouds disappear. Think long-term.)
</p><p>
<strong>
	Every day at some point, just open up this diary, write today’s date, then start writing.
</strong>
	Write what you did today, and how you are feeling, even if it seems boring.
</p><p>
	It works best as a nightly routine.
	Just take a few minutes and write at least a few sentences.
	If you have time, write down everything on your mind.
	Clear it all out.
	But if you miss a night, make time the next morning to write about the previous day.
</p><p>
	This is important because years from now you might be looking back, wondering if you were as happy or as sad as you remember during this time.
	So don’t only write the drama or dilemmas.
	Include the daily facts of life.
</p><p>
	We so often make big decisions in life based on predictions of how we think we’ll feel in the future, or what we’ll want.
	Your past self is your best indicator of how you actually felt in similar situations.
	So it helps to have an accurate picture of your past.
</p><p>
	You can’t trust distant memories, but you can trust your daily diary.
	It’s the best indicator to your future self (and maybe descendants) of what was really going on in your life at this time.
</p><p>
	If you’re feeling you don’t have the time or it’s not interesting enough, remember:
<strong>
	You’re doing this for your future self.
</strong>
	Future you will want to look back at this time in your life, and find out what you were actually doing, day-to-day, and how you really felt back then.
	It will help you make better decisions.
</p><p>
	Just put aside a few minutes to write what you did and how you felt today.
</p>
<h3>
	“Thoughts On” journals
</h3>
<p>
	There are certain subjects in your life you think about a lot.
	People, places, hobbies, health, plans, finances.
</p><p>
<strong>
	For each subject that you might have ongoing thoughts about, start a separate “Thoughts On” journal.
</strong>
	Whenever you have some thoughts on this subject, open up that file, write today’s date, then start writing.
</p><p>
	To give you an example, here are my “Thoughts On” journals as of today:
</p>
<ul>
<li>
	Accounting
</li>
<li>
	Addiction
</li>
<li>
	Airports
</li>
<li>
	Alcohol
</li>
<li>
	Ambition
</li>
<li>
	Animation
</li>
<li>
	AppDevelopment
</li>
<li>
	Artist
</li>
<li>
	Assistant
</li>
<li>
	BeingSocial
</li>
<li>
	Blog
</li>
<li>
	BookNotes
</li>
<li>
	BookPublishing
</li>
<li>
	Calendar
</li>
<li>
	Carla
</li>
<li>
	Changes
</li>
<li>
	Chess
</li>
<li>
	Chinese
</li>
<li>
	Cities
</li>
<li>
	Comedy
</li>
<li>
	Comparing
</li>
<li>
	Computers
</li>
<li>
	Conferences
</li>
<li>
	Countries
</li>
<li>
	Dance
</li>
<li>
	Dog
</li>
<li>
	Entrepreneur
</li>
<li>
	Erika
</li>
<li>
	Europe
</li>
<li>
	EventStrategy
</li>
<li>
	Expat
</li>
<li>
	ExploreExpand
</li>
<li>
	Fame
</li>
<li>
	Fan
</li>
<li>
	Friends
</li>
<li>
	Goals
</li>
<li>
	Gratification
</li>
<li>
	Habits
</li>
<li>
	Home
</li>
<li>
	IdealMe
</li>
<li>
	Image
</li>
<li>
	Infrastructure
</li>
<li>
	Intense
</li>
<li>
	Interviews
</li>
<li>
	Investing
</li>
<li>
	Ireland
</li>
<li>
	Kissing
</li>
<li>
	LanguageLearning
</li>
<li>
	LateralThinking
</li>
<li>
	LifeAlgorithms
</li>
<li>
	MakeIdeas
</li>
<li>
	Manners
</li>
<li>
	MobileAppDev
</li>
<li>
	Money
</li>
<li>
	Music
</li>
<li>
	MyPeople
</li>
<li>
	Need
</li>
<li>
	NewZealand
</li>
<li>
	Noise
</li>
<li>
	OS
</li>
<li>
	Oxford
</li>
<li>
	Parenting
</li>
<li>
	Phone
</li>
<li>
	PhoneNumbers
</li>
<li>
	Places
</li>
<li>
	Plan
</li>
<li>
	Poor
</li>
<li>
	Portugal
</li>
<li>
	Potential
</li>
<li>
	Programming
</li>
<li>
	PublicMe
</li>
<li>
	RV
</li>
<li>
	Regrets
</li>
<li>
	Relationship
</li>
<li>
	Renting
</li>
<li>
	Romance
</li>
<li>
	Routine
</li>
<li>
	Secrets
</li>
<li>
	Sex
</li>
<li>
	Singapore
</li>
<li>
	Skills2Learn
</li>
<li>
	Social
</li>
<li>
	Solitude
</li>
<li>
	Songwriting
</li>
<li>
	Speaking
</li>
<li>
	Strength
</li>
<li>
	Surprise
</li>
<li>
	Teachers
</li>
<li>
	Tech
</li>
<li>
	ThinkingSelf
</li>
<li>
	Thrifty
</li>
<li>
	Travel
</li>
<li>
	VirtualReality
</li>
<li>
	Vision
</li>
<li>
	Website
</li>
<li>
	WorthDoing
</li>
<li>
	Writer
</li>
</ul>
<p>
	I find it so useful to keep my thoughts on each subject together, because I can see my past thoughts and current thoughts in one place.
	I can see how my thoughts on this subject have evolved or keep repeating.
	Sometimes I think I have a new thought on a subject, so I open up the file and write it down, then afterwards I see I had that same thought a year ago and had forgotten about it.
<strong>
	If you care about your thoughts, keep them.
</strong>
</p><p>
	They can be tiny.
	Like you see I have one on airports.
	I don’t have many thoughts on airports.
	I don’t fly that much.
	But I found that once or twice a year, when waiting at the gate, I had thoughts on the subject, so I’d open that file and start writing.
</p><p>
	I’ve considered making one for every musician, album, book, or film that’s had an impact on me, that I’d like to think more about.
	Why not?
	I admire the way that a good critic puts in hours of reflection on each piece, thinking deeper about something they’ve just taken in.
</p><p>
	I especially like my “Regrets” journal.
	Whenever I do something I regret, I write it down there, noting why I regret it, what I wish I would have done instead, and how I hope to prevent this in the future.
</p>
<h3>
	Ask yourself questions, then question your answers.
</h3>
<p>
	Whether in your daily diary, or the “Thoughts On” journals, I find the single most useful thing has been using it as a place to ask myself questions, and answer them.
</p><p>
	If I’m planning on doing something, I ask myself what I hope to get out of it, why, and whether there are other ways to get what I want.
</p><p>
	When I’m feeling conflicted, especially, I’ll ask myself a bunch of questions to work through my feelings, looking for the source of the conflict, then ask myself more questions around the clash in values, and work through other alternate ways I’d like things to be.
</p><p>
<strong>
	I answer with my initial thought first, but then question it afterwards with skepticism, and consider different perspectives.
</strong>
	I hear this is similar to <a href="https://en.wikipedia.org/wiki/Cognitive_behavioral_therapy">cognitive behavioral therapy</a> — and I’ve been meaning to learn more about that.
	But whatever you call it, I think it’s been the single most important thing to my intellectual and emotional development.
</p><p>
	Almost all the thoughts I have on any subject are the result of writing in my diary and journals, then questioning myself and working through alternate ways of thinking about it, and finally returning to the subject days or months later with a clear head and updated thoughts, seeing how they’ve changed or not over time.
</p><p>
	I hope it helps you too.
</p>
