title: Le silence
url: http://nologos.net/le-silence/
hash_url: 80cea9c4b6867a24cf3eddec83f4edf2

<p><img src="http://nologos.net/wp-content/uploads/2019/07/37832822634_2b61a7d298_b-1024x825.jpg" alt="prendre du temps pour soi"/></p>
<p>Alors ça fait quoi d’être revenu à <del datetime="2019-07-01T09:23:16+00:00">Paris</del> Montreuil ?</p>
<p>Je sais pas. Les premiers temps je me sentais rustre et perdu, un peu Stallone dans <em>Demolition Man</em>. Je m’offusquais du prix des pintes, je trouvais tout le monde suspicieusement jeune et beau, et puis le bruit, heing, fioulala on est plus habitués. Les vieux copains me regardent comme si je revenais d’un long voyage, alors que mon impression c’est plutôt un réveil pâteux après une longue nuit à ressasser un rêve circulaire.</p>
<p>J’ai retrouvé en ville tout ce que je me souvenais y avoir laissé de confort, de vie, de gens et d’expériences. Le plus bizarre c’est de me retrouver à la fois ici (en ville) et maintenant (au quotidien), alors que les deux ne parvenaient plus jamais à coïncider. Du coup je n’ai pas tant l’impression d’être revenu quelque part que d’être revenu <em>avant</em>, mais dans l’autre équipe, celle des vieux. Chaque jour, je tâche d’enfiler les chaussures trop grandes laissées par mes parents, d’élever mes enfants de mon mieux, et il y a une forme de symétrie difficile à ignorer. L’impression qui domine c’est d’avoir commencé une partie en mode difficile.</p>
<p>En tout cas j’ai eu ce que je voulais : une maison ouverte, où les amis viennent et les enfants jouent, où les gens de passage font étape, et où je peux m’isoler quand c’est nécessaire.</p>
<p class="h2">¶</p>
<p>En arrière-plan, toujours : l’effondrement, la catastrophe, le jugement. Le mur qui s’approche. Godzilla, qu’on voit arriver à l’horizon, extrêmement lentement, et du coup on est tous posés sur la plage avec des jumelles pour le regarder avancer, et les plus entreprenants vendent des glaces aux badauds, et les plus finauds font des projections et magouillent dans l’espoir de tirer leur épingle du jeu au bout du compte, d’autres font du jetski ou je ne sais quelle absurdité pour profiter de l’instant, chacun s’arrange comme il peut avec ce qui vient, mais en tout cas je pense qu’on a tous admis la réalité de ce qui nous attend, même si on ne peut pas encore en prendre pleinement conscience – tant mieux, sans doute. Évidemment il y a aussi ceux qui restent au camping, tournant fermement le dos à l’horizon, et qui prétendent que le monstre n’est qu’un mirage, un attrape-nigaud, un complot sioniste, que sais-je, en tout cas ils préfèrent continuer de se bercer de souvenirs glorieux, de charcuterie et de boucs émissaires que de voir les choses en face.</p>
<p>Et même face à la catastrophe climatique qui vient, il me semble que ce serait une erreur de sous-estimer la nocivité à court terme du pétainisme ambiant, cette grande ronde de porcs rougeauds et jaloux, qui aiment surtout leur région et leur pinard, s’organisent en milices de voisins vigilants, maudissent les étrangers tous plus ou moins barbares, et la racaille citadine n’en parlons pas.</p>
<p><span id="more-6229"/><br/>
</p><p class="h2">¶</p>
<p>Vers 2000 j’étais persuadé d’être né dans une époque sans intérêt, vide, entièrement vouée au ressassement. Je rêvais de circonstances historiques. Je voulais un test d’héroïsme qui mettrait à l’épreuve les grands principes dont tout le monde se gargarisait. On nous rebatait les oreilles avec les Justes et les Résistants, on nous prévenait que c’était présomptueux de croire qu’on savait ce qu’on ferait en pareilles circonstances, mais moi j’étais curieux. Je voulais savoir dans quel camp j’aurais été.</p>
<p class="h2">¶</p>
<p>Cet hiver j’ai lu successivement Modiano, <em>HHhH</em> et <em>Les Années</em>, et en voyant la prégnance de la deuxième guerre mondiale pour la génération qui l’a vécue comme pour celles qui lui ont succédé, j’ai repensé à ma jalousie absurde vis-à-vis d’une époque qui avait de la gueule, qui voulait dire quelque chose.</p>
<p>Mais cette fois je ne vois plus rien de ridicule ou de folklorique dans l’obsession générale pour la deuxième guerre mondiale. Toutes ces heures passées à ressasser l’histoire de l’horreur nazie ne seront pas inutiles, elles m’apprennent quelque chose de très concret sur ma propre époque.</p>
<p class="h2">¶</p>
<p>C’est un peu pervers mais ce que ma génération a eu en propre comme référence permanente et universelle, c’est peut-être le fait que les années 80 sont restées une part persistante de la réalité, une blague qui refuse de mourir, alors que normalement leur moment dans le grand recyclage devrait être terminé depuis longtemps. Désormais les époques reviennent mais elles ne repartent plus, elles s’entassent.</p>
<p class="h2">¶</p>
<p>Chez Annie Ernaux j’ai surtout reconnu ce sentiment d’avoir senti la vie m’échapper, la jeunesse qui s’est brusquement éloignée, après tant d’années à m’y sentir piégé et impuissant.</p>
<p>On est tous tellement paumés, avec nos enfants et nos boulots et nos baraques. On veut bien faire, rattraper nos sottises, toutes ces choses <em>bien</em> qu’on aurait dû faire tant qu’on était encore jeunes et libres, au lieu de perdre notre temps à glousser et à boire et à trouver les anciens ridicules.</p>
<p>Alors on court dans tous les sens à la recherche de petits trucs pour nous racheter, le zéro déchet et la méditation et les jouets en bois et la biodynamie, et si par la même occasion ça protège nos enfants des maladies qui nous guettent nécessairement, avec tout ce qu’on a pu bouffer comme merdes, eh bien ça n’est pas si mal – parce qu’évidemment il est difficile de ne pas penser qu’en protégeant nos gamins du cancer, on les protège du pêché.</p>
<p>En tant que génération nous avons échoué. À poursuivre l’ascension sociale, à nous extraire des cadres et des références et des légendes de la génération de nos parents, à accomplir nos propres ambitions, même continuellement revues à la baisse. Chateaubriand ou rien ! Bon OK, changer le monde alors. Bon d’accord, non plus. À la rigueur, un boulot pas trop prenant et du temps pour glander – ah non plus ? Bon disons que je vais tâcher d’être un père aimant et juste, et de réussir ma déco.</p>
<p>Nos dernières aspirations sont privées mais exhaustivement documentées afin d’être validées par la communauté, quand elles ne sont pas tout bonnement par procuration. On veut des enfants sages et attentifs, multilingues, éveillés, qui mangent de tout et nettoient derrière eux et auront bientôt une opinion sur Stanley Kubrick.</p>
<p class="h2">¶</p>
<p>Nous traînons trop tôt nos enfants à des activités culturelles ou intellectuelles valorisées, car les tests sont formels : tous les petits bourgeois ont des enfants précoces et inadaptés au système scolaire.</p>
<p>Si tous les enfants d’une classe sociale sont précoces, de quoi parle-t-on à la fin ? D’une justification essentialiste à la domination. Les enfants des pauvres ne sont pas précoces. Ils aiment le foot et les jeux vidéo, ils mangent des gâteaux dont les code-barres n’ont pas été scannés par leurs parents à la recherche d’additifs cancérigènes. Pauvres ploucs. Zéro précocité.</p>
<p>Nous sommes terrorisés à l’idée que notre enfant soit banal et qu’il sombre, tu imagines ?, parmi les gens du commun – en fait nous ne leur faisons guère confiance, à ces enfants si précoces, nous les étouffons sous les jouets éducatifs, les activités épanouissantes, les professeurs particuliers, censément pour <em>accompagner leur précocité</em>, pour amortir un peu la rudesse de l’école, mais à la fin soyons sérieux, c’est un course, c’est la guerre. Nos parents avaient confiance en nous et en l’avenir, et on a bien vu ce que ça a donné, hein. Nous on voit bien qu’il va bientôt falloir choisir son camp, entre les précoces et les sous-êtres, alors naturellement on a envie que nos enfants soient du bon côté de la barrière.</p>
<p>Je pense souvent aux multiples euphémismes utilisés pour parler des écoles dans lesquelles nous ne voulons pas envoyer nos enfants, et j’ai la nausée.</p>
<p class="h2">¶</p>
<p>On passe notre vie chez le médecin pour réparer les petites injustices que la nature a commises à l’endroit de nos enfants, les dents pas droites et les yeux myopes et les pieds qui rentrent à l’intérieur, et c’est éreintant mais du coup je comprends enfin comment les riches sont tous si beaux.</p>
<p class="h2">¶</p>
<p>Je n’arrive pas à savoir si j’élève mes enfants à l’abri de quoi que ce soit, si je leur cache la vérité, si en sélectionnant les dessins animés qu’ils regardent et les livres qu’ils lisent je ne les élève pas dans une forme de <em>Goodbye Lenin</em> privé. Ils vivent dans un monde où <em>ça va</em>. Seuls nos principes démodés les privent un peu de l’abondance générale.</p>
<p class="h2">¶</p>
<p>Dans <em>Les Années</em>, j’ai aussi été piqué par le récit du processus d’acquisition de la culture bourgeoise, les efforts pour se donner les références et s’agréger à la classe cultureuse. Bizarrement pour moi aussi ça a été une conquête. Normalement il aurait suffi que je me donne la peine plonger ma cuiller en argent dans l’assiette qu’on me tendait – sauf que ça ne me disait trop rien parce que la soupe était déjà froide. Barthes et Lacan étaient morts et Bourdieu c’était déjà l’establishment. Je m’en foutais bien, de tout ça.</p>
<p>Finalement c’est plus tard que j’ai découvert ce dont il était réellement question. À force d’entendre les vieux me rebattre les oreilles, j’ai lu un peu au hasard les idoles de mes parents, Foucault, les situs, des Tel Quel, avec la curiosité polie qu’on mobilise pour écouter un enfant qui raconte une histoire, et sous la rhétorique vieillie j’avais été fort surpris par l’ambition, l’ampleur, le foisonnement intellectuel des années 60, et quelque part je comprenais enfin ce dont il avait toujours été question, ce qui les agitait tous quand ils racontaient leurs souvenirs d’un autre temps avec des étoiles dans les yeux. Sauf que j’arrivais la fête déjà finie, les chapeaux déjà mangés, la <em>raison</em> déjà revenue.</p>
<p class="h2">¶</p>
<p>Les années 80 sont restées parce que c’est ce moment où on croyait encore à un futur spectaculaire, où les hippies avaient fini, de guerre lasse, par accepter le compromis offert, devenir fonctionnaires, coupeur leurs cheveux et acheter des maisons individuelles.</p>
<p class="h2">¶</p>
<p>Aujourd’hui évidemment il serait loufoque de continuer à croire à la société promise. Tout le monde sent bien que ça ne va pas et que c’est notre faute, et la panique diffuse et la culpabilité nous font souvent faire n’importe quoi. Le mouvement antivaxx, et plus généralement le complotisme tendance écolo-décroissant, sont un curieux mélange de terreur intime, corporelle, et de volonté de voir établie notre vertu, notre ascèse, notre aristocratie.</p>
<p>Il s’agit d’affirmer que nous ferons sans les facilités offertes par le monde industriel – trop violentes pour nous, déshumanisantes, inélégantes -, que nous détestons parce qu’elles nous renvoient à la violence de ce que nous sommes (des colons, des conquérants, des exploiteurs – hypothèse haute) ou parce qu’elles sont tout juste bonnes pour les gens du commun (hypothèse basse).</p>
<p>Parfois, quand la situation devient trop difficile, nous nous décidons à faire une entorse à nos régimes (bon OK je prends des antibios / l’avion / un burger), tels ces étudiants, que nous avons aussi été, et qui finissaient par se résoudre à abandonner leur dignité et à taxer leurs parents pour finir le mois.</p>
<p>Au fond nous n’avons jamais <em>vraiment</em> renoncé à l’idée que l’argent, la chimie industrielle, les médicaments, ça marche – et quand nous nous décidons à y recourir, nous sommes outrés qu’ils ne marchent pas <em>mieux</em>. Comment ça ? Vous voulez dire que je m’assois sur mes principes pour donner un médicament à mon fils et qu’il ne va pas être guéri instantanément ?</p>
<p class="h2">¶</p>
<p>« Vite installe un puits et dans panneaux solaires dans ta maison de campagne, pour quand l’effondrement viendra ! »<br/>
La popularité des utopies survivalistes privées me sidère. Le fait qu’elles constituent le premier réflexe de nombre de gens après leur prise de conscience n’est pas pour me rassurer, mais surtout je me demande comment ils croient que ça se passera, concrètement, quand l’Effondrement qu’ils attendent sera venu et qu’ils auront planté juste assez de patates et de navets pour leur petite communauté, les autres n’avaient qu’à être prévoyants – je me demande à quel moment ils réaliseront qu’ils sont entourés de brutes à fusils qui les haïssaient bien avant leur retour à la terre. Est-ce qu’ils ont déjà prévu les barbelés et les flingues, eux aussi, pour défendre leur poche de bien-être champêtre ?</p>
<p class="h2">¶</p>
<p>Les collapsos attendent <em>Mad Max</em>, mon souci plus immédiat c’est qu’on est déjà dans <em>Les Fils de l’Homme</em>. On peut rigoler quand le service com’ de l’Elysée prétend que des jeunes gens s’évanouissent d’émotion en chantant la Marseillaise, on peut se gratter la tête quand une chanson pétainiste sur les vacances chez Mémé fait un succès populaire spontané, mais personnellement j’appelle ça le fascisme, déjà.</p>
<p>Je suis amer parce que je constate que ma propre angoisse de la catastrophe était sans objet : il n’y aura pas d’évènement, de tournant, la catastrophe elle est arrivée lentement, et à vrai dire elle a toujours été là, même si je préférais l’ignorer superbement.</p>
<p class="h2">¶</p>
<p>En ville au moins je me sens moins seul et moins cinglé. Au moins on peut parler de tout ça. Les gens qui sont là sont ceux qui pensent que s’il y a un avenir, il passe nécessairement par une forme de vie en société, quelle qu’elle soit. Ou peut-être que je me fourvoie, et qu’on est seulement là parce que c’est cool de pouvoir aller au théâtre et se faire livrer du thaï, en attendant.</p>
<p class="h2">¶</p>
<p>Evidemment ça ne durera pas. Le mur autour de Paris passera peut-être derrière nous, et peut-être pas. Le boulot se tarira sans doute. L’encre deviendra trop chère, le gaz trop rare. Le chocolat sera un évènement. Je ne doute pas que même alors, on trouvera toujours de la bière et du Ricard pas cher et en grandes quantités. Les vraies valeurs.</p>
<p class="h2">¶</p>
<p>Je ne sais pas comment vivre dans un monde finissant. Prendre la pleine mesure de l’ampleur du désastre c’est paralysant. C’est mélodramatique, au point d’être ridicule.</p>
<p><a href="https://hieroglyph.asu.edu/2014/09/solarpunk-notes-toward-a-manifesto/">Les manifestes volontaristes qui me redonnaient du courage il y a cinq ans</a> me semblent aujourd’hui désespérément naïfs – depuis, il a fallu apprendre à accepter comme <em>littérales</em> (et peut-être même prudentes) les hyperboles dont on espérait encore alors qu’elles serviraient de repoussoir.</p>
<p class="h2">¶</p>
<p>Mon premier réflexe c’est de m’accrocher à (a) mon foyer, (b) l’écriture et (c) l’imprimerie, les trois choses dans la vie qui parviennent à me rendre heureux. Mais rapidement, il faut bien se décider à admettre que ni le problème, ni la solution ne sont d’ordre privé.</p>
<p>Du coup je fais, je donne mon fric et mon temps et mon énergie à toutes les causes qui passent à ma portée. Tout ce qui relève du développement personnel me dégoûte – là encore, j’ai le sentiment de m’être fourvoyé, à passer tant de temps à mincir, édicter des règles, et tâcher d’être une personne un peu meilleure. Et en même temps il faut bien se tenir en état d’encaisser et de continuer à faire. Parce que de fait, je fatigue.</p>
<p class="h2">¶</p>
<p>Alors quoi ? Si c’est puéril d’espérer sauver le monde, si c’est débile de compter sur les gestes simples du quotidien pour apaiser nos consciences, si c’est répugnant de se replier sur soi, si l’art est vain, si l’action est exténuante, qu’est-ce qu’il reste ?</p>
<p class="h2">¶</p>
<p>Et voilà, à peu de choses près, où j’ai passé les 12 derniers mois.</p>
<p class="h2">ø</p>
<p>Photo : <a href="https://www.flickr.com/photos/die_dou/37832822634">Prendre du temps pour soi, Montreuil, 2017</a></p>
