title: Official EU Agencies Falsely Report More Than 550 Archive.org URLs as Terrorist Content
url: https://blog.archive.org/2019/04/10/official-eu-agencies-falsely-report-more-than-550-archive-org-urls-as-terrorist-content/
hash_url: becea8b04d16cfbeb4d7d73c4a1abc26

<p>The European Parliament is set to vote on legislation that would require websites that host user-generated content to take down material reported as terrorist content within one hour. We have some examples of current notices sent to the Internet Archive that we think illustrate very well why this requirement would be harmful to the free sharing of information and freedom of speech that the European Union pledges to safeguard. </p>



<p>In the past week, the Internet Archive has received a series of email notices from Europol’s European Union Internet Referral Unit (<a href="https://www.europol.europa.eu/about-europol/eu-internet-referal-unit-eu-iru">EU IRU</a>)  falsely identifying hundreds of URLs on archive.org as “terrorist propaganda”. At least one of these mistaken URLs was also identified as terrorist content in a separate take down notice from the French government’s L’Office Central de Lutte contre la Criminalité liée aux Technologies de l’Information et de la Communication (OCLCTIC).</p>



<p>The Internet Archive has a few staff members that process takedown notices from law enforcement who operate in the Pacific time zone. Most of the falsely identified URLs mentioned here (including the report from the French government) were sent to us in the middle of the night – between midnight and 3am Pacific – and all of the reports were sent outside of the business hours of the Internet Archive. </p>



<p>The one-hour requirement essentially means that we would need to take reported URLs down automatically and do our best to review them after the fact. </p>



<p>It would be bad enough if the mistaken URLs in these examples were for a set of relatively obscure items on our site, but the EU IRU’s lists include some of the most visited pages on archive.org and materials that obviously have high scholarly and research value. See a summary below with specific examples.</p>



<p><strong>EU IRU’s mistaken notices</strong>:</p>



<p>At least 550 archive.org
URLs were falsely identified by the EU IRU in the past week as terrorist
propaganda, including:</p>



<ul><li><strong>major collection pages</strong> (displaying millions of items), many pertaining only to material preserved and posted directly by the Internet Archive, others that include user-uploaded content, e.g.:     </li></ul>



<ul><li> <strong>scholarly articles</strong>, e.g.: </li></ul>



<ul><li><strong>US Government-produced broadcasts and reports</strong>, e.g.: </li></ul>



<ul><li><strong>User-posted materials</strong> that clearly do not fit the EU IRU notices’ description as terrorist propaganda, e.g.:</li></ul>



<p>Again, these examples are only a few of the some 550 falsely identified URLs. The erroneous reports continue to be sent to us by the EU IRU (the most recent example was sent a day prior to this post).  </p>



<p><strong>French Government’s (OCLCTIC) mistaken notice</strong>:</p>



<p>The OCLCTIC emailed us a take down notice a few days ago (April 8<sup>th</sup>) identifying an item making commentary on the Quran as including “provocation of acts of terrorism or apology for such acts”: </p>



<p><a href="https://archive.org/details/002Baqarah_201712">https://archive.org/details/002Baqarah_201712</a></p>



<p>The report stated that blocking procedures may be implemented against us if we did not remove the content in 24 hours. This URL was also on one of the lists that the EU IRU reported to us.</p>



<p>—</p>



<p>Thus, we are left to ask – how can the proposed legislation realistically be said to honor freedom of speech if these are the types of reports that are currently coming from EU law enforcement and designated governmental reporting entities? It is not possible for us to process these reports using human review within a very limited timeframe like one hour. Are we to simply take what’s reported as “terrorism” at face value and risk the automatic removal of things like THE primary collection page for all books on archive.org?</p>
