title: L'armée canadienne dépassée par les crises climatiques, dit le chef d'état-major
url: https://ici.radio-canada.ca/nouvelle/1197001/rechauffement-climatique-forces-armees-canada-jonathan-vance-etat-major-inondations-feux-forets-arctique
hash_url: c348df4128c1922a9f706d3d818e0702

<section class="redactionals document-content-style"><p class="e-p">Ce printemps, il y a eu plus de soldats déployés au Canada – en Ontario, au Québec et au Nouveau-Brunswick pour des inondations, et en Alberta pour des feux de forêt – qu’outre-mer.</p>
<p class="e-p">En 2016, l’armée canadienne n’était intervenue que lors des feux de forêt à <span lang="en" title="Anglais">Fort McMurray</span>, en Alberta. En comparaison, au cours des deux années subséquentes, elle a plutôt dû mobiliser ses troupes à six occasions pour venir en aide à des communautés locales.</p>
<blockquote class="e-blockquote undefined"><p>Notre structure est probablement trop petite pour qu'on soit capables de faire face à toutes ces missions.</p><footer>
Jonathan Vance, chef d'état-major de la Défense canadienne
</footer></blockquote>
<p class="e-p">Le chef d’état-major ajoute que les militaires canadiens devraient être mieux formés pour affronter les feux et les inondations, des phénomènes qui sont de plus en plus fréquents au pays.</p>
<div class="picture-attachment-container center"><picture class="e-picture is-ratio sc-bdVaJa jLqrfj"><source srcset="https://images.radio-canada.ca/q_auto,w_960/v1/ici-info/4x3/jonathan-vance-chef-etat-major-defense-canadienne.jpg" media="(min-width: 0px) and (max-width: 480px)"/><source srcset="https://images.radio-canada.ca/q_auto,w_960/v1/ici-info/4x3/jonathan-vance-chef-etat-major-defense-canadienne.jpg" media="(min-width: 481px) and (max-width: 199999px)"/><img src="https://images.radio-canada.ca/q_auto,w_960/v1/ici-info/4x3/jonathan-vance-chef-etat-major-defense-canadienne.jpg" alt="Jonathan Vance discute tandis qu'il est assis sur un fauteuil."/></picture><div class="sc-iwsKbI llwSGA"><p class="sc-dnqmqq iOLGvb">Le chef d'état-major de la Défense canadienne, Jonathan Vance.</p><p class="sc-gZMcBi iUJjqD">Photo : La Presse canadienne / Justin Tang</p></div></div>
<p class="e-p"><q lang="fr"><span lang="fr" title="Français">Vous ne pouvez pas simplement aller combattre un incendie, vous avez besoin d’un entraînement pour ça. Alors, nous aurons besoin de certaines troupes prêtes et disponibles, bien entraînées pour être capables de venir en aide aux pompiers locaux</span></q>, mentionne le général <span lang="en" title="Anglais">Vance</span>.</p>
<p class="e-p">Ces déploiements dont la fréquence ne cesse d'augmenter représentent également une pression supplémentaire sur les militaires et sur leur vie familiale, souligne le général.</p>
<p class="e-p"><q lang="fr" data-attributes="{&quot;lang&quot;:{&quot;value&quot;:&quot;fr&quot;,&quot;label&quot;:&quot;Français&quot;},&quot;value&quot;:{&quot;html&quot;:&quot;Lorsqu’on pense à l’année moyenne dans la vie d’un militaire, il peut être en déploiement à l’étranger six mois puis revenir au pays, explique-t-il. Mais maintenant, il peut être à nouveau appelé pendant cette période à la maison pour intervenir lors d’une crise climatique.&quot;,&quot;text&quot;:&quot;Lorsqu’on pense à l’année moyenne dans la vie d’un militaire, il peut être en déploiement à l’étranger six mois puis revenir au pays, explique-t-il. Mais maintenant, il peut être à nouveau appelé pendant cette période à la maison pour intervenir lors d’une crise climatique.&quot;}}"><span lang="fr" title="Français">Lorsqu’on pense à l’année moyenne dans la vie d’un militaire, il peut être en déploiement à l’étranger six mois, puis revenir au pays, explique Jonathan Vance. Mais maintenant, il peut être à nouveau appelé pendant cette période à la maison pour intervenir lors d’une crise climatique.</span></q></p>
<div class="picture-attachment-container center"><picture class="e-picture is-ratio sc-bdVaJa jLqrfj"><source srcset="https://images.radio-canada.ca/q_auto,w_960/v1/ici-info/4x3/inondations-armee-gatineau.jpg" media="(min-width: 0px) and (max-width: 480px)"/><source srcset="https://images.radio-canada.ca/q_auto,w_960/v1/ici-info/4x3/inondations-armee-gatineau.jpg" media="(min-width: 481px) and (max-width: 199999px)"/><img src="https://images.radio-canada.ca/q_auto,w_960/v1/ici-info/4x3/inondations-armee-gatineau.jpg" alt="Des soldats canadiens sur un véhicule blindé dans une rue inondée."/></picture><div class="sc-iwsKbI llwSGA"><p class="sc-dnqmqq iOLGvb">Des soldats canadiens dans les rues inondées de Gatineau, en 2017.</p><p class="sc-gZMcBi iUJjqD">Photo : Reuters / Chris Wattie</p></div></div>
<h2 class="redactional">Se préparer à la fonte de l'Arctique</h2>
<p class="e-p">Autre élément qui accentuera la pression sur les Forces canadiennes : la fonte accélérée des glaciers dans l’Arctique.</p>
<p aria-hidden="true" class="ad-trailer-column-gutter srcPubZone" data-ssr="1" data-adtype="ad-article-incontent" id="AdBox421920">
      
    </p>
<p class="e-p">La libération de voies navigables des glaces augmentera le trafic maritime dans le Grand Nord, ce qui amènera inévitablement son lot de missions de recherche et de secours en mer.</p>
<p class="e-p"><q lang="fr" data-attributes="{&quot;lang&quot;:{&quot;value&quot;:&quot;fr&quot;,&quot;label&quot;:&quot;Français&quot;},&quot;value&quot;:{&quot;html&quot;:&quot;Si des bateaux naviguent dans cette région et s’échouent, c’est une urgence qui nécessite une intervention immédiate sans quoi des gens peuvent être blessés ou peuvent mourir&quot;,&quot;text&quot;:&quot;Si des bateaux naviguent dans cette région et s’échouent, c’est une urgence qui nécessite une intervention immédiate sans quoi des gens peuvent être blessés ou peuvent mourir&quot;}}"><span lang="fr" title="Français">Si des bateaux naviguent dans cette région et s’échouent, c’est une urgence qui nécessite une intervention immédiate, sans quoi des gens peuvent être blessés ou mourir</span></q>, explique le général.</p>
<p class="e-p"><span lang="en" title="Anglais">Jonathan Vance</span> précise que les Forces armées canadiennes se préparent déjà pour ces changements dans le Nord, notamment avec de nouveaux navires de patrouille pour l’Arctique censés bonifier leur présence dans la région.</p>
<p class="e-p"><q lang="fr" data-attributes="{&quot;lang&quot;:{&quot;value&quot;:&quot;fr&quot;,&quot;label&quot;:&quot;Français&quot;},&quot;value&quot;:{&quot;html&quot;:&quot;Nous devons prendre de l’avance&quot;,&quot;text&quot;:&quot;Nous devons prendre de l’avance&quot;}}"><span lang="fr" title="Français">Nous devons prendre de l’avance</span></q>, laisse tomber le général, en ajoutant que le mandat du Commandement de la défense aérospatiale de l’Amérique du Nord (NORAD) devrait être révisé avec les États-Unis pour mieux faire face aux changements dans l’Arctique.</p>
</section>