title: Une autre justice - description du problème
url: https://davidbruant.github.io/justice/
hash_url: 02de0fb44c1856ae5b7053f7a1682cc8

<p><strong>⚠️ Avertissement de contenu : dans cet article, je vais parler de manière assez directe de violences entre personnes, notamment de violences sexuelles</strong></p>

<p>C’est venu lentement, par plusieurs endroits initialement disjoints</p>

<p>et puis j’ai commencé à relier les bouts entre eux, je crois que c’était juste après avoir vu la vidéo intitulée  <a href="https://www.youtube.com/watch?v=smQsfNw_7V4">“Justice (part 1)” de Contrapoints</a> :<br>
je suis insatisfait par le système de justice tel que je le connais</p>

<p>il y a des petits cailloux dans la chaussures, genre quand dans une association une personne dit “on ne peut pas faire ça à cause des assurances”<br>
ou quand une personne dit “on n’a pas le droit” (alors qu’elle n’a pas vérifié et qu’en fait, on a complètement le droit et ce qu’elle aurait pu dire avec plus de précision, c’est “j’ai peur de me tromper” ou “je n’ai pas envie de faire ça” selon les circonstances)</p>

<p>il y a aussi ces histoires où la lecture stricte des lois désigne un coupable, mais le contexte plus large suggère que le problème n’est pas individuel. <a href="https://www.sudouest.fr/justice/bordeaux-prison-ferme-pour-un-vol-de-nourriture-3482422.php">Mais le système de justice avance, écrase, sans nuance</a></p>

<p>et puis, il y a des choses qui m’ont impacté plus directement comme le droit du travail, le droit des contrats, le droit des marchés publics qui imposent des comportements que je trouve absurde et qui font perdre beaucoup de temps à tout le monde en apportant souvent aucune sécurité supplémentaire pour personne<br>
le contrat se substitue à se parler, et surtout à s’écouter, et donc on perd beaucoup de temps à mal se comprendre</p>

<p>et puis il y a les choses plus graves comme les viols ou les incestes<br>
Les féministes dénoncent les limites et manquements du système de justice, depuis le moment du <a href="https://www.huffingtonpost.fr/2018/04/03/ces-500-temoignages-de-femmes-qui-sont-allees-porter-plainte-apres-avoir-ete-victimes-de-violences-font-froid-dans-le-dos_a_23401467/">dépôt de plainte</a> jusqu’<a href="https://www.20minutes.fr/societe/2265511-20180503-1-violeurs-condamnes-chiffres-marlene-schiappa-exacts">aux classements sans suite et non-lieux</a><br>
et rien ne change<br>
ou si peu, si lentement</p>



<p>je suis insatisfait par le système de justice tel que je le connais parce qu’il ne prend pas bien en compte les victimes, ne répond pas vraiment à leurs besoins, ou alors par accident</p>

<p>pour la suite, je vais me concentrer spécifiquement sur les questions des viols et des incestes, car je crois que c’est dans ces situations que les manquements du système de justice produisent les effets les plus graves<br>
je crois aussi que s’il y avait une solution pour ce sujet-là, cette solution serait sûrement une bonne base pour tous les autres sujets</p>

<p>dans une poignée d’articles suivants, je fais un <a href="/justice/etat-des-lieux.html">état des lieux</a>, <a href="/justice/analyse-article-slate.html">une analyse sur un cas concret</a>, <a href="/justice/autre-chose.html">une proposition alternative qui me parait plus juste et une esquisse du chemin entre l’état actuel et cette alternative</a> (à venir)</p>

<p>Ces articles contiennent une bonne dose de critique du système actuel et je voudrais prendre les devants et clarifier que je critique un système et pas les individus. Je sais qu’il y a des personnes à l’intérieur de ce système qui se lèvent chaque matin avec les mêmes valeur que les miennes, avec une déontologie sans faille<br>
Et ces personnes sont subordonnées par salariat à leur employeur qui leur donne un périmètre d’action et leur demande de ne pas en sortir<br>
Et ces personnes sont rarement en position de pouvoir décider du montant et de l’allocation du budget de la police ou de la justice. Et donc, ce qu’elles font a un effet positif localement, mais ça ne produit pas des changements à un niveau global<br>
Je critique la culture, les allocations de budget et le découpage des périmètres des fiches de poste et les effets que ces choses-là ont sur les individus en bout de chaîne, mais pas les individus eux-mêmes</p>
