title: Un « dôme de chaleur » historique couvre l’ouest du Canada et des États-Unis
url: https://www.ledevoir.com/societe/environnement/614286/un-dome-de-chaleur-amene-des-temperatures-records-dans-l-ouest-canadien
hash_url: 7442a8dc900baeaf21294390536024db

<p>« Les températures les plus élevées de la vague de chaleur historique en cours sont attendues aujourd’hui à travers la région du Pacifique Nord-Ouest », <a href="https://twitter.com/NWSWPC/status/1409291133444841472" target="_blank">a mis en garde</a> le service météorologique américain National Weather Service (NWS).</p>


<p>Dans l’ouest du Canada, des records de température ont été enregistrés au cours du week-end en Colombie-Britannique, jusque dans la station de ski de Whistler. À Lytton, village au nord-est de Vancouver, le mercure a grimpé jusqu’à 46,6 degrés Celsius. La température la plus élevée jamais enregistrée au Canada était auparavant de 45 °C, en 1937.</p>


<p>Les magasins sont en rupture de stock de climatiseurs et de ventilateurs, tandis que les villes ont ouvert des centres de rafraîchissement. Des campagnes de vaccination contre la COVID-19 ont été annulées, et des écoles fermées.</p>


<p>« Une vague de chaleur prolongée, dangereuse et historique persistera tout au long de cette semaine », a mis en garde Environnement Canada. L’agence fédérale a émis <a href="https://meteo.gc.ca/warnings/index_f.html" target="_blank">des alertes pour la Colombie-Britannique, l’Alberta et certaines parties de la Saskatchewan, des Territoires du Nord-Ouest et du Yukon</a>, frontalier de l’Alaska.</p>


<p>« Nous sommes le deuxième pays le plus froid du monde et le plus enneigé », peu habitué à cette « chaleur du désert, très sèche », a confié lundi à l’AFP David Phillips, climatologue en chef d’Environnement Canada.</p>


<p><span class="intertitre">Chaleur étouffante aux États-Unis</span></p>


<p>De l’autre côté de la frontière aussi, les Américains sont frappés par des températures étouffantes dans les États du nord-ouest du pays.</p>


<p>Ce jour « restera probablement dans l’histoire comme la journée la plus chaude jamais enregistrée » à Seattle, dans l’État de Washington, ou Portland, dans l’Oregon, où les archives remontent aux années 1940, a écrit le NWS lundi. « Ce niveau de chaleur est extrêmement dangereux », mettait-il en garde.</p>


<p>« J’ai l’impression d’être dans le désert », témoignait dimanche un habitant de Seattle, jour où le thermomètre atteignait 40 °C. Un marché local, le Ballard Farmers Market, a dû fermer plus tôt, sans doute une première « à cause de la chaleur », a expliqué à l’AFP son directeur, Doug Farr. « La plupart du temps, c’est à cause de la neige… »</p>


<p>À Portland, où le thermomètre a atteint 44,4 degrés Celsius dimanche, des habitants se reposaient au frais sur des matelas et des chaises pliantes dans l’un de ces centres improvisés, au palais des congrès. Non loin de là, dans la ville d’Eugene, les dernières épreuves des sélections olympiques américaines d’athlétisme ont été décalées en soirée dimanche.</p>


<p><span class="intertitre">Un vague de chaleur « sévère » et inhabituelle</span></p>


<p>Cette vague de chaleur s’explique par un phénomène appelé « dôme de chaleur » : des formations à haute pression emprisonnent l’air chaud dans la région.</p>


<p>Cela suscite de « graves » inquiétudes pour la santé, note David Phillips. D’autant plus qu’il dure depuis plusieurs jours.</p>


<p>L’intensité de ce « dôme de chaleur » est « tellement rare statistiquement qu’on pourrait ne s’y attendre qu’une fois tous les quelques milliers d’années en moyenne », ont écrit les spécialistes météo du Washington Post, le Capital Weather Gang. « Mais le changement climatique provoqué par les humains a rendu ce type d’événements exceptionnels plus probable. »</p>


<p>Selon Nick Bond, climatologue à l’Université de Washington, le changement climatique est ici un facteur, certes, mais « secondaire ». « L’élément principal est ce modèle météorologique très inhabituel », explique-t-il à l’AFP. Ceci « étant dit, le changement climatique est réel, nos températures se sont réchauffées ici », ce qui a « rendu cet épisode de chaleur encore plus sévère ».</p>
