title: regarder la pluie tomber sur les surfeurs
url: https://www.la-grange.net/2021/04/17/pluie
hash_url: 9a8f56d9efefd5fa0bda187c76666403

<figure>
  <img src="https://www.la-grange.net/2021/04/17/0700-enoshima.jpg" alt="Enoshima, les nuages gris et l'océan">
  <figcaption>Kugenuma, Japon, 17 avril 2021</figcaption>
</figure>
<blockquote>
<p>Quand il n'y a pas de café, les villages sont misérables.<br>
— L'écho des rizières - Anna Moï, urn:isbn:2-87678-663-X</p>
</blockquote>
<p>Je ne lis que très peu à la maison. La pandémie m'a donné une <a href="https://www.la-grange.net/2021/03/27/auteurs">lenteur de lecture et un feu étouffé</a>. Comme le note Stéphane dans <a href="https://nota-bene.org/Une-annee-sans-livres">Une année sans livres</a>:</p>
<blockquote>
<p>Oui c’est exactement ça. Un genre d’hébétude par moments, de passivité (je suis un morceau de bois ces jours-ci), et dans mon cas une frénésie possiblement très mal placée : écouter le monde, se faire peur, espérer, se refaire peur, lire tout et son contraire, tout ça fragmenté en une grêle de messages sur les réseaux sociaux. Regarder ma pile à lire de 80, peut-être 100 bouquins, et rester paralysé devant au lieu d’en être gourmand.</p>
</blockquote>
<p>Je reviens à l'instant d'un café à kugennuma qui ouvre « tôt » (critère japonais, soit 8h). Il n'y avait aucun client. Et surtout ils ont une terrasse (autre rareté au Japon). J'ai sorti le livre de mon sac. J'ai commandé un café et un pain au chocolat. Je suis allé sur la terrasse. <strong>Et j'ai lu</strong>. Personne n'est venue s'installer pendant cette heure là. Je suis resté seul. Il a commencé à pleuvoir. J'ai repris mon vélo et je suis allé à la plage pour regarder la pluie tomber sur les surfeurs. Le jean trempé, les mains froides, mais le cœur léger d'avoir lu quelques pages.</p>
<h2 id="links">sur le bord du chemin</h2>
<ul>
<li><p><a href="https://www.are.na/blog/willa-koerner">A Personal Philosophy of Shared Knowledge</a></p>
<blockquote>
<p>This slipping-away of knowledge is always happening. It happens in our minds, as memories fade. But arguably, we don’t need to retain all knowledge. To know too much can be a burden. As such, the process of collectively managing knowledge begs us all to be fortune tellers: What information will we need in the future?</p>
<p>Of course, the future is always just out of reach. The best we can do is attempt to share the collective knowledge of today in ways that feel honest, generous, and timeless. We need to retain something of the personal, of the human—of the original private triumph of failure.</p>
</blockquote>
<p>Chaque objet devient interprétation dans l'esprit d'une personne. Émotions, catégorisations, souvenirs sont des facettes de cette interprétation. Quand nous concevons des systèmes informatiques exposant un objet numérique, comme ce carnet Web. Nous représentons une interprétation. Mais ce qui est important n'est pas vraiment ce que j'écris maintenant. Mon interprétation, ma catégorisation n'ont pas tant le besoin d'une expression. Non, ce qui est époustouflant, c'est le chemin des mots. Quelqu'un prend un morceau de texte, une idée, et créé une autre interprétation. Autant de chemins que de lecteurs. Autant d'aventures et de passion que de personnes qui écrivent en ayant rencontré ce chemin. L'impermanence est le bouillon des envies des autres de bifurquer le chemin.</p>
</li>
<li><p>Oh ! « Bifurquer » et bifurcation, voilà une traduction appropriée pour l'anglais « fork » dans le cadre du code source. Et je viens de bifurquer mes propres mots, ceux du paragraphe précédent.</p>
</li>
</ul>
