title: Investing in RSS
url: https://timkadlec.com/remembers/2023-02-23-investing-in-rss/
hash_url: 19ec475bd5d92b02fbef043c52ea0589

<p>One of the first jobs I had gave me the opportunity to work with <a href="https://elroyjetson.org/about">James King</a>, and one of the great habits I picked up from him was making sure to set aside time to learn from others. He would set aside an hour or so a day, sometimes less, sometimes more, to read through the RSS feeds he had subscribed to in Google Reader (RIP), and he encouraged me to always do the same.</p>

<p>So I would. I would grab a coffee, sit down, and start reading. Often we’d share posts back and forth, or chat about some of the more interesting ones we had read. It was something we did that was never on accident…it was intentional, deliberate. It was a way, I think, of investing in ourselves while also acknowledging how much we still could learn from others.</p>

<p>Nowadays, of course, a few things have changed.</p>

<p>Obviously, I’m no longer using Google Reader—I’m a big fan of <a href="https://feedbin.com/">Feedbin</a> and the annual payment I make is perhaps the easiest payment to justify all year.</p>

<p>I don’t subscribe to as many tech news outlets as I used to. In fact, there are just a handful of publications in my RSS feeds.</p>

<p>Personal blogs have always been my favorite, and continue to be my favorite, though they’re a lot quieter than they used to be (mine too).</p>

<p>Some of those have been replaced by newsletters. Historically, newsletters were a format I could just never quite get into (gosh email is rough enough without having those in there), but Feedbin’s ability to subscribe to email newsletters that then show up in my reader has been a massive game-changer there.</p>

<p>Some things are also the same as they’ve always been.</p>

<p>Opening up my RSS reader, a cup of coffee in hand, still feels calm and peaceful in a way that trying to keep up with happenings in other ways just never has. There’s more room for nuance and thoughtfulness, and I feel more in control of what I choose to read, and what I don’t.</p>

<p>The act of spending that time in those feeds still feels like a very deliberate, intentional act. Curating a set of feeds I find interesting and making the time to read them feels like an investment in myself.</p>

<p>I still make a point to spend some time each day, reading through my feeds, learning from others, and it still feels like one of the most important and enjoyable parts of each workday.</p>
