title: Stupeur et tremblements : comment faire fuir les développeuses expérimentées.
url: https://www.duchess-france.fr/coup%20de%20gueule/sexisme/2023/03/06/stupeur-et-trembements.html
hash_url: 25d41d569f637f8342c495139ccce8a8

<p>Étant bien à l’aise dans mon poste actuel, j’avais commencé à demander à passer à l’échelon technique supérieur 🪜.
J’en ai discuté avec mon manager, il m’a partagé les critères pour l’étape suivante et j’ai rempli un document qui montre que sur tous les points j’ai le niveau. On en a discuté et il est rapidement arrivé à la conclusion que de toute façon je faisais déjà le travail du poste au dessus, donc il allait soutenir ma promotion à la prochaine fournée.
<strong>Moi j’étais toute contente: “Youpi, enfin une entreprise dans laquelle j’ai mes chances !”.</strong>
Les processus de promotion sont souvent annuels, ou biannuels et je savais bien qu’il me fallait un peu de patience.</p>

<p>Vient un jour de réunion générale ou tout d’un coup surgit un slide pour féliciter les personnes fraîchement promues et là, comme dirait Amélie Nothomb: <strong>stupeur et tremblement</strong> ! Ça me frappe immédiatement: j’aurais dû être sur ce slide ! Que s’est-il passé ?</p>

<h1 id="une-grande-parenthèse-dans-le-passé">Une grande parenthèse dans le passé</h1>

<p>Je fais une grande parenthèse.
J’ai dans mes premières années en tant que développeuse subi une période de harcèlement moral. Par des développeurs misogynes qui se sont ligués contre moi pour pouvoir mieux être promus, et ils ont réussi.
Ils m’ont dénigrée auprès des managers sans que j’en sache rien, ils s’amusaient à changer des parties de l’application au dernier moment pour que la partie que je développais ne fonctionne plus lors des démonstrations.
Quand j’entrais dans la pièce où ils étaient pour discuter projet, ils se taisaient et m’ignoraient.
Ils sont allés jusqu’à s’attribuer certaines de mes réalisations.
Et quand, n’ayant aucune écoute côté management, j’ai osé dire par email à l’équipe tant bien que mal que ça ne pouvait pas continuer…
On m’a juste reproché d’écrire un email, et ignoré totalement le fond.
A noter qu’évidemment le plus toxique et misogyne dans l’histoire c’était le développeur qui visait une carrière technique.
Il a continué pendant des années derrière à évincer toute concurrence d’autant plus violemment si cette concurrence était racisée et/ou féminine.
<strong>Un cas somme toute classique de “oui c’est des gens toxiques mais bon ils sont performants alors on les laisse faire”.</strong></p>

<p>J’ai mis plus d’un an à comprendre que le problème ce n’était pas moi, grâce à beaucoup de témoignages du genre “oui mais bon avec eux tu avais aucune chance, t’es une femme”.
Grâce aussi au fait qu’en changeant de poste, sans vraiment changer ma façon de faire, je suis tout d’un coup passée de “développeuse toute nulle” à “développeuse super forte je te veux dans mon équipe”.
Et grâce aux histoires misogynes et racistes qui ont continué après moi, au vu et au su de tout le monde, en toute impunité.
<strong>Il m’a fallu plusieurs années pour mettre les mots harcèlement moral</strong> - plus d’années que la durée de prescription de 5 ans.
Je me suis informée et formée sur les biais, y compris les biais sexistes, et aussi le conditionnement social.
J’ai gravi des échelons, choisissant soigneusement les personnes avec qui j’allais travailler, évitant à tout prix des personnes que j’estimais à risque pour moi.
Ça m’a peut-être fermé des opportunités, peut-être pas je ne saurai jamais.
Mais ça m’a mise sur le qui-vive un peu permanent.
La “safe place” ce n’est pas un concept marketing de recrutement pour moi, mais une nécessité.</p>

<p>Pourquoi cette parenthèse ? Simplement pour expliquer que comme je m’étais déjà confrontée à un mur de sexisme crasse, j’avais depuis beaucoup appris sur les mécanismes de mise à l’écart des femmes et des personnes sous représentées.
<strong>Et pourtant, je n’ai rien pu faire pour empêcher ce second gros mur que j’ai pris dans la face.</strong></p>

<h1 id="de-retour-vers-stupeur-et-tremblements">De retour vers “stupeur et tremblements”</h1>

<p>Suite à cette réunion générale avec l’absence visible - uniquement par moi - de mon nom sur la liste des personnes promues, je suis revenue vers mon manager avec un document écrit, expliquant que je ne comprenais pas et avec la liste factuelle des raisons qui font que j’aurais dû avoir cette promotion.
On se voit en face à face rapidement: il était embêté et furieux. Il avait bien présenté mon nom à la réunion de promotions, mais son supérieur se serait braqué, sans raisons.
Et depuis il essayait tant bien que mal d’obtenir des réponses sur la justification de la non promotion, mais n’en avait aucune.
<strong>Moi ni une ni deux: un refus de promotion sans aucune justification, ce n’est pas normal !!</strong>
Je saisis les RH, explique mon cas et mon désarroi.
Je glisse au passage que toutes les personnes promues ces deux dernières années sont des hommes, et que j’ai des doutes de biais sexistes.
Je partage aussi que je trouve ça d’autant plus injuste que j’arrive au même niveau de compétences alors j’ai eu à travailler tout en gérant les enfants pendant le covid, alors que la plupart des développeurs autour de moi étaient soit sans enfant, soit avec la mère sans emploi, par choix ou cause covid, qui gérait la maison et les enfants.
Je reçois en retour la garantie qu’il va y avoir une enquête…
Puis j’attends, pas forcément les bras croisés.</p>

<p>Parmi les personnes promues, il y avait un homme avec qui le courant passait bien : ça tombe bien il venait d’être promu au niveau que je visais !
Après l’avoir félicité, je lui demande “Dis moi, quelles étapes tu as dû suivre pour ta promotion ?”.
Sa réponse me laisse sans voix: “Basiquement j’ai juste demandé, j’ai expliqué pourquoi et voilà quoi”.</p>

<p>Ah… 🤯</p>

<p>Suite à tout ça, j’ai du mal à me concentrer au travail.
A un moment dans un point de synchronisation entre développeurs, je m’excuse auprès des collègues et je leur explique qu’on m’a refusé la promotion, et que ça me perturbe beaucoup dans mon travail.
Le développeur le plus expérimenté de l’équipe me confirme que notre manager lui avait demandé et qu’il avait validé que j’avais le niveau.
Deux autres développeurs expriment en privé leur indignation et leur désaccord aussi avec la non promotion, et me donnent leur précieux soutien.
<strong>Je me dis que les RH vont gérer, j’y crois encore.</strong>
Sur ce, mon manager démissionne, je crois être la goutte qui a fait déborder le vase, mais je ne le saurai jamais.</p>

<p>Les jours passent, et je me retrouve dans une réunion “face à face” avec le supérieur de mon manager.
Situation que je voulais éviter mais bon, je reste professionnelle, je prends mon courage à deux mains et j’y vais quand même, ne sachant pas trop à quoi m’attendre.
Et là surprise…. Il me sort le texte que j’avais rédigé avec mon manager.
Moment de gêne, puis il me dit qu’il est désolé que j’ai été impactée.
Je reste sans voix: “Impactée ??” Il m’explique qu’effectivement mon manager a proposé mon nom en fin de réunion, mais qu’ils n’avaient plus le temps et que de toute façon mon manager s’est braqué.
Globalement il met tout sur le dos de mon manager, ce dernier n’étant plus dans l’entreprise, c’est un peu l’excuse toute trouvée.
Il me dit vaguement que je manque de visibilité, ce à quoi je commence à lui exposer toutes les réalisations que j’ai faites, incluant des talks en public et enregistrés donc facilement consultables.
Il me coupe rapidement, non c’est pas ça.
Je ne suis pas assez visible de lui.
Il m’explique aussi que le document que j’ai dûment rempli ne sert à rien, de toute façon c’est lui qui décide.
<strong>Il m’explique aussi au passage que je ne peux pas me comparer aux autres personnes qui ont le niveau du dessus, parce que certains d’entre eux - tous des hommes au passage - ont eu la promotion alors qu’ils ne la méritaient pas.</strong></p>

<p>Les bras m’en tombent.</p>

<p>Donc des hommes qui ne méritent pas la promotion l’ont, et moi pour qui on est incapable de me dire ce qu’il manque je ne l’ai pas ?
Et ça ne choque que moi dans cette entreprise ?</p>

<p><strong>Heureusement, j’avais commencé à chercher du soutien auprès de quelques Duchess, elles ont été formidables et m’ont beaucoup aidée, je les remercie vraiment très fort. 💖</strong></p>

<p>Les RH reviennent, la bouche en coeur “bon c’est bon on a vérifié, c’est pas du sexisme”.</p>

<p>Et voilà c’est tout. 😲</p>

<p>Avoir un refus de promotion sans aucune justification écrite n’a pas l’air de les gêner.
Que plusieurs hommes aient obtenu la promotion sans vraiment avoir le niveau ne les fait pas réagir non plus.
Dans ma tête, un refus de promotion sans justification était limite illégal, et s’il n’est pas possible de justifier le refus c’est donc bien que la promotion est due, non ? Je m’attendais à ce qu’iels reprennent mon dossier, avec la liste des réalisations, des justifications et me fassent au moins un retour de ce qu’il manque à mon travail.
Non rien…. Rien sur quoi travailler ou se projeter.
Mission impossible: il ne me manque rien mais je n’ai pas ce qu’il faut.</p>

<p>Pire encore, quand j’essaye d’évoquer les biais inconscients que nous avons toutes et tous et qui desservent les femmes notamment dans la carrière, parce que je pense alors très fortement que c’est le mécanisme en œuvre, je me heurte à un mur d’incompréhension totale.
“Mais non, <strong>moi je ne fais aucune différence entre les hommes et les femmes !</strong>”
<strong>C’est tellement faux cette phrase</strong>, c’est la base de l’ouverture à la diversité: on a toutes et tous des biais sexistes, racistes, validistes, grossophobes et j’en passe.
L’accepter c’est la première étape obligatoire pour progresser en tant que société.</p>

<p><strong>C’est vraiment violent, en plus du sentiment de discrimination, que d’avoir à faire à des personnes qui n’ont pas le vocabulaire ni les concepts.</strong>
C’est très bien expliqué dans la conférence <a href="https://mixitconf.org/2022/violence-hermeneutique-comment-eviter-le-malaise-">Violence hermeneutique</a>.</p>

<h1 id="dépitée-je-me-lève-et-je-me-casse">Dépitée, je me lève et je me casse</h1>

<p>Un nouveau manager est désigné, à peu près au courant de ma situation.
Son point de vue: ok on va travailler à ma promotion à partir de maintenant, par contre après avoir échangé avec les RHs il vaut mieux éviter les derniers mois parce que j’ai été un peu agressive.
Je perds donc un an à un an et demi et je recommence à zéro ?
Tout ça parce qu’un supérieur “ne le sent pas” ?
Je suis victime d’erreurs de management et d’incompétences et c’est moi qui paye les pots cassés ?
Et je suis agressive quand j’exprime mon vécu de discrimination ?
Sérieusement ?</p>

<p>J’ai posé ma démission le jour suivant, quitte à recommencer de zéro autant recommencer ailleurs !</p>

<p><img src="https://www.duchess-france.fr/assets/2023/03/2023-03-08-stupeur-et-tremblements/plafond-de-verre-2.jpeg" alt=" Image d'une femme coincée sous un plafond de verre. La direction lui dit &quot;Le plafond de verre c'est notre plancher, alors ne le cassez pas.&quot;"></p>

<h1 id="je-suis-fatiguée-de-tout">Je suis fatiguée…. de tout</h1>

<p>Heurter un second mur en connaissance de cause est d’autant plus brutal et plus violent.
Je commence à réaliser que je n’ai absolument aucun moyen de me protéger de cette violence, je peux juste espérer avoir de la chance et arrêter de tomber sur des personnes toxiques faussement ouvertes à la diversité.
<strong>Isabelle Collet</strong> en parle dans son livre <strong>“les oubliées du numérique”</strong> de cette chance, ou pas, de ne jamais croiser une ou des personnes qui vont bloquer la carrière des femmes.
Mon cas personnel confirme en tout cas son étude.</p>

<p><img src="https://www.duchess-france.fr/assets/2023/03/2023-03-08-stupeur-et-tremblements/journee-de-la-femme.jpeg" alt=" Image avec deux femmes qui disent &quot;Nous voulons l'égalité salariale entre hommes et femmes!&quot;. L'homme derrière le bureau répond &quot;Une journée de la femme par an, ça ne vous suffit plus ?&quot;"></p>

<p>Je suis fatiguée que notre industrie n’ouvre pas les yeux sur ce qui se passe <strong>malgré les nombreuses études chiffrées et sérieuses.</strong>
Je suis fatiguée que la plupart des hommes, développeurs comme managers, <strong>ne se sentent pas concernés.</strong>
De mes collègues, seuls deux d’entre eux m’ont soutenue, les autres ont juste tourné les yeux ailleurs en attendant que ça passe.
Je suis fatiguée que les entreprises ne fassent pas leur devoir de formation et d’information aux biais sexistes, et ne mettent pas grand chose en place pour se prémunir des différences de traitements.</p>

<ul>
  <li>
    <p>Dire à une femme qu’elle est agressive quand elle est assertive ?
✅ Un grand classique du sexisme ordinaire.</p>
  </li>
  <li>
    <p>Demander dix fois plus de compétences et pinailler sur la moindre chose pour éviter de donner une promotion à une femme ?
✅ Un grand classique du sexisme ordinaire et du plafond de verre.</p>
  </li>
  <li>
    <p>“Ne pas le sentir” mais sans vraiment de raisons factuelles ?
✅ Un grand classique du sexisme ordinaire.</p>
  </li>
</ul>

<p>Je suis fatiguée d’essayer de trouver ma voie dans une industrie qui fait tout pour me mettre des bâtons dans les roues, je suis fatiguée de voir que mes collègues masculins cherchent à tricher pour finir au plus vite les formations “diversité et inclusion”.
Je suis fatiguée de ne pas pouvoir avoir de discussion un peu avancée sur le paternalisme, les biais, le sexisme, le féminisme parce que la plupart des personnes, des RH aux développeurs en passant par toutes les strates de management, <strong>refusent massivement d’apprendre le vocabulaire et les concepts.</strong>
Je suis fatiguée des entreprises qui sous couvert “d’oeuvrer pour la diversité en général, pas que le gender gap” ne font en fait aucune action en faveur des femmes alors que c’est bien plus facile à mesurer et potentiellement bénéfique aussi pour les autres catégories de personnes sous représentées.</p>

<p>Et je suis fatiguée de <strong>cette société qui est incapable de croire les femmes.</strong>
Combien faudra t-il encore de vidéos ou témoignage où un homme se retrouve, volontairement ou par accident, à la place d’une femme ?
Pour se rendre compte qu’en fait oui c’est violent ce que vivent les femmes et que ce qu’elles dénoncent c’est vrai et systémique.</p>

<p><strong>Je ne peux m’empêcher de penser que si j’avais été un homme ma carrière serait plus avancée aujourd’hui, mon salaire supérieur et ma santé mentale bien meilleure.</strong></p>

<p>Et pourtant j’adore le code, créer des applications, maintenir des applications.
Mais à quel prix pour ma santé puis-je faire un métier que j’aime ?</p>

<h1 id="trouverai-je-un-jour-ma-place-dans-cette-industrie-qui-au-fond-ne-souhaite-pas-vraiment-mon-succès-">Trouverai-je un jour ma place dans cette industrie qui, au fond, ne souhaite pas vraiment mon succès ?</h1>
