title: Le dernier arrêt
url: https://www.la-grange.net/2023/01/09/arret
hash_url: 3e86aa622ac1361400a4b7c0013efdd3

<article id="post" class="item post">

<figure>
  <img src="https://www.la-grange.net/2023/01/09/8039D-escalier.jpg" alt="Boites aux lettre avec un journal et escalier en bois sombre.">
  <figcaption>Uguisudanicho, Japon, 9 janvier 2023</figcaption>
</figure>
<blockquote>
<p>Il y a vingt ans, je n'aurais pas su expliquer pourquoi. Il m'apparaît maintenant que j'ai un problème avec l'abstraction, les choses sans forme matérielle. Je veux dire que l'abstraction doit se présenter sous la forme d'images concrètes. Je n'écris qu'avec des images visuelles intériorisées, des images de la réalité aussi, qui m'amènent vers l'idée. L'idée, l'idée ne précède pas, elle vient après. Elle vient par exemple de souvenirs très forts qui ont véritablement la consistance de choses. Les souvenirs sont des choses. Les mots aussi sont des choses. Il faut que je les ressente comme des pierres, impossibles à bouger sur la page, à un moment. Tant que je n'ai pas atteint cet état, cette matière du mot, de la phrase, ça ne me convient pas, c'est gratuit. Tout cela relève de l'imaginaire, bien sûr, de l'imaginaire de l'écriture. Écrire, je le vois comme sortir des pierres du fond d'une rivière. C'est ça.<br>
— Le vrai lieu, Annie Ernaux, urn:isbn:978-2-07-277965-7</p>
</blockquote>
<p><strong>Le dernier arrêt</strong>.</p>
<p>10:01. J’ai pris le train mais je n’avais pas vraiment de destination. J’étais juste heureux de pouvoir lire Annie Ernaux, d’avoir envie de le finir et en même temps de prolonger la lecture que l’on aime inlassablement, lentement et déterminé. La lecture d'un livre que l'on aime ressemble à l'écoulement des grains de sable dans un sablier. Ils vont rapides sur le verre. Un trou se creuse. Une montagne se forme. La quantité de sable n'est pas infinie. Elle aura une fin tout comme ce livre. L'écoulement est lent, mais il précipite tout de même la fin. L’annonce dans le train nous demande de descendre à Shirokane, le dernier arrêt pour ce train là. Pour pouvoir poursuivre, il est nécessaire de prendre le train suivant. J’ai hésité. Et puis, la pensée se forme lentement : pourquoi pas ? Je connais peu ce quartier. Je n’ai pas vraiment de plans aujourd'hui. Je poursuivrais la lecture de Annie Ernaux. Plus tard. Avec un café. Et surtout j’ai mes jambes. Je n'ai pas choisi de descendre mais je suis le mouvement du message et des horaires. Le reste est de l’improvisation. Les envies peuvent être libres, mais si elles n'ont pas été vraiment décidées. Des mots et des pas, voilà ce qui est important, pour ce moment, seul, dans la ville.</p>
<blockquote>
<p>Les photos jouent un rôle de déclencheur de l'écriture. Il y a dans la photo ce côté étrange du passé / présent des êtres qui ne sont plus là, ou ne sont plus ainsi. Cette présence / absence. La photo, de plus, est muette. Ce sont ces caractéristiques qui font que j'ai envie de prendre comme point de départ ou appui de l'écriture ce que je ressens devant une photo. La photo pour moi est le réel.<br>
— Le vrai lieu, Annie Ernaux, urn:isbn:978-2-07-277965-7</p>
</blockquote>

<figure>
  <img src="https://www.la-grange.net/2023/01/09/8025-escalier.jpg" alt="Boites aux lettre et escalier avec des éléments bleus dans un ensemble crème.">
  <figcaption>Ebisu, Japon, 9 janvier 2023</figcaption>
</figure>
<hr>
<p>Je n'ai vu que <a href="https://fr.wikipedia.org/wiki/Seijin_shiki"><del>deux</del> huit femmes en kimono pour l'instant</a>.</p>

<figure>
  <img src="https://www.la-grange.net/2023/01/09/8045-kimono.jpg" alt="Deux femmes en kimono fleuris.">
  <figcaption>Harajuku, Japon, 9 janvier 2023</figcaption>
</figure>
<hr>
<p>La décision de <strong>protéger un arbre</strong> véhicule de nombreuses ambiguïtés. Nous protégeons les arbres remarquables qui ont eu le temps de pouvoir le devenir et on coupe les arbres qu’ils n’ont pas eu encore le temps de le devenir.</p>
<p>Un peu comme la guerre, nous envoyons sur le front dans une boucherie et un gachis interminable les jeunes générations pour se battre pour préserver les rêves des vieux. Par décret international, cela devrait être un crime contre l'humanité d'envoyer les moins de 50 ans à la guerre.</p>
<hr>

<figure>
  <img src="https://www.la-grange.net/2023/01/09/8011D-plante.jpg" alt="Plante dans son pot s'étalant avec plusieurs autres pots autour.">
  <figcaption>Shirokane, Japon, 9 janvier 2023</figcaption>
</figure>
<p>La lecture terminée aujourd'hui du livre « Le vrai lieu » me chahute. Une série de questions posées par Michelle Porte à Annie Ernaux, à propos de ses démarches d'écriture.</p>

<figure>
  <img src="https://www.la-grange.net/2023/01/09/8012-plante.jpg" alt="Plante dans son pot s'étalant.">
  <figcaption>Shirokane, Japon, 9 janvier 2023</figcaption>
</figure>
<p>Difficile. Troublant. Écrire est un équilibre qui me demande beaucoup d’efforts. Ne pas créer de peines aux vivants que l’on aime qui nous entourent tout en contenant la tempête qui ravage nos pensées. Ce n’est pas si simple. Veut-on toujours gérer la conséquence d’une pensée parfois mal formée ? L’écriture solidifie un état que l’on voudrait garder fluide.  Nous construisons alors des tabous, des jardins interdits qui pourront s’ouvrir le moment venu ou jamais car ce temps là aura passé. Alors parfois je me retiens. Ce que les proches voient comme quelque chose de personnel est bien souvent le détachement d'une expérience, d'un partage qui va beaucoup plus loin que la simple réalisation d'un quotidien à soi.</p>
<blockquote>
<p>Il me semble plutôt que je dois partir de situations qui m'ont marquée profondément et, comme avec un couteau - c'est toujours cette image-là qui me vient - creuser, élargir la plaie, hors de moi. Je me suis toujours révoltée contre l'assimilation de ma démarche d'écriture à l'auto-fiction parce que dans le terme même il y a quelque chose de replié sur soi, de fermé au monde. Je n'ai jamais eu envie que le livre soit une chose personnelle. Ce n'est pas parce que les choses me sont arrivées à moi que je les écris, c'est parce qu'elles sont arrivées, qu'elles ne sont donc pas uniques. Dans La honte, La place, Passion simple, ce n'est pas la particularité d'une expérience que j'ai voulu saisir mais sa généralité indicible. Quand l'indicible devient écriture, c'est politique. Bien sûr, on vit les choses person-nellement. Personne ne les vit à votre place. Mais il ne faut pas les écrire de façon qu'elles ne soient que pour soi. Il faut qu'elles soient transperson-nelles, c'est ça. Et c'est ce qui permet de s'interroger sur soi-même, de vivre autrement, d'être heureux aussi. La littérature peut rendre heureux</p>
<p>— Le vrai lieu, Annie Ernaux, urn:isbn:978-2-07-277965-7</p>
</blockquote>

<figure>
  <img src="https://www.la-grange.net/2023/01/09/8013D-plante.jpg" alt="Plante dans son pot éclaté, les racines sortent.">
  <figcaption>Shirokane, Japon, 9 janvier 2023</figcaption>
</figure>
<hr>
<p><a href="https://www.travel.taipei/en/pictorial/articles/culture">Taipei - Culture</a></p>
<hr>
<p>Cette dépendance dont <a href="https://larlet.fr/david/2023/01/09/">David parle</a> est plus anxyogène pour moi que celle d'avoir un employeur. Ce qui en contrepartie, souvent, m'invite au respect. Cela semble si lointain, si impossible pour moi.</p>
<blockquote>
<p>Être à son compte génère au contraire des dépendances multiples envers chacun·e des client·es. Un filet de dépendances décentralisées qui constitue une toile plus ou moins confortable. Si ce n’est pas le cas, il s’agit probablement d’une situation dangereuse (et/ou de salariat déguisé) qui ne vous fait tenir qu’à un fil 🕷️.</p>
</blockquote>
<p>Je me demande souvent dans nos parcours culturels, nos expériences de vie, ce qui permet à certains de se mettre dans une forme d'activité professionnelle : En salariat ou, comme le dit David, en insubordination.</p>
<hr>
<p>Un projet littéraire très intéressant par François Bon dans ses accompagnements à l'écriture sur le <a href="http://www.tierslivre.net/spip/spip.php?article5214">thème d'un double voyage</a> fictif et un réalisé (à la place de réel). La réalité est quelque chose de bien complexe. Probablement plus complexe que la fiction. L'écriture est un voyage insensé.</p>
<hr>
<p><a href="https://www.joshwcomeau.com/css/color-formats/">Color Formats in CSS</a></p>
<hr>
<p><a href="https://www.standblog.org/blog/post/2023/01/06/Octet-Vert-S3E02-%E2%80%94-Timothee-Parrique-sur-la-decroissance">Tristan et son Octet Vert</a> et surtout deux Définitions :</p>
<blockquote>
<ul>
<li><strong>Décroissance</strong> : une réduction de la production et de la consommation pour alléger l’empreinte écologique planifiée démocratiquement dans un esprit de justice sociale et dans le souci du bien-être.</li>
<li><strong>Post-croissance</strong> : une économie stationnaire en harmonie avec la nature où les décisions sont prises ensemble et où les richesses sont équitablement partagées afin de pouvoir prospérer sans croissance.</li>
</ul>
</blockquote>

</article>
