title: Growth is a mind cancer
url: https://manuelmoreale.com/growth-is-a-mind-cancer
hash_url: 422adbcbb23d5d87eb9d9f07f21e6e52
archive_date: 2024-03-28
og_image: 
description: I'm following with somewhat vague interest the various legal battles Apple is currently involved in. Reading their response to the EU's DMA makes me …
favicon: https://manuelmoreale.com/favicon.ico
language: en_US

<p>I'm following with somewhat vague interest the various legal battles Apple is currently involved in. Reading their response to the EU's DMA makes me sad. Not for the company itself. I honestly could not care less about the company. Nor for the people who run that company. I'm sad because the pursuit of endless growth is such a mind cancer. It consumes and distracts everyone. If you're an artisan, creating amazing objects is your end goal. Ideally, you want those objects to last forever. And if they don't, you want to do such an amazing job that once something is broken beyond repair, people will come to you again and ask you to make something new, rather than buying from someone else.</p>
<p>Apple makes amazing products. I bought the laptop I'm typing this 9 years ago. It still works fine. Sure, it's slow compared to my new machine but I can use it to do calls and write blog posts. And that's great. I love it. I was happy to give Apple my money back in 2015. But you know who's not happy? Apple. Apple is not happy that I bought a laptop in 2015 that was so good that it is still working fine 9 years later. And it's also not happy that I bought a phone more than 4 years ago that still does all the things I need it to do. Because they need to make money. More money. There's no end state here. <em>"More"</em> has no end state. At some point, a company like Apple will inevitably run out of people willing to buy their stuff. Because it's unreasonable to expect people to upgrade phones, laptops, screens, watches, tablets, virtual-ski-goggles every damn year. And so what do they do? They move into services. Music, movies, games, fitness, storage. You name it. But those also can't grow forever. Because guess what? There are other companies out there doing the same.</p>
<p>But they can't stop. They're a public company. If they're not growing enough it means they're failing. Forget that they make amazing products that can last decades with no issues. Forget that they're an almost 3-fucking-trillions dollar company. If they're not growing enough, stock goes down and that's no good. Because remember, there's no finish line here. They can't just be happy with their size. They can't be happy with the idea of employing thousands of smart people and creating amazing products. No, they have to keep growing. And sooner or later, this mind cancer becomes malignant.</p>
<p>Don't get me wrong, this is not just an Apple issue. It's an issue with any big company. It's an issue with everyone who can't accept that they reached their end state.</p>
<p>Cory Doctorow famously coined the enshittification term to describe the sad trend of online services going to shit over time. I don't think that's just an online services issue. It's a societal issue related to the pursuit of endless growth. And if you think about it, it's a deeply human issue. It's what happens when you can't say stop. No matter what you're doing, it can be something positive or negative, if you can't say stop, bad things will happen. Try to go for a run, and don't stop. Ever. Or try to drink water, and don't stop. Ever.</p>
<p>But it's our fault. Our as a society. We celebrate when Apple becomes the first trillion-dollar company but we don't celebrate when someone says <em>"You know what? I think I have enough"</em>.</p>
