title: Why should a company? · Applied Cartography
url: https://jmduke.com/posts/microblog/why-should-a-company/
hash_url: c2a852eced710f481135a1f61cb67a26
archive_date: 2024-03-28
og_image: https://jmduke.com/img/share.png
description: 
favicon: https://jmduke.com/favicon.ico
language: en_US

<p>For a long time, my goal with Buttondown was largely around failure avoidance: "I want to get my first paying customer so I know it's not a fake product"; "I want to hit a thousand dollars in revenue so I know it's not just friends humoring me"; "I want to make $10K/mo or else I won't be able to work on it full-time if I want to"; and so on. It's now at the point where those kinds of milestones don't really exist: it's profitable enough to support my salary and the salary of others, it grows every month.</p>
<p>As such, I've become more attuned to what my goal really <em>should be</em> with Buttondown. Most tech companies have a goal centered around some flavor of maximalism: disrupting an industry, revolutionizing a process, that kind of thing. Buttondown is not that kind of product; I am not that kind of person.</p>
<p>And yet I <em>do</em> want Buttondown to grow larger than it currently is: not by leaps and bounds, of course, but there are things that I think <em>make it a better product</em> that require further investment  and I genuinely think there are a lot of people out there who would be happier using Buttondown than using their current tool. Both of those things imply a size of company that is <em>larger</em> than Buttondown's current size. (I'm also having a lot of conversations with folks considering striking out on their own who are doing this brand of soul-searching, and realizing that their goals — "leave my nine-to-five and do whatever I want" are no longer my own.)</p>
<p>Right now, I think the answer for all of this is something like the following: <strong>I want Buttondown to grow and fluorish specifically to validate and proselytize a slightly different model of software company: one that uses all the amazing things about software (negligible marginal costs! the infinite breadth of the internet!) to build high-value, sustainable tools for customers and doing so in a way that is fair and rewarding to employees.</strong> It seems almost trivializing to write that, but it's legitimately true. I think the world would be a better place if there were more smaller, older software companies focused on craftsmanship, and I think the best way to help catalyze that world is by building such a company.</p>
