title: Cher Journal
url: http://psychoactif.blogspot.com/2019/02/cher-journal.html
hash_url: 71f24f51133386dae84e6f0bd0076193

Une devinette : je ne coûte quasiment rien, je suis très écologique, accessible à tout le monde, les études scientifiques montrent que je fais un bien fou à l’âme et au corps, et pourtant et pourtant : de moins en moins d’humains s’intéressent à moi, et encore moins me fréquentent. Qui suis-je ?

Le journal intime !

Oui, je sais, le journal intime c’est ringard, c’est daté, c’est fleur bleue, c’est plein de clichés, à l’opposé de la modernité des écrans imbéciles, bleutés et branchés. Je m’en fiche !

Tenir un journal, c’est peut-être une activité vieillotte et à contre-courant ; mais après tout, marcher ou jardiner aussi, c’est vieillot et à contre-courant. Or, nous avons aujourd’hui quelques bonnes raisons de nous méfier de tout ce qui est moderne et dans le courant, qui souvent n’est là que pour manipuler nos cerveaux et nos cartes bleues, pas pour nous aider à réfléchir et devenir de meilleurs humains.

Le journal intime, si ! Il nous aide à comprendre ce que nous vivons, à prendre du recul, à accueillir nos émotions, à clarifier nos passions. En ce sens, il est supérieur à la seule réflexion, la simple introspection, comme l’écritMontaigne dans ses Essais : « Ceux qui s’analysent en pensée seulement, et oralement, une heure en passant, ne s’examinent pas aussi essentiellement et ne se pénètrent pas comme celui qui a fait de cela son étude, son ouvrage et son métier, qui s’engage à tenir un registre permanent, avec toute sa foi, toute sa force… »

Et il n’y a pas que Montaigne : la plupart des grands auteurs ont tenu un journal, qui est souvent, à mon avis de psy, la partie la plus passionnante de leur œuvre, en tout cas la plus touchante, la plus proche de cette fragilité qui nous concerne tous, nous les humains…

Bien sûr, lorsqu’il s’agit d’écrivains, le journal a une valeur littéraire unique, mais il est aussi l’occasion de découvrir leur humanité, et de réfléchir sur la nôtre. Dans un journal, nous ne prenons pas la pose, nous ne mentons pas, comme l’écrit Rousseau, en incipit de ses célèbres Confessions : « Je me suis montré tel que je fus : méprisable et vil quand je l'ai été; bon, généreux, sublime, quand je l'ai été… »

Et c’est à ces conditions que l’écriture de soi, l’écriture intime, peut avoir un impact considérable sur nous. Sur l’intelligence de soi, l’intelligence émotionnelle, mais aussi - désolé de redescendre sur terre - sur notre santé.

Voilà longtemps qu’à la suite d’un chercheur précurseur, James Pennebaker, on a montré qu’écrire sincèrement et précisément ses expériences existentielles, notamment douloureuses, nous faisait un bien fou, améliorait notre équilibre émotionnel, et de ce fait, notre santé physique.

Il y a des règles simples pour cela : d’abord, ne pas chercher à construire d’emblée un récit cohérent, mais coucher sur le papier ses ressentis émotionnels, le désordre des pensées, des émotions, des événements, des ruminations… Sans souci de clarté ou de beauté du style.

Ensuite, ne pas chercher à résoudre, à trouver des explications ou des solutions, des certitudes, mais en rester aux faits, aux ressentis, aux doutes, aux craintes, aux hypothèses, aux espérances. Ne pas avoir peur d’écrire au fil de l’eau, se souvenir de ce conseil de Gide, dans son Journaljustement : « J’attends trop souvent que la phrase ait achevé de se former en moi pour l’écrire. » N’attendez pas que tout soit clair, écrivez, vous verrez ensuite.

Enfin, se montrer aussi régulier que possible : dans les études de Pennebaker, la consigne était d’écrire chaque jour pendant au moins 15 jours, et à chaque fois 15 minutes, sans s’arrêter pour se relire.

Et puis, très important aussi : ne faites pas comme le champion du monde toutes catégories, le suisse Henri-Frédéric Amiel, qui rédigea au XIXème siècle un journal intime de plus de 17.000 pages ! Parfois passionnant, parfois barbant, comme tous les journaux. Mais toujours émouvant. Pourtant sur la fin, Amiel était perplexe, notant ainsi : « J’ai observé ma vie, au lieu de la vivre… »

L’observation et l’écriture de soi comme un détour régulier, pas comme un séjour permanent. Écrire, certes, mais ne pas oublier de vivre !

Et au fait, et vous, vous avez déjà essayé de tenir un journal ?
