title: A Community of Thinkers
url: https://www.infoq.com/news/2010/01/community-thinkers
hash_url: a988dfd71bcb88bfa23755ca95737dc1

<p><img hspace="5" align="right" alt="Diverse and Respectful Community" _href="img://diversity.jpg" _p="true" src="https://cdn.infoq.com/statics_s1_20160622-0236/resource/news/2010/01/community-thinkers/en/resources/diversity.jpg"/>In December, <a target="_blank" href="http://lizkeogh.com/2009/12/07/a-community-of-thinkers/">Liz  Keogh</a>, <a target="_blank" href="http://manicprogrammer.com/cs/blogs/willeke/archive/2009/12/06/a-community-of-thinkers.aspx">Eric Willeke</a> and <a target="_blank" href="http://www.rallydev.com/agileblog/2009/12/a-community-of-thinkers/">Jean Tabaka</a> got together at the Rally offices in Boulder with  the <a target="_blank" href="http://www.rallydev.com/agileblog/2009/12/a-community-of-thinkers/">goal</a> of: “producing something for the Lean and Kanban software  community. We didn’t know what that would be. We just knew we felt strongly that  we should give something to the community.”</p>
<p>As they talked, the three became convinced that the Lean/Kanban community didn’t need a challenge per se. “We were heavily influenced by conversations  with <a target="_blank" href="http://uk.linkedin.com/pub/chris-matts/1/b53/9a7">Chris Matts</a> and his call for ‘fewer leaders, more  leadership’”.</p>
<p><a target="_blank" href="http://lizkeogh.com/2009/12/07/a-community-of-thinkers/">Liz</a> notes: “Because of that personal nature, we wanted to  avoid putting this up as some kind of centralised manifesto that people can  sign. If you feel strongly enough about it that you want to sign up, copy it.  Post it on your own site. Attribute it to wherever you got your copy from – the  act of sharing is more important to us than the act of creation – and feel free  to change it so that it reflects your own values. I don’t think that any  statement like this can ever be perfect, nor will we perfectly live up to  it.”</p>
<blockquote>
<p>I am a member of a community of thinkers.</p>
<p>I believe that communities exist as homes for professionals to learn, teach,  and reflect on their work.</p>
<p>I challenge each community in the software industry to:</p>
<ul>
    <li>reflect and honor the practitioners who make its existence possible;</li>
    <li>provide an excellent experience for its members;</li>
    <li>support the excellent experience its members provide for their clients and  colleagues in all aspects of their professional interactions;</li>
    <li>exemplify, as a body, the professional and humane behavior of its members;</li>
    <li>engage and collaborate within and across communities through respectful  exploration of diverse and divergent insights;</li>
    <li>embrace newcomers to the community openly and to celebrate ongoing journeys;  and</li>
    <li>thrive on the sustained health of the community and its members through  continual reflection and improvement.</li>
</ul>
<p>I believe that leaders in each community have a responsibility to exhibit  these behaviors, and that people who exhibit these behaviors will become  leaders.</p>
<p>I am a member of a community of thinkers. If I should happen to be a catalyst  more than others, I consider that a tribute to those who have inspired me.</p>
<p><img alt="" src="https://cdn.infoq.com/statics_s1_20160622-0236/resource/news/2010/01/community-thinkers/en/resources/2somerights20.png" _href="img://2somerights20.png" _p="true"/></p>
<p>”A Community of Thinkers” by <a href="http://lizkeogh.com/2009/12/07/a-community-of-thinkers/">Liz Keogh</a>, <a href="http://www.rallydev.com/agileblog/2009/12/a-community-of-thinkers/">Jean  Tabaka</a> and <a href="http://manicprogrammer.com/cs/blogs/willeke/archive/2009/12/06/a-community-of-thinkers.aspx">Eric  Willeke</a> is licensed under a <a href="http://creativecommons.org/licenses/by-sa/3.0/us/">Creative Commons  Attribution-Share Alike 3.0 License</a>. Please attribute to the distributor of  your copy or derivative.</p>
</blockquote>
<p>Since it was original posted a number of people have signed on: <a href="http://lisacrispin.com/wordpress/2009/12/07/a-community-of-thinkers/">Lisa  Crispin</a>, <a href="http://hhgttg.de/blog/?p=77&amp;cpage=1">Olaf Lewitz</a>,  <a href="http://patrickwilsonwelsh.com/?p=264">Patrick Wilson Welsh</a>, <a href="http://www.scrumology.net/2009/12/07/a-community-of-thinkers/">David  Bland</a> and <a href="http://www.notesfromatooluser.com/2010/01/a-community-of-thinkers---a-personal-commitment.html">myself</a>.  In addition, <a href="http://decision-coach.com/a-community-of-thinkers/">Chris  Matts and Olav Maassen</a> added an useful idea:</p>
<blockquote>
<p>Unlike those who inspired me, I am a practitioner. Agile/Lean/Kanban is  secondary to me. My job is to delivery business value and these communities  provided tools that helped me do it. As a practitioner I discovered problem that  I need to solve. I feed these solutions back to the communities. I AM NOT A  LEADER AND I RESIST THE NOTION OF BEING ONE.  I would like to think I am a  member of ”a community of thinkers”. AND I would like to be respected for the  contribution I make to those communities. I would like that community to respect  me enough to keep giving me new ideas rather than insist I subscribe to an  orthodoxy.</p>
<p>…</p>
<p>So what is the difference between Leaders and Leadership?</p>
<p>A <strong>leader</strong> feels like a <strong>commitment</strong> (something  we only like if we have to):<br/>
<em>“Do it this way if you want to be part of my  club.”,<br/>
“My way or the highway”,<br/>
“You’re either with us or against  us”</em></p>
<p><strong>Leadership</strong> feels like an <strong>option</strong> (this is  what we like as it allows freedom of choice):<br/>
<em>“Here is a way you can do  it, it worked for me in a certain context.”,<br/>
“You might want to check out X  it seems related to what you’re doing.”</em></p>
</blockquote>
<p>Are you part of the Community of Thinkers?</p>
