title: Pourquoi nous ne faisons pas la révolution ?
url: https://ploum.net/pourquoi-nous-ne-faisons-pas-la-revolution/
hash_url: d4fba7827d28b563ff347d8fac3cd7f8

<p>Autour de moi, nombreux sont ceux qui s’indignent sur les différentes injustices, sur la malhonnêteté flagrante et indiscutable des politiciens qui nous gouvernent. Et de s’interroger : « Comment se fait-il qu’on tolère ça ? Pourquoi n’y a-t-il pas de révolutions ? »</p>
<p>La réponse est simple : car nous avons trop à perdre.</p>
<p>Depuis la corruption à peine voilée et bien connue de nos dirigeants aux injustices inhumaines de notre système, nous dénonçons mais n’agissons pas.</p>
<h2>Nous avons peur de perdre…</h2>
<p>Grâce à la productivité accrue, notre société pourrait nous nourrir et nous loger confortablement sans soucis. Cependant, nous sommes encore tous entretenus dans la superstition qu’<a href="https://ploum.net/les-5-reponses-a-ceux-qui-veulent-preserver-lemploi/">il est nécessaire de travailler pour mériter le droit de survivre</a>. Nous avons peur de la pauvreté voir même de demander de l’aide, d’être assistés.</p>
<p>Le travail est une denrée de plus en plus rare ? Le travail est le seul moyen de survivre ?</p>
<p>Ces deux croyances sont si profondément ancrées qu’elles rendent difficile de prendre le moindre risque de changer les choses. Car tout changement pourrait être pire. Et induire le changement est un risque individuel !</p>
<h2>Nous avons trop à perdre…</h2>
<p>Emprunt hypothécaire, grosse voiture, smartphone assemblé en Chine, ordinateur portable, chemises de marque produites par des enfants au Bangladesh. La société de consommation nous pousse à trouver dans l’achat et le luxe ostentatoire une réponse à tous nos maux.</p>
<p>Nous soignons l’hyperpossession par des achats compulsifs. Nous ne sommes <a href="http://www.raptitude.com/2017/01/not-materialistic-enough/">même pas intéressés par les objets</a> en question mais par le simple fait d’acheter, de posséder. Sinon, nous achèterions de la qualité.</p>
<p>Et le résultat est que nous possédons énormément de brols, de produits de mauvaises qualité que nous n’utilisons pas mais que nous entassons et refusons de jeter pour ne pas <a href="https://ploum.net/le-cout-de-la-conviction/">remettre en question notre acte d’achat</a>. Nous possédons tellement que tout changement nous fait peur. Serions-nous prêts, comme nos arrières-grand-parents, à partir sur les routes en n’emportant qu’une simple valise ? Nous avons travaillé tellement d’heures pour acheter ces biens que nous stockons, souvent sans les utiliser une fois l’effet de nouveauté passé.</p>
<h2>Prendre des risques</h2>
<p>Au plus nous possédons, au plus nous avons à perdre. Ajoutons à cela que, dans le crédo sociétal, toute déviation de la norme est perçue comme une prise de risque incroyable, vitale. Si vous n’avez pas votre maison, vous risquez d’être sans ressource à la pension. Si vous n’avez pas de travail, vous êtes sociétalement un paria et vous serez demain à la rue. Demander de l’aide à des amis ou à la famille serait le comble du déshonneur.</p>
<p>Il est donc préférable de perpétuer le système tel qu’il est, de ne surtout rien changer.</p>
<p>Alors, nous râlons devant les injustices flagrantes, les manquements. Nous nous attacherons à des petits avantages, des augmentations salariales.</p>
<p>Nous voterons pour “le changement” en espérant de tout cœur que rien ne change.</p>
<h2>Les révolutions</h2>
<p>Il faut se rendre à l’évidence : les révolutions se font par des gens qui sont prêts à sacrifier leur vie.</p>
<p>Or nous ne sommes même pas prêts à sacrifier notre nouvelle télévision et notre carte essence.</p>
<p>Tant que nous nous évertuerons à protéger notre emploi et nos petits avantages, fut-ce au mépris de nos valeurs et de nos propres règles morales, nous nous condamnons à entretenir le système.</p>
<p>Par contre, nous pouvons apprendre à acheter de manière responsable, à ne plus sacrifier nos valeurs pour un emploi, à sortir de nos aliénations. Nous pouvons apprendre à remettre en question ce que nous achetons, ce que nous faisons pour gagner notre vie. Nous pouvons apprendre à refuser <a href="https://ploum.net/echappez-a-la-manipulation-de-vos-emotions/">de nous laisser manipuler</a>.</p>
<p>Peut-être que c’est tout simplement cela la prochaine révolution : prendre conscience des conséquences de nos actions individuelles, reprendre le pouvoir sur nos vies au lieu de se contenter de remplacer régulièrement ceux à qui nous déléguons le pouvoir.</p>
