title: Vivre plus en gâchant moins
url: https://standblog.org/blog/post/2009/01/02/Vivre-plus-en-gachant-moins
hash_url: e34b9681e7d9cbab013ca44153b1766c

<p><a href="http://www.oreillynet.com/pub/au/1712" hreflang="en">Rick Jelliffe</a> (un informaticien brillant) vient de publier un article fascinant, <a href="http://broadcast.oreilly.com/2008/12/2008-my-year-of-living-smaller.html" hreflang="en">2008&nbsp;: une année vécue à l'économie</a>. Il y raconte comment il a décidé de consommer <em>beaucoup</em> moins. Plus de télé par cable, de téléphone ni d'Internet à la maison, 1 seul voyage international, deux vols locaux (en Australie, c'est une performance !). Il n'a pas utilisé de vêtements nécessitant un nettoyage à sec (particulièrement polluant).</p>


<p><a href="http://farm4.static.flickr.com/3075/3158858577_9baff6d638_b.jpg"><img src="http://farm4.static.flickr.com/3075/3158858577_9baff6d638.jpg" alt="My 10 years old Timberland shoes" /></a></p>


<p><em><a href="http://www.flickr.com/photos/nitot/3158858577/">Ma vieille paire de Timberland (10 ans)</a></em></p>


<p>Son expérience est terminée, il veut revenir à un style de vie moins radical. Voici sa conclusion&nbsp;:</p>


<blockquote><p>Qu'ai-je appris&nbsp;? La simplicité est super tant qu'on a un équipement ménager de qualité, mais pénible avec un équipement qui tombe en rade régulièrement. J'utilise les couteaux de table de mes grands parents, qui sont faits d'un genre d'acier qui n'est plus produit depuis plus de 70 ans. Ce sont de fines lames qui n'ont pas besoin d'être aiguisés et coupent aussi bien qu'un rasoir. (...) J'ai l'impression que la bonne qualité simplifie la vie. Pour autant, on ne peut pas dire que toute l'anxiété du monde moderne provient directement des couteaux de mauvaise qualité. Ainsi, la simplicité ne permet pas d'échapper totalement à la société de consommation. Elle ne fait que déplacer le problème vers le haut. Si je veux que mes couteaux soient utilisables dans 50 ou 100 ans, ils doivent être de bonne qualité. Et l'équation de la qualité ne prend du sens pour les biens ordinaires que s'ils sont beaux ou excellents.</p></blockquote>


<p>Un peu plus haut, Rick a une phrase fulgurante, qui résume tout le paradoxe de cette crise, qui arrive alors que notre société occidentale <em>doit</em> changer de monde de fonctionnement s'il veut avoir un avenir&nbsp;:</p>


<blockquote><p>Je ne sais pas si consommer moins sera une vertu dans ces temps difficiles (qui font de du nécessaire serrage de ceinture et de l'économie des vertus) ou un vice (car il faut dépenser pour stimuler nos économies).</p></blockquote>


<p>L'approche de Rick est radicale, mais elle résonne en moi autant qu'elle à rebours de cette période de l'année où la surconsommation atteint des sommets. Je ne compte pas arrêter mon abonnement Internet à la maison, c'est sûr, mais depuis plusieurs mois, je fais attention d'utiliser mes objets le plus longtemps possible, tout en choisissant des objets qui sont de bonne qualité, qui ont plus de chance de durer, quand c'est possible (pour l'informatique, c'est pas simple !). Je prends soin de mes affaires (ça, c'est depuis longtemps), et j'essaye de ne pas succomber à l'attrait de la nouveauté. Avant de lire cette article (merci à <a href="">Karl</a> pour le lien), j'avais commencé à prendre des photos de vieux objets que j'aime toujours, même s'ils sont passé de mode ou montrent leur grand age. Les Timberland du dessus et la polaire ci-dessous en font partie. J'ai prévu de publier d'autres photos sur le même thème.</p>


<p>J'ai deux demandes à vous faire, cher lecteur&nbsp;:</p>

<ol>
<li>Si vous avez, vous aussi, des objets de qualité qui durent au delà des modes, n'hésitez pas à les mentionner dans les commentaires (si possible avec une photo).</li>
<li>Pour 2009, quelle résolution de moindre consommation êtes vous prêts à prendre&nbsp;? Là aussi, laissez un commentaire&nbsp;!</li>
</ol>

<p><a href="http://farm4.static.flickr.com/3100/3159387575_8c3094666e_b.jpg"><img src="http://farm4.static.flickr.com/3100/3159387575_8c3094666e.jpg" alt="My 7 years old fleece (The Gap" />)</a></p>


<p><em><a href="http://www.flickr.com/photos/nitot/3159387575/">Ma polaire qui a 7 ans (The Gap)</a></em></p>
